Ubuntu Suomen keskustelualueet

Ubuntun kehittäminen ja yhteisö => Ubuntun kehitysversio => Aiheen aloitti: aho - 09.09.08 - klo:07.38

Otsikko: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: aho - 09.09.08 - klo:07.38
Introducing the Jaunty Jackalope (https://lists.ubuntu.com/archives/ubuntu-devel-announce/2008-September/000481.html)

Käynnistyksen nopeuteen tunnutaan satsaavan aika paljon useissakin leireissä.

Kysytään nyt samaan syssyyn, että "mitä odotat tältä tulevalta julkaisulta?"

//muoks, gdm
Ilmoitetaan nyt, heti alkuun, ennen kuin kehitys lähtee kunnolla käyntiin,
UDS:n jälkeen, joka on Kaliforniassa 8.12-12.12-2008
(UDS, Ubuntu Developer Summit)

Kehitysversiota ei suositella, käytettäväksi tuotantokoneilla.
Älä käytä vain sen takia että, olisi uusinta uutta käytettävänä.
Tarkoitus on auttaa kehittämisessä, että, julkaisun yhteydessä olisi peruskäyttäjille
valmis paketti käytettävissä!

Älkää luottako valmiiden raportointi-työkalujen toimivuuteen (apport)
varmistakaa että, virhe raportoidaan. Niin kaikki on tyytyväisiä.
Voit katsoa tämän jälkeen itseäsi peilistä ylpeänä.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Tha-Fox - 09.09.08 - klo:08.49
Odotan, että käsittääkseni lukuisia käyttäjiä vaivanneet käyttiksen "jäätymiset" saadaan korjattua, jollei niitä saada kuntoon jo 9.10:ssä. Toisaalta vikahan voi olla rautatasolla. 100%:n toimivuus miniläppäreillä olisi myös kova sana, mutta tässäkin taitaa olla enemmän kiinni valmistajista kuin kehittäjistä.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Mippe - 09.09.08 - klo:10.15
En odota julkaisulta mitään, mutta odotan sitä, että komponenttien valmistajat tajuavat linux-markkinat ja alkavat kehittämään tuotteistaan myös Linux ystävällisiä.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: shelby - 09.09.08 - klo:11.46
Keskitytään nyt ensin Intrepidiin joka pelittää jo aikas hyvin. Himoittaa kyllä jo kokeilla 9.04:jää. ;D
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Risto H. Kurppa - 09.09.08 - klo:11.47
Keskitytään nyt ensin Intrepidiin joka pelittää jo aikas hyvin. Himoittaa kyllä jo kokeilla 9.04:jää. ;D

Taisit juuri kumota itsesi :)

Mutta tiedossa on siis
 - parannusta käynnistysnopeuteen
 - weblicationeita. Eli työpöydän ja webin sulauttamista
 - Koko Ubuntu bazaariin
 - jotain uutta kehittämisrintamalla

r
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: shelby - 09.09.08 - klo:12.24
Ei jummarra "itsesti"? Mikä moka nyt?
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: juhisi - 09.09.08 - klo:15.09
jokos tuosta on pikkuhiljaa alpha 1:nen ilmestymässä?  ;D alkaa tuntuun että tämä 8.10 on nähtynä  :)
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: qwertyy - 09.09.08 - klo:15.10
Kysytään nyt samaan syssyyn, että "mitä odotat tältä tulevalta julkaisulta?"
Toivottavasti suunta on kohti
- Parantunutta vakautta. Paras valttikortti Windowsia vastaan.
- Lisää laitetukea
- Nopeutta
- Lisää graafisia työkaluja laitteiston säätämiseen helpottamaan uusia käyttäjiä?
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Tuplanolla - 09.09.08 - klo:15.15
jokos tuosta on pikkuhiljaa alpha 1:nen ilmestymässä?  ;D alkaa tuntuun että tämä 8.10 on nähtynä  :)
Joo, jokohan sitä pääsisi pikkuhiljaa testaamaan ;D
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: juhisi - 09.09.08 - klo:15.38
jokos tuosta on pikkuhiljaa alpha 1:nen ilmestymässä?  ;D alkaa tuntuun että tämä 8.10 on nähtynä ja alkaa olemaan jo ärsyttävän vakaa :)
Joo, jokohan sitä pääsisi pikkuhiljaa testaamaan ;D

varmaan menee tuonne joulukuun alkupäiville  :)
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: shelby - 09.09.08 - klo:15.42
Sitä odotellessa.... pelatkaamma SuperTuxia. ;D
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Mario92 - 09.09.08 - klo:17.29
Odotan, että wLan ja mokkulat toimisivat viimeinkin suoraan ilman säätöä. Tällöin Ubua voisi suositella erityisellä lämmöllä lähes kaikille.

Odotan myös SuperTux 2 pelin kokoversiota, muttei taida olla ubusta kiinni ;D
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: gdm - 09.09.08 - klo:17.52
Odotan, että wLan ja mokkulat toimisivat viimeinkin suoraan ilman säätöä. Tällöin Ubua voisi suositella erityisellä lämmöllä lähes kaikille.


Mario rupeaa sitten katsomaan niitä kernelin muutoslokeja, sieltä selviää toimiiko joku laite suoraan.
Esim atheroksen kortteja toimii suoraan jo intrepidissä (2.6.27) kernelillä.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: shelby - 09.09.08 - klo:18.59
Molemmat versiot pelaa täydesti , kernel 2.6.27-2.3 .
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: gdm - 09.09.08 - klo:19.05
Molemmat versiot pelaa täydesti , kernel 2.6.27-2.3 .

???

Jaunty Jackalopen kehitys alkaa vasta marraskuussa... julkaisu huhtikuussa -09
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: shelby - 09.09.08 - klo:20.11
Tiedossa on, mennään 8.10:llä.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Anssi - 09.09.08 - klo:21.30
Odotan, että wLan ja mokkulat toimisivat viimeinkin suoraan ilman säätöä. Tällöin Ubua voisi suositella erityisellä lämmöllä lähes kaikille.

Odotan myös SuperTux 2 pelin kokoversiota, muttei taida olla ubusta kiinni ;D
intrepidissä näyttäisi ainakin oma mokkula toimivan suoraan "ilman säätöä" siis mokkula paikalleen networkmanagerilla määritellään operaattorin asetukset... valitettavasti ei vielä osaa itse niitä hakea, mutta muuten huawei E220 toimi suoraan.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Sysi - 10.09.08 - klo:18.40
Vakaa ja kevyt riittäis mulle. Helppouskaan ei haittaa. Grafiikkaa ei kuitenkaan saa kaikkia miellyttäväksi vakiona.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: gdm - 03.10.08 - klo:18.14
ensimmäistä viestiä muokattu, lukekaa tarkkaan, ja sisäistäkää :)

Ketjun viestejä siirretty koska ajautui sivuraiteelle.
http://forum.ubuntu-fi.org/index.php?topic=15572.0

Tuolta löytyvät tällä hetkellä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 28.10.08 - klo:18.41
Eikös 9.04:lle ala olla jo  aika perustaa oma ketju?

e. sorry, tämähän on 9.04 ketju. :-\
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Risto H. Kurppa - 29.10.08 - klo:11.52
Haluan vielä, ihan varmuuden vuoksi korostaa että mielestäni on tyhmää asentaa näitä testiversioita pelkästään jotta voisi sillä kehuskella tai saisi kiksejä siitä että tulee paljon päivityksiä. Asentakaa testiversioita vain jos olette halukkaita ja kykeneviä raportoimaan (tai vahvistamaan jo raportoituja / tarjoamaan lisätietoa) bugeja launchpad.netiin, jooko? Täällä forumilla bugeista juttelu ei pääsääntöisesti saa muutosta aikaiseksi eli ei auta ubuntu kehityksessä pätkääkään.

Samaa/eri mieltä?

(itse asensin vasta nyt, ma iltana koska tiesin ettei aikaisemmin ollut aikaa raportoida. Saman tien kuitenkin vahvistin/kirjasin 3 bugia)

r
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.10.08 - klo:12.20
Haluan vielä, ihan varmuuden vuoksi korostaa että mielestäni on tyhmää asentaa näitä testiversioita pelkästään jotta voisi sillä kehuskella tai saisi kiksejä siitä että tulee paljon päivityksiä. Asentakaa testiversioita vain jos olette halukkaita ja kykeneviä raportoimaan (tai vahvistamaan jo raportoituja / tarjoamaan lisätietoa) bugeja launchpad.netiin, jooko? Täällä forumilla bugeista juttelu ei pääsääntöisesti saa muutosta aikaiseksi eli ei auta ubuntu kehityksessä pätkääkään.

Samaa/eri mieltä?

(itse asensin vasta nyt, ma iltana koska tiesin ettei aikaisemmin ollut aikaa raportoida. Saman tien kuitenkin vahvistin/kirjasin 3 bugia)

r

Samaa mieltä, tuntuu olevan aika paljon liikkeellä juuri tuota "kehumista" uusista distroista. "en tiedä kun en ole pitkään aikaan enää sitä vanhaa käyttänyt"...

Sellaiset jotka aidosti testaa korjaus/kehitys/raportointimielessä niin tuskin elvistelevät sillä uudella hianolla distrolla.

(no joo, asensin eilen itsekin 8.10:n uuteen läppäriin)  ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.10.08 - klo:12.39
Olen kyllä pannut liudan bugiraportteja 8.10:stä. Sitten on SP täynnä palautette, jos ei katso joka päivä. Esim. lomareissun jälkeen oli kone kiinni5 pv, 256 palautetta bugeista. Miten sen muuten saa pois helpoiten, ettei tule omaan sähköpostiin koko maailman palautteita? Ymmärrän kyllä Lontoota, mutta ei jaksa nyt mennä launchpadiin. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 29.10.08 - klo:12.51
Asentakaa testiversioita vain jos olette halukkaita ja kykeneviä raportoimaan (tai vahvistamaan jo raportoituja / tarjoamaan lisätietoa) bugeja launchpad.netiin, jooko? Täällä forumilla bugeista juttelu ei pääsääntöisesti saa muutosta aikaiseksi eli ei auta ubuntu kehityksessä pätkääkään.

Samaa/eri mieltä?

No ollaanpa hiukan avoimempia nyt siellä.
Tietenkin on niin, että alfa ja beta -versioita on jaossa ja niitä suositellaan kokeiltavaksi, että saataisiin apua kehitykseen ja korjailuihin.
Ei tätä varmaan kukaan kiistäkään.
Toisaalta on niinkin, että jotkut innostuneet kokeilijat kertovat täällä asennuksistaan.
Mutta on niinkin, että saahan kehitysversion asentaa omaksi ilokseen ja harrastuksekseen.
Eikä sitä täällä pidä yhtään moittia.
Jos vaikka sitten myöhemmässä vaiheessa innostuisi olemaan apuna kehitystyössäkin.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.10.08 - klo:12.55
Asentakaa testiversioita vain jos olette halukkaita ja kykeneviä raportoimaan (tai vahvistamaan jo raportoituja / tarjoamaan lisätietoa) bugeja launchpad.netiin, jooko? Täällä forumilla bugeista juttelu ei pääsääntöisesti saa muutosta aikaiseksi eli ei auta ubuntu kehityksessä pätkääkään.

Samaa/eri mieltä?

No ollaanpa hiukan avoimempia nyt siellä.
Tietenkin on niin, että alfa ja beta -versioita on jaossa ja niitä suositellaan kokeiltavaksi, että saataisiin apua kehitykseen ja korjailuihin.
Ei tätä varmaan kukaan kiistäkään.
Toisaalta on niinkin, että jotkut innostuneet kokeilijat kertovat täällä asennuksistaan.
Mutta on niinkin, että saahan kehitysversion asentaa omaksi ilokseen ja harrastuksekseen.
Eikä sitä täällä pidä yhtään moittia.
Jos vaikka sitten myöhemmässä vaiheessa innostuisi olemaan apuna kehitystyössäkin.

Lue uudestaan ja mieti mitä luit: ei kukaan ole kieltänyt asennuksia!!!!
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 29.10.08 - klo:13.03
Lue uudestaan ja mieti mitä luit: ei kukaan ole kieltänyt asennuksia!!!!

Niin siinä kyllä lukee, että
"Asentakaa testiversioita vain jos olette halukkaita ja kykeneviä ..."
Olen edelleen sitä mieltä, että voi hyvin asentaa, vaikka ei olekaan halukas jne...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.10.08 - klo:13.08
Juu ja alla on kysymys: samaa/eri mieltä?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: anttimr - 29.10.08 - klo:13.11
Eipä siinä ole mitään vikaa, että ihmiset asentelevat ja testailevat kehitysversioita omaksi huvikseen. Vaan tämän foorumin toimivuutta ja hyödyllisyyttä ajatellen olisi järkevää, että testausjutut jakautuisivat ketjuihin vähän eri tavalla kuin nyt. Niin, että yksi ketju omistettaisiin vaikka uusista ominaisuuksista porisemiseen, toinen bugien metsästykseen ja niin edespäin. Ja hehkutukselle ja yleiselle pölinälle olisi vaikka oma ketjunsa. Nyt nuo tärkeämmät jutut meinaavat hukkua tuonne "tänään tuli 333 päivitystä ja mun nvidia ei enää toimi, mitä teen" viestien joukkoon.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 29.10.08 - klo:13.15
Eipä siinä ole mitään vikaa, että ihmiset asentelevat ja testailevat kehitysversioita omaksi huvikseen. Vaan tämän foorumin toimivuutta ja hyödyllisyyttä ajatellen olisi järkevää, että testausjutut jakautuisivat ketjuihin vähän eri tavalla kuin nyt. Niin, että yksi ketju omistettaisiin vaikka uusista ominaisuuksista porisemiseen, toinen bugien metsästykseen ja niin edespäin. Ja hehkutukselle ja yleiselle pölinälle olisi vaikka oma ketjunsa. Nyt nuo tärkeämmät jutut meinaavat hukkua tuonne "tänään tuli 333 päivitystä ja mun nvidia ei enää toimi, mitä teen" viestien joukkoon.

Olen kanssasi samaa mieltä
http://forum.ubuntu-fi.org/index.php?topic=4669.msg164234#msg164234

Nuo "jippii kaikki toimii 120 päivitystä, ei mitään ongelmaa..." kne. viestit ovat täysin turhia.
Kokeilkaa rauhassa jos haluatte kehitysversioita käyttää, mutta tehkää itsenne hyödyllisiksi kehityksen kannalta.
Pelkkä käyttö ei aina ole sen tae.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.10.08 - klo:13.24
Nuo "jippii kaikki toimii 120 päivitystä, ei mitään ongelmaa..." kne. viestit ovat täysin turhia.
Kokeilkaa rauhassa jos haluatte kehitysversioita käyttää, mutta tehkää itsenne hyödyllisiksi kehityksen kannalta.
Pelkkä käyttö ei aina ole sen tae.

Tätä juuri alkuperäisellä viestillä tarkoitettiin, ei estää asentamista vaan laittaa miettimään mitä tekee jos/kun asentaa...

Aivan turhaa laittaa muutamaa sataa viestiä palstalle em. kaavan mukaan.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 29.10.08 - klo:16.03
Eikös tämä olekkaan keskustelualue?

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.10.08 - klo:16.07
Jaa, olikos lie heitetty mulle. Olen kyllä raportoinut bugeista, but tämä taitaa olla sisäpiirin jutska? ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 29.10.08 - klo:16.10
Eikös tämä olekkaan keskustelualue?

On. Jos seuraaava kehitysversion keskustelu säilyy samantasoisena, ei ole helppoa kaivaa sieltä esiin niitä virheitä, jotkä voitaisiin yhteisvoimin saada ratkaistuksi.


Jaa, olikos lie heitetty mulle. Olen kyllä raportoinut bugeista, but tämä taitaa olla sisäpiirin jutska? ;)

Ei ollut eritelty ketään kohtaan, ainoa keskustelu asiasta on käyty foorumilla, joten ei sisäpiirin juttuja.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.10.08 - klo:17.50
Sorry sitten, tuntui toi storckin heitto vähän...se siitä. ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.10.08 - klo:18.10
Ei ollut kenellekään vaan kaikille. Keskustella toki pitää.   höh
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.10.08 - klo:19.29
Peace kaikille, täähän on vain keskustelua, ei riitaa. Storckia tuli tossa heitettyä. ;) ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.10.08 - klo:21.59
Peace kaikille, täähän on vain keskustelua, ei riitaa. Storckia tuli tossa heitettyä. ;) ;D

Nou hätä - oon ihan viilee eiku cool.    ;D :D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 29.10.08 - klo:22.28
Eikös tämä olekkaan keskustelualue?

On. Jos seuraaava kehitysversion keskustelu säilyy samantasoisena, ei ole helppoa kaivaa sieltä esiin niitä virheitä, jotkä voitaisiin yhteisvoimin saada ratkaistuksi.


Jaa, olikos lie heitetty mulle. Olen kyllä raportoinut bugeista, but tämä taitaa olla sisäpiirin jutska? ;)



Ei ollut eritelty ketään kohtaan, ainoa keskustelu asiasta on käyty foorumilla, joten ei sisäpiirin juttuja.

Modethan voisi asettaa uuden keskusteluaiheen samaan tapaan kuin nyt on päivittämisestä 8.04:stä 8.10 versioon havaituista ongelmista, jonne raportoitaisiin vain ongelmat, ja sieltä siirrettäisiin pois asiaa sivuavat kommentit, kun niitä varmasti tulee suomalaiset tuntien(oma ongelma on aina päällimmäisenä).

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: reserv - 30.10.08 - klo:13.01
Usean näytön tuki olis aika saada kuntoon. Bigscreen ei oikein tue kahta eri resoluutioilla olevaa näyttöä. Eikä kiinnosta yhtään käyttää kahta erillistä työpöytää.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: wicke - 17.11.08 - klo:11.40
Bugiketju vois olla ihan järkeväkin, jos joku niitä sieltä raportoisi. Enemmän bugeja raportoituisi, koska raportointiin tarvitaan:
1. bugi, joka voi olla peruskäyttäjällä
2. kielitaitoinen henkilö, joka selkeällä englannilla kirjoittaa raportin
3. henkilö, joka kommunikoi selkokielellä käyttäjän kanssa keräten lisätietoja bugista.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 03.12.08 - klo:18.02
Testasin viikko sitten Jauntya n810:ssani, erittäin vaikuttavaa. Vaikka gnome onkin tabletissa hidas kuin <joku hyvä vertauskuva>, on se silti vaikuttavaa :)
Tuntuu kovin vakaalta jo tässä vaiheessa verrattuna nokian arm-porttaukseen. Bugiraportteja alan varmaankin keräillä kunhan LXDE ja MID-ubuntu on asennettu, ei tuota gnome voi kun kokeilla niin ruoskalla koneella.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 13.12.08 - klo:01.01
Tämä ketju ihmeellisen hiljainen??? 8)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 13.12.08 - klo:14.12
Tämä ketju ihmeellisen hiljainen??? 8)

Kuten juhisi sanoi, eipä sen kummempaa vielä ole tapahtunut...

Omat huomiot nopeasti (ei hirveästi testausta vielä alla)
-nm-applet ei aukea lxde:n kanssa automaagisesti
-ath5k moduuli on hävinnyt, wlan ei pelaa
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 13.12.08 - klo:14.18
Pidän tästä jauntyn bluetoothin hallinnasta _paljon_ enemmän kuin Hardyn vast. Todella helppokäyttöinen.  :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 14.12.08 - klo:11.20
Omia huomioita:

-alternate asennus ei onnistunut (64-bit), töksähti verkon luomiseen, ei onnistunut vaikka yritti ohittaa...
-javat tökkii joiltain osin, osa toimii.

siinä ne minua häiritsevät jutut - en tosin olekaan kehittäjä vaan kokeilija   ;)



 
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: drgreen - 14.12.08 - klo:16.10
Itsellä on jaunty pelannut ihan asiallisesti, ainoastaan fglrx eli ATIN ajurit räjähtivät jälleen. (Joka on enemmän sääntö kuin poikkeus näissä major updateissa).. Launchpadissahan asiaa ilmeisesti jo pohditaan. Mikään ei auta. Ei kernelin kääntö eikä muutkaan. Ilmeisesti intrepidin x-kirjastot korjaisi asian, mutta opensourcella siihen asti..
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: petteriIII - 16.12.08 - klo:05.42
Nyt se rumba taisi alkaa Jauntyn kanssa, ainakin minun koneessani.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: drgreen - 16.12.08 - klo:10.28
Kuin myös, ja räjähti KDE kokonaan. Eikä fglrx vieläkään toimi.. Huokaus.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 16.12.08 - klo:14.47
Nyt se rumba taisi alkaa Jauntyn kanssa, ainakin minun koneessani.

Jep, tuli päivityksiä ja osa "ihan hyviä juttuja" poistettiin...

Odotellaan lisää...    hyviä juttuja.   ;)

edit (alapuoleinen osuus)

mikäköhän lie tekijöillä ollut pointtina asentaa / tehdä tuollainen miina asennus ohjelmaan?? 

Miina? Ei kai se mikään miina ole kun on vasta A-asteella koko viritys.  ;D

Melkoisen hässäkän teki kyllä tämän päivän päivitys:
Compiz ei toimi, ei auta säädöt
X ei meinannut käynnistyä millään, tarpeeksi kun jaksoi niin toimii
Muuten suht kaikki (tarpeellinen) taas toimii paitsi pikanäppäimet. Niitä kun painaa niin kaista sama kuin painaisi Ctrl+Alt+Backspace   :D :D

Annetaan muhia rauhassa  -  jos se siitä kypsyy vielä. 8)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: aho - 16.12.08 - klo:20.52
Fedoran Plymouth myös Ubuntuun?

"Plymouth is the new graphical splash from RedHat/Fedora that uses Kernel Mode Setting; bring the evaluation to the discussion, and investigate how we can replace usplash with it." - https://blueprints.launchpad.net/ubuntu/+spec/plymouth

http://fedoraproject.org/wiki/Releases/FeatureBetterStartup
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 19.12.08 - klo:11.02
Alkaa näkymään lupaukset 9.04:n nopeasta käynnistymisestä..  :)

Oletteko havainneet samaa?

edit. ei herättänyt keskustelua...    Hmmmmm.. laitetaan kuva mukaan, jospa se..
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Timo Virtanen - 22.12.08 - klo:21.27
Positiivinen yllätys! 9.04 64-bittinen live plätty, Alpha 2, käynnistyi normaalisti ja toimi sukkelasti HPdc7700 koneella. DC7700 ei ole niitä linux ystävällisimpiä pöytäkoneita. Pidetään peukkuja, terveisin Timo
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 25.12.08 - klo:18.54
Heti kun saan kaksi supernopeaa 250gt kovalevyä ja laitan ne raid 0-tilaan keskenään, niin jo menee käynnistysaika alle 10s.

Minkälaisilla muutoksilla muuten tätä käynnistysaikaa ollaan paranneltu? Onko kellään tietoa?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 25.12.08 - klo:19.17
Heti kun saan kaksi supernopeaa 250gt kovalevyä ja laitan ne raid 0-tilaan keskenään, niin jo menee käynnistysaika alle 10s.

Kun saat....   mistä tiedät että menee?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 28.12.08 - klo:20.07
Onko Jauntysta jo alpha levykuva ladattavissa jossain, vai rupeanko rakentamaan palapeliä?   :P
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 28.12.08 - klo:20.09
Onko Jauntysta jo alpha levykuva ladattavissa jossain, vai rupeanko rakentamaan palapeliä?   :P
On ollut aikaa sitten ;)
http://cdimage.ubuntu.com/releases/jaunty/

Tarkista tunnetut ongelmat ennen asennusta.
https://wiki.ubuntu.com/JauntyJackalope/TechnicalOverview#Known%20Issues
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 28.12.08 - klo:22.08
Joo, eli tuota alfa2-versiota ladattaessa kannattaa ottaa huomioon seuraavat pari seikkaa:

1) LiveCD:llä asennettaessa ei voi manuaalisesti oikein osioida. Esim. entisen home-osion säilyttäminen ei onnistu.
Tästä syystä kannattaa ladata alternate-versio, jossa osiointi toimii oikein.
Itse asensin Sandisk-tikusta, jonka tein USB-Creatorilla (pakettivarastoista löytyy).
On muuten huomattavasti CD:tä nopeampi (nopealla tikulla).

2) ATI:n ja NVidian suljettuja ajureita ei kannata ottaa käyttöön, vaikka ne pakettivarastoista löytyvätkin.
Tämä siis johtuu uudesta Xorg 1.6:sta.
Minulla toimivat avoimet ajurit (Mesa-projekti) ATI:n Radeon HD2600:llakin. Kun en tuota Compizia käytä.
Flash ja videot toimivat jopa hyvin (32-bit ja 64-bit-koneissa).
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 28.12.08 - klo:22.17
Joo, eli tuota alfa2-versiota ladattaessa kannattaa ottaa huomioon seuraavat pari seikkaa:

1) LiveCD:llä asennettaessa ei voi manuaalisesti oikein osioida. Esim. entisen home-osion säilyttäminen ei onnistu.
Tästä syystä kannattaa ladata alternate-versio, jossa osiointi toimii oikein.
Itse asensin Sandisk-tikusta, jonka tein USB-Creatorilla (pakettivarastoista löytyy).
On muuten huomattavasti CD:tä nopeampi (nopealla tikulla).

2) ATI:n ja NVidian suljettuja ajureita ei kannata ottaa käyttöön, vaikka ne pakettivarastoista löytyvätkin.
Tämä siis johtuu uudesta Xorg 1.6:sta.
Minulla toimivat avoimet ajurit (Mesa-projekti) ATI:n Radeon HD2600:llakin. Kun en tuota Compizia käytä.
Flash ja videot toimivat jopa hyvin (32-bit ja 64-bit-koneissa).

Taitaapi olla totta, mutta: alpha ykkösessä onnistuu osiointi. Tuo suljettujen ajureiden juttu pitää täysin paikkaansa, sekoavat ryökäleet jos ottaa käyttöön.  :(
Ei tuo Compiz oikein suostu yhteistyöhön, sillä ei niin väliäkään, kunhan muuten toimii... toimii - toistaiseksi.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 28.12.08 - klo:22.32

Itse asensin Sandisk-tikusta, jonka tein USB-Creatorilla (pakettivarastoista löytyy).
On muuten huomattavasti CD:tä nopeampi (nopealla tikulla).


Osaatko sanoa eroja suunnilleen? Itselläni edellinen asennus osioinnin jälkeen ~22min joten ei ongelma. Tuota tikkuasennusta en ole koskaan kokeillut.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 28.12.08 - klo:23.06
Joo, eli tuota alfa2-versiota ladattaessa kannattaa ottaa huomioon seuraavat pari seikkaa:

1) LiveCD:llä asennettaessa ei voi manuaalisesti oikein osioida. Esim. entisen home-osion säilyttäminen ei onnistu.
Tästä syystä kannattaa ladata alternate-versio, jossa osiointi toimii oikein.
Itse asensin Sandisk-tikusta, jonka tein USB-Creatorilla (pakettivarastoista löytyy).
On muuten huomattavasti CD:tä nopeampi (nopealla tikulla).

2) ATI:n ja NVidian suljettuja ajureita ei kannata ottaa käyttöön, vaikka ne pakettivarastoista löytyvätkin.
Tämä siis johtuu uudesta Xorg 1.6:sta.
Minulla toimivat avoimet ajurit (Mesa-projekti) ATI:n Radeon HD2600:llakin. Kun en tuota Compizia käytä.
Flash ja videot toimivat jopa hyvin (32-bit ja 64-bit-koneissa).

Alpha 2 versiolla (live) saa osioinnin tehtyä kun poistaa kaikki osiot ja luo uudet, tosin swap osiota ei pysty tekemään muuten kuin gparted ohjelmalla jälkeenpäin.

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 28.12.08 - klo:23.10
Alpha 2 versiolla (live) saa osioinnin tehtyä kun poistaa kaikki osiot ja luo uudet, tosin swap osiota ei pysty tekemään muuten kuin gparted ohjelmalla jälkeenpäin.

Terveisin jori52

Minä ajoin sitä takaa että eikö se ole lähes (?) sama jos asentaa A1 version ja päivittelee sitä?? (turha hyökätä kimppuun, en ihan oikeesti tiedä)  ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 28.12.08 - klo:23.18
Alpha 2 versiolla (live) saa osioinnin tehtyä kun poistaa kaikki osiot ja luo uudet, tosin swap osiota ei pysty tekemään muuten kuin gparted ohjelmalla jälkeenpäin.

Terveisin jori52

Minä ajoin sitä takaa että eikö se ole lähes (?) sama jos asentaa A1 version ja päivittelee sitä?? (turha hyökätä kimppuun, en ihan oikeesti tiedä)  ;)

En todellakaan hyökkää kenenkään kimppuun, pois se minusta, ja jokainen asentaa niin kuin katsoo parhaimmaksi omalta osaltaan, onhan ihan sama kuinka tekee jos lopputulos tyydyttää, itsekin olen asentanut monesti vanhan alphaversion ensin, jonka olen todennut toimivaksi ja sitten päivittänyt,

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 28.12.08 - klo:23.30


En todellakaan hyökkää kenenkään kimppuun, pois se minusta, ja jokainen asentaa niin kuin katsoo parhaimmaksi omalta osaltaan, onhan ihan sama kuinka tekee jos lopputulos tyydyttää, itsekin olen asentanut monesti vanhan alphaversion ensin, jonka olen todennut toimivaksi ja sitten päivittänyt,

Terveisin jori52

Ei ei ei, en tarkoittanutkaan sinua. Rauha maassa ja ihmisillä hyvä tahto.  8)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 29.12.08 - klo:10.07
Alpha 2 versiolla (live) saa osioinnin tehtyä kun poistaa kaikki osiot ja luo uudet, tosin swap osiota ei pysty tekemään muuten kuin gparted ohjelmalla jälkeenpäin.
Terveisin jori52

Nimenomaan näin on.
Tässähän on kuitenkin se ongelma, että asetukset katoavat, jos päivittää esim. edellisen distron päälle.
Aiempi home-osio ei ole säilytettävissä.
Minä asensin juuri tuosta syystä alternatella.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 29.12.08 - klo:10.12
Osaatko sanoa eroja suunnilleen? Itselläni edellinen asennus osioinnin jälkeen ~22min joten ei ongelma. Tuota tikkuasennusta en ole koskaan kokeillut.

En tarkalleen muista, kauanko Intrepidin asennus kesti aikoinaan.
Olisiko tässä alfa2-Jauntyssa mennyt 10 min.  ::)
Mutta tämä nopeus on siis täysin kiinni muistitikun nopeudesta ja tietenkin jossain määrin kiintolevyn nopeudesta.
Minusta suurin ero oli kopioitavien tiedostojen hakunopeudessa.
Yksi ero on vielä se, että asennus tikusta on aika äänetön.  ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 29.12.08 - klo:11.41
Osaatko sanoa eroja suunnilleen? Itselläni edellinen asennus osioinnin jälkeen ~22min joten ei ongelma. Tuota tikkuasennusta en ole koskaan kokeillut.

En tarkalleen muista, kauanko Intrepidin asennus kesti aikoinaan.
Olisiko tässä alfa2-Jauntyssa mennyt 10 min.  ::)
Mutta tämä nopeus on siis täysin kiinni muistitikun nopeudesta ja tietenkin jossain määrin kiintolevyn nopeudesta.
Minusta suurin ero oli kopioitavien tiedostojen hakunopeudessa.
Yksi ero on vielä se, että asennus tikusta on aika äänetön.  ;)

Joo, näyttäisi nopeutuneen tiedon siirto usb tikulta ainakin pikaisesti katsottuna.

Storck tein liian hätäisen arvion viestistäsi :D

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 04.01.09 - klo:12.18
Tervehdys kaikki iloiset testaajat.

Pienoisena toivomuksena kun yhä suurenevassa määrin käyttäjät päivittelevät järjestelmiään, niin tuo ongelmien kerronta.

Aloittakaa uusi aihe, ja otsikkoon vähintään
(jakeluversio, ohjelma, ongelma)
(9.04, f-spot, ei tuo kuvia automaattisesti) <-- esimerkkinä.
Helpompi jokaisen sitten seurata tätä aluetta, kuin jokainen kertoisi tähän ketjuun virheistä.

Kiitos, gdm.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 12.01.09 - klo:20.56
Tämä on jo pakko laittaa tänne. Vauhtia ja vaarallisia tilanteita   ;D ;D :o

edit. laitettu tuoreempi tilanne kuvaksi.

[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 15.01.09 - klo:17.43
Haha, visva otti nokkiinsa. Asensin Jauntya muutamaan kertaan osiointi-vaiheeseen asti - testailin osiointia. Kun ei onnistunut haluamallani tavalla lopetin asennuksen. (koneella oli visva ja 8.10 dualina).

Kappas, eipä toimi enää visva, ei saanu edes recoverynä palautettua, parhaillaan on asennus käynnissä. Ihmeen juntti systeemi (se oli kyllä tiedossa jo ennestään  :D :D ).
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tekno - 21.01.09 - klo:05.18
pitääköhän huhut paikkansa että kubuntuun tulisi kpackagekit sen adeptin tilalle.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: aho - 21.01.09 - klo:12.03
Seuraavassa alpha-versiossa pitäisi olla myös uusi käyttöliittymä äänenvoimakkuuden säätämiseen:
"While improved volume control is one of the items being worked on by Red Hat for Fedora 11, the GNOME work was already pulled into Ubuntu 9.04 and can be found in the Alpha 3 release to come out later this week."

New Volume Control Interface For GNOME (http://www.phoronix.com/scan.php?page=article&item=gnome_sound_control&num=1)

En tutustunut tarkemmin teknisesti tuon vaatumuksia, mutta mitä kokeilin niin todella hyvältä vaikuttaa nykyiseen systeemiin verrattuna. Ehkä jopa vanhempani saisi nyt säädettyä Linuxissa äänenvoimakkuudetkin kuntoon :).
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 21.01.09 - klo:22.15
Seuraavassa alpha-versiossa pitäisi olla myös uusi käyttöliittymä äänenvoimakkuuden säätämiseen:
"While improved volume control is one of the items being worked on by Red Hat for Fedora 11, the GNOME work was already pulled into Ubuntu 9.04 and can be found in the Alpha 3 release to come out later this week."

New Volume Control Interface For GNOME (http://www.phoronix.com/scan.php?page=article&item=gnome_sound_control&num=1)

En tutustunut tarkemmin teknisesti tuon vaatumuksia, mutta mitä kokeilin niin todella hyvältä vaikuttaa nykyiseen systeemiin verrattuna. Ehkä jopa vanhempani saisi nyt säädettyä Linuxissa äänenvoimakkuudetkin kuntoon :).

Joo, se on ihan kiva kun on laitettu äänenvoimakkuuden yhteyteen. Mukava säätää samasta paikasta.


edit. nyt uusin asennus. Mikä mahtaa olla tuo "hwclock"?  kuva Bootchartistani (http://forum.ubuntu-fi.org/index.php?topic=13017.msg182600#msg182600)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 22.01.09 - klo:17.06
On se kumma, kun jaunty meni viduilemati vanhaan Satellite läppäriin, pöytäkoneeseen ei. Jtn herjasi pöytäkoneella pre ubuntu ja sillai. Ei  muista enenpää.

e.eihän tuo sarvijaakko ole kadonnut, eikös jaunty ole joku kanin tapainen eli mää?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 22.01.09 - klo:21.44
Artec 14 BR, Kaikki kanavat löytyi, mutta en saanut siirrettyä vasurille. Ehkä joskus näkee TV:nkin. Muuten pelaa suht mukavasti. Oli pakko kokeilla Risto ym.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 22.01.09 - klo:22.01
Artec 14 BR, Kaikki kanavat löytyi, mutta en saanut siirrettyä vasurille. Ehkä joskus näkee TV:nkin. Muuten pelaa suht mukavasti. Oli pakko kokeilla Risto ym.

Msi Digivox mini2 löytyy , mut piti vielä asentaa firmware päätteessä, kyseessä Toshiba satellite l300.

Mikä vasuri?

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 23.01.09 - klo:09.05
Siis sinne vasemmanpuolen sarakkeeseen kuvaruudun vasemmalle puolen. Saa valittua kanavat. Siihen pikkulaatikkoon haki kaikki, mutta en saa siirrettyä. Pitää kokeilla lissee.

e. sain näkymään, mutta menee nykivästi ja nopeutettuna, eiköhän se tästä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 24.01.09 - klo:07.45
Aina kun koneen aukaisee aanulla, pitää otta uudelleen käyttöön suljetut- eli 3-D ajurit. Mikshän ei pysy päällä? Ja TV alkoi taas nykimään ja vauhdittumaan. Tuli kyllä päivityksiä, mutta ei vielä korjannut. Odotellaan, muuten kyllä pelaa sutjakasti Jaunty.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 24.01.09 - klo:11.00
Aina kun koneen aukaisee aanulla, pitää otta uudelleen käyttöön suljetut- eli 3-D ajurit. Mikshän ei pysy päällä? Ja TV alkoi taas nykimään ja vauhdittumaan. Tuli kyllä päivityksiä, mutta ei vielä korjannut. Odotellaan, muuten kyllä pelaa sutjakasti Jaunty.

Sinulla taitaa olla NVidia.
No oli miten oli, Ubuntusta on varoitettu ettei suljettuja ajureita pidä käyttää, kun eivät sovi uuden xserverin kanssa yhteen:
http://www.ubuntu.com/testing/jaunty/alpha3 (http://www.ubuntu.com/testing/jaunty/alpha3)

"Known Issues
A new XServer, version 1.6, is included in Alpha 3. The binary proprietary drivers -fglrx and -nvidia are not yet supported for this server and will exhibit various serious issues if run against it. Users of these drivers are encouraged to wait or to switch to the corresponding open source drivers 4(-ati and -nv respectively) in the meantime."
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 24.01.09 - klo:11.41
Mutkun ei pysty sitten pelaamaan Supertuxia. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 24.01.09 - klo:14.02
Sinulla taitaa olla NVidia.
No oli miten oli, Ubuntusta on varoitettu ettei suljettuja ajureita pidä käyttää, kun eivät sovi uuden xserverin kanssa yhteen:
http://www.ubuntu.com/testing/jaunty/alpha3 (http://www.ubuntu.com/testing/jaunty/alpha3)

"Known Issues
A new XServer, version 1.6, is included in Alpha 3. The binary proprietary drivers -fglrx and -nvidia are not yet supported for this server and will exhibit various serious issues if run against it. Users of these drivers are encouraged to wait or to switch to the corresponding open source drivers 4(-ati and -nv respectively) in the meantime."

Suljettuja ajureita pystyy käyttämään, jos muokkaa xorg.conffia "IgnoreABI" optio päälle.
Ei kylläkään toimi täydellisesti, mutta toimii sentään jotenkin.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: aho - 24.01.09 - klo:14.08
Aina kun koneen aukaisee aanulla, pitää otta uudelleen käyttöön suljetut- eli 3-D ajurit. Mikshän ei pysy päällä? Ja TV alkoi taas nykimään ja vauhdittumaan. Tuli kyllä päivityksiä, mutta ei vielä korjannut. Odotellaan, muuten kyllä pelaa sutjakasti Jaunty.

Oletko kokeillut avointa ajuria Nouveau (http://nouveau.freedesktop.org/wiki/) ?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 24.01.09 - klo:18.45
Sain pelaamaan 177 ajureilla, 180:nen piti poistaa?

e. näyttis vielä 8600GT, kohta 9800 GTX, saa nährä sitten?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 24.01.09 - klo:19.08
MIkähän olisi toimiva ajuri nVidian TNT2 Pro:lle? nvidia-glx-legacy oli ennen kait.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Timo Virtanen - 26.01.09 - klo:10.56
Ubuntu 9.04 Alpha 3 toimii hyvin pöytäkoneella. Testasin live-CD:llä molemmat; 32- ja 64-bittisen version. Äänet vain ovat vaimeat, mutta kuuluvat kun oikein pinnistää kuuloa. terveisin Timo
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 26.01.09 - klo:19.54
MIkähän olisi toimiva ajuri nVidian TNT2 Pro:lle? nvidia-glx-legacy oli ennen kait.

Nopeasti apt-cachella tutkien" nvidia-glx-71
The following GPUs are supported:
 RIVA TNT, RIVA TNT2/TNT2 Pro, RIVA TNT2 Ultra, Vanta/Vanta
 LT, RIVA TNT2 Model 64/Model 64 Pro, GeForce 6800 Ultra, GeF..
.
.


Toiminta sitten onkin toinen asia...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 26.01.09 - klo:21.03
joo, mutta uusin kerneli ei ole yhteensopiva ton ajurin kaa
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 26.01.09 - klo:21.06
joo, mutta uusin kerneli ei ole yhteensopiva ton ajurin kaa

Xorg ja poropietari ajurit eivät ole yhteensopivia.
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-177/+bug/308410
https://wiki.ubuntu.com/JauntyJackalope/TechnicalOverview "Known Issues"
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 26.01.09 - klo:23.34
xorg ja mikään ajuri ei oo yhteensopivia  ;D siis, heittämällä ilman kikkailuja ja virityksiä  ::) ehkä alpha4:ssa tai 5:ssa tai joskus... tuo xorg on sellaisessa kuosissa ja koodit oiottuna niin että nuo nvidian systeemit istuvat systeemiin  :)

Niin ei suljetut ajurit, mutta kyllä ATI:n HD2xxx ja HD3xxx -kortit sentään aika mallikkaasti "out of the box" toimivat Novellin (AMD:n avustuksella) kehittämällä vapaalla ajurilla radeonhd.
Ei tosin Xv tai 3D  :)
Se löytyy universe-repoista.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: petteriIII - 27.01.09 - klo:06.27
Päivitys tappoi minulta ooffice-writer:in, vaikei oofficea taidettu päivittääkään. Päivityksenhallinnassa tarjottiin osittaista päivitystä joten menin vapaa-ehtoisesti synapticiin tekemään päivityksen. Särkyi sittenkin – uusi kokemus tämäkin. Sainpahan testata tekemäni palautuspisteen toimintaa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 27.01.09 - klo:08.33
3-D tuottaa edelleen ongelmia, nVidian 177 ajureilla mennään. Muuten pelaa lähes kaiikki ja nopeasti. En ole mitannut, tuntuu vaan. ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 27.01.09 - klo:11.35
Päivitys tappoi minulta ooffice-writer:in, vaikei oofficea taidettu päivittääkään. Päivityksenhallinnassa tarjottiin osittaista päivitystä joten menin vapaa-ehtoisesti synapticiin tekemään päivityksen. Särkyi sittenkin – uusi kokemus tämäkin. Sainpahan testata tekemäni palautuspisteen toimintaa.

Oikeastaan Update Manager ilmoittaa, ettei kaikkia paketteja voi päivittää.
Tarjotut vaihtoehdot ovat
1) ajaa partial update ja päivittää niin monta pakettia kuin mahdollista; ja
2) sulkea osittainen päivitys.

Synapticilla ei pidä mennä "pakkopäivittämään" tällaisia paketteja.
Kyseiset paketithan on nimenomaan jäänyt asentamatta, koska riippuvuuksien päivitykset puuttuvat pakettivarastosta vielä tässä vaiheessa tai samalla on poistettava paketteja, joita ei enää käytetä.
Ainoastaan tuo partial update voidaan siis ajaa.

Voi olla parempi jättää nuo "himmeäksi" jäävät paketit odottamaan riippuvuuksien ilmestymistä sinne Update Manageriin, mikäli siis ei tiedä tarkasti mitä on tekemässä.
Tällainen Update Managerin toiminta kuuluu kuitenkin kehitysvaiheessa olevan distron normaaliin päivittymiseen.

Eilen ja tänään on tullut päivityksiä, jotka eivät etene, mikäli ei aja partial updatea.
Tämä koskee mm. seuraavia paketteja:
1) libx11-6
2) libxcb-render0
3) libxcb-xlib0 (tämä poistui käytöstä)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 27.01.09 - klo:16.09
Vetaisin osittaiset päivitykset, nVidia 180:set alkoi pelittämään. Ja kaikki oleelliset.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: BBT - 27.01.09 - klo:21.01
Vetaisin osittaiset päivitykset, nVidia 180:set alkoi pelittämään. Ja kaikki oleelliset.

Siis Nvidian 180.22 toimii 9.04:llä? Älä kuseta  8) Juuri tappelin noiden ajureiden kanssa. Joka kerta kun yritän ottaa nvidian ajurin käyttöön päädyn "low graphics modeen" ja testain juuri tuolla 180.22 versiolla.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 27.01.09 - klo:21.56
Nonnyt on nVidian 9800GTX ja haki itsekseen 180,22 ajurit, pelittää. :D

e. juu, pelittää. Testasin muutamalla 3-D pelillä ja Blenderillä.

e2. aho, tuolta mää just tai tuli ajurit ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: aho - 27.01.09 - klo:22.08
Eikö avoimen lähdekoodin ajurit ole olleenkaan in ? Nouveau (http://nouveau.freedesktop.org/wiki/)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 27.01.09 - klo:23.30
No just se Nuuvi, eikö käynyt selväksi?

e.Tuli taas päivityksiä ja muutti itse kiinteän yhteyden turvallisemmaksi avahiksi? Boottaus kesti 16 sekkaa. ;D

e2. äänet ne vaan katosi, vuotellaan.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.01.09 - klo:03.32
No just se Nuuvi, eikö käynyt selväksi?

e.Tuli taas päivityksiä ja muutti itse kiinteän yhteyden turvallisemmaksi avahiksi? Boottaus kesti 16 sekkaa. ;D

e2. äänet ne vaan katosi, vuotellaan.

Äänet palautui :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Harbin - 29.01.09 - klo:06.26
Jaunty Alpha 3 AMD64 menossa sisään ;)

realistisia odotuksia:
- EXT4 suorituskyky
- laajempi laitteistotuki ja laitteiston käyttöönotto

muita odotuksia:
- modulaarisempi pakettikirjasto
- vähemmän bloattia
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.01.09 - klo:09.51
Mulla tulee vaan kirjautumisäänet, ei yuotubessa, areenalla nettitv:ssä eikä digitv:ssä. No, odotellaan.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 29.01.09 - klo:10.48
Mulla tulee vaan kirjautumisäänet, ei yuotubessa, areenalla nettitv:ssä eikä digitv:ssä. No, odotellaan.

Hei shelby,
Minä huomasin eilen pulse-audion päivitysten jälkeen, että pitkästä aikaa kirjautumisääni Ubuntussa (/usr/share/sounds/ubuntu/stereo/desktop-login.ogg) alkoi kuulua.
Samalla tuli huomattua, että kaikki muut äänet katosivat.
No, tähän mennessä aiemmin on kuulunut vain tuo kirjautumisruudun kyselyääni (/usr/share/sounds/question.wav), joka kuuluu edelleenkin.

Kokeilin noiden tiedostojen kanssa eri sävellyksiä ja tuli huomattua, että minulla tuo desktop-login.ogg -tiedoston soittaminen kirjautuessa kaataa äänet (pulse-audio kaatuu).
Tein seuraavan kokeen.
Muutin login-äänitiedoston nimen, ettei sitä pystytä soittamaan kirjautuessa (desktop-login-ogg => desktop-login-backup.ogg).
Ja se auttoi.
Pulseaudio ei kaatunut ja kaikki äänet toimivat.

Nyt muuten toimivat myös järjestelmä-äänet, jos ne on asetettu päälle tuolta gnome-sound-preferences -sovelluksesta (valikosta System - Preferences - Sound).
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 29.01.09 - klo:10.52
Mulla tulee vaan kirjautumisäänet, ei yuotubessa, areenalla nettitv:ssä eikä digitv:ssä. No, odotellaan.

Mulla tulee vaan kirjautumisäänet, ei yuotubessa, areenalla nettitv:ssä eikä digitv:ssä. No, odotellaan.

Minä huomasin eilen pulse-audion päivitysten jälkeen, että pitkästä aikaa kirjautumisääni Ubuntussa (/usr/share/sounds/ubuntu/stereo/desktop-login.ogg) alkoi kuulua.
Samalla tuli huomattua, että kaikki muut äänet katosivat.


Sama kävi minulla, en tehnyt mitään - korjaantui itsekseen koneen olessa käynnissä...  :o :o

Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.01.09 - klo:11.13
Pitääpäs kokeilla tuota harrykaan jutskaa, jos ei onstu, täytyy odotella.

e. jeps, onstui jollainlailla, voluumit pitää olla kyllä kaakossa. 5.1 on äänijärjestelmä. Pitää ronkkia viellä asetuksia. Kiitos kuites harrykaa. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 29.01.09 - klo:11.30
Joo ole hyvä vaan shelby.

Jotain outoahan siinä on, että tuo desktop-login.ogg kaataa kirjautuessa pulse-audion.

Minulla tuo tiedosto soi jotenkin pätkimällä, jos kokeilen esim. Nautiluksella esikuuntelua (hiiren kursori ogg-tiedoston päälle).
Voi kyllä johtua siitä, että menin muuttamaan jokin aika sitten äänenlaatuasetuksia tiedostossa /etc/pulse/daemon.conf.
Täällä ohjeita:
http://linux.die.net/man/5/pulse-daemon.conf (http://linux.die.net/man/5/pulse-daemon.conf)

Pitää vielä viilata niitä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.01.09 - klo:15.49
Jeps, mulla nykii digi-TV, kyllä ne sieltä päivitysten kanssa tasaantuu. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 29.01.09 - klo:15.53
Täällä taas Me-tv kaataa systeemin dvb tikun osalta, menee jumiin, vain uudelleenkäynnistys auttaa.

Kaffeinella homma taas pelaa.

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 29.01.09 - klo:16.47
Mulla just Kaffeinella nykii ja ME:llä pelaa. Kummaa touhua. ;D

e. niin ja vanhassa läppärissä pelaa kaikki? :o ja kubuntussa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 29.01.09 - klo:18.43
Minua hiukan vaivannut äänten pätkiminen on selvinnyt.
Olin asettanut liian korkean tason tuohon pulse-audion konffitiedoston (etc/pulse/daemon.conf) kohtaan resample-method.
Asetin siihen aiemmin korkeimmat eli "src-sinc-best-quality".
Default on "speex-float-3". Nyt minulla on "speex-float-6".
Mahdolliset arvot tuohon on 0-9.
Suurempi luku - korkeampi äänenlaatu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 30.01.09 - klo:08.26
Muutin sen luvun 6:seksi, mutta eipä oikeudet riittäneetkään hyväksymään sitä, eli painoi "save", herjasi oikeuksista. Piti painaa sitten sulje muuttamatta. Roottina pitäisi vissiin mennä, mutta miten. Aivot vähän kohmeessa. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Urmas - 30.01.09 - klo:09.05
(http://img142.imageshack.us/img142/8261/masinolac8.jpg) (http://imageshack.us)

Koodia: [Valitse]
gksudo gedit /etc/pulse/daemon.conf(tai sano sudo vaan...)

 ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 30.01.09 - klo:09.56
Tyhmäpä sitä näin amusella, laitetaan synttärien piikkiin. Kiitos Urmas. Nyt pelaa. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Outolintu - 30.01.09 - klo:11.45
Vihdoinkin sain työpöydän tehosteet toimimaan, 180.27-ajureilla ilman mitään kikkailuja!

Täältä:

 ftp://download.nvidia.com/XFree86/
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 30.01.09 - klo:15.03
Ole rauhassa, hiljalleen korjaantuu...    8) ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: aho - 30.01.09 - klo:16.13
Eikö avoimen lähdekoodin ajurit ole olleenkaan in ? Nouveau (http://nouveau.freedesktop.org/wiki/)
No just se Nuuvi, eikö käynyt selväksi?

Eli kokeilit Nouveau-ajuria, eikä toiminut?
Ihan mielenkiinnosta vain kyselen ...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 31.01.09 - klo:06.31
No näin kävi, synapticistä laitoin 180..... ja alkoi pelaan. + ne muut teot. Pää vielä tokkurassa synttäreistä. Mutta pelittää ainakin Kaffeinella TV ja äänet.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 31.01.09 - klo:17.29
Mulla toi vanhin nvidian 71 ajuri ei myöskään toimi, käynnistäessä tulee joku kerneli juttu, missä sen kohalla lukee [fail]. Sama kohta missä on vboxdrv ynnämuut.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: BBT - 31.01.09 - klo:22.57
ihmettelen suuresti että millähän virityksillä tuo 180 ajuri muka toimii heittämällä, itsellä ei millään. synaptic:sta asennat niin tulee kyllä ilmoitus että tämä ajuri on asennettuna ja käytössä mutta silti resot on tiukasti ja pysyvät 800 * 600, glxgears heittää herjat jne... tuota nouveau:ta kokeillessa sama homma

Testaappä näin:

Varmista, että nouveau on poistettu:
Koodia: [Valitse]
sudo apt-get --purge remove xserver-xorg-video-nouveau && sudo apt-get --purge autoremove
Asenna nvidian 180.22 ajuri:
Koodia: [Valitse]
sudo apt-get install nvidia-glx-180
Tee uusi xorg.conf
Koodia: [Valitse]
sudo nvidia-xconfig
Avaa xorg.conf muokattavaksi
Koodia: [Valitse]
gksu gedit /etc/X11/xorg.conf
Lisää tiedoston alkuun seuraavat rivit ja tallenna
Koodia: [Valitse]
Section "ServerFlags"
Option "IgnoreABI" "True"
EndSection

Käynnistä uudelleen sormet ristissä. Tuo toimii minulla...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 31.01.09 - klo:23.12
nvidian 180.22 ajuri ei toimi ilman tuota lisöoptiota (IgnoreABI)
Mutta kohtapuoliin päivityksenä tulee 180.27 joka on täysin toimiva uuden Xorgin kanssa.

Toivomuksena, kiinnittäkää huomiota siihen ilmaisuun pikkuisen huomiota, niin ei tule epäselvyyksiä!
Kiitos.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 01.02.09 - klo:15.56
Kiitos goddam, onneksi otin huomioon. ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: John Rivera - 01.02.09 - klo:20.42
Hmm.

Hyvä että on uusi versio tulossa, kiinostaisi saada muutamat aika oudot bugit pois.

Itselläni on ollut tämä elisan mobiilil laajakaista, ja siinä on ollut melkoisesti ongelmia tämän 8.10 kanssa, harmittaa etenkin kun tuntuu että elisa palkkaa palikoita sinne teknilliseen tukeen. (noh en enää ota elisan tai ei linux yhteensopivia ratkaisuja)

Myöskin parempi vanhojen laitteiden tuki olisi miellyttävä, sillä ei kaikilla välttämättä ole kovinkaan uusia koneita.

Mitä itse odotan uudelta versiolta

3G mobiili laitteille parempi käytettävyys (mahdollisuus käyttää ilman valmistajan ohjelmistoa, ja silti kaikki asetukset mahdollista määrittää) Nykyisellään on tuo vodafonen yhteysohjelmisto ilmeisen buginen ainakin 8.10 kanssa. Eli tuo vodafonen paketti varastoon olisi erittäin hyvä.

 - Parempi laitteistotuki, niin uusille kuin vanhemmille laitteille. Tämä tietysti osittain varmasti edellyttää että laitteisto valmistaja alkaisi tekemään yhteistyötä linux kehittäjien kanssa, mutta ei varmasti ole mahdotonta ilman valmistajien tukeakaan.

Laitteiston tunnistaminen ja ajuri tuki, sekä oikeasti näitä muitakin pelejä natiiviksi linuxille kuin ID games ja UT series

Laitteistolle Linux yhteensopivuus sertifikaatti (jonka myöntää joku kolmas osapuoli kun se on todennut että laite toimii riittävän hyvin(käytännössä ajurit joita myös kehitetään bugi raporttien myötä) myös linuxissa) Tämä parantaisi huomattavasti linuxin kilpailuasemaa, koska olisi helpompaa tietää että mitkä laitteet oikeasti toimivat myös muissa kuin M$ viritetyissä koneissa.

´Mitä itseeni tulee, suosittelen linuxia ihan kaikille, koska jo nyt minusta on riittävän vakaat työpöytä järjestelmät olemassa ja tämä pitää saada laitteisto valmistajien ja ohjelmisto (pelit myös) kehittäjien JA kuluttajien tietoon.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 01.02.09 - klo:21.54
Vilkuiile Launcpadin bugi- rapporteja. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 01.02.09 - klo:22.28
Itselläni on ollut tämä elisan mobiilil laajakaista, ja siinä on ollut melkoisesti ongelmia tämän 8.10 kanssa...
...3G mobiili laitteille parempi käytettävyys (mahdollisuus käyttää ilman valmistajan ohjelmistoa, ja silti kaikki asetukset mahdollista määrittää) Nykyisellään on tuo vodafonen yhteysohjelmisto ilmeisen buginen ainakin 8.10 kanssa. Eli tuo vodafonen paketti varastoon olisi erittäin hyvä.

Mihin ihmeeseen tarvitset vodafonen softaa 8.10:ssä??? Mitä lisäasetuksia ei saa laitettua nm-appletista?

"Mokkulat" hoituu Interpidissä sen ihan normaalin yhteys appletin kautta paneelista... Ilman ongelmia itselläni.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 02.02.09 - klo:00.39
nvidian 180.22 ajuri ei toimi ilman tuota lisöoptiota (IgnoreABI)
Mutta kohtapuoliin päivityksenä tulee 180.27 joka on täysin toimiva uuden Xorgin kanssa.

Juuri muuten tuli päivityksenä:

nvidia-180-kernel-source 180.27-0ubuntu1
nvidia-180-libvdpau          180.27-0ubuntu1
nvidia-180-modaliases     180.27-0ubuntu1
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 02.02.09 - klo:09.29
Niin teki. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Timo Virtanen - 02.02.09 - klo:11.59
Kone wanhuksen näyttö on 800x600 vaikka 9.04 tunnistaa ajurit

Koodia: [Valitse]
timo@timo-laptop:~$ sudo lshw -C display
  *-display UNCLAIMED     
       description: VGA compatible controller
       product: Radeon Mobility M7 LW [Radeon Mobility 7500]
       vendor: ATI Technologies Inc
       physical id: 0
       bus info: pci@0000:01:00.0
       version: 00
       width: 32 bits
       clock: 66MHz
       capabilities: agp agp-2.0 pm bus_master cap_list
       configuration: latency=66 mingnt=8
ja
Koodia: [Valitse]
Section "Device"
Identifier "Configured Video Device"
Driver "vesa"
EndSection

Section "Monitor"
Identifier "Configured Monitor"
EndSection

Section "Screen"
Identifier "Default Screen"
Monitor "Configured Monitor"
Device "Configured Video Device"
EndSection
timo@timo-laptop:~$
Onko olemassa graafista työkalua resoluution muuttamiseen 1024x768 tasolle vai aloitanko konsolityöskentelyn perusteiden tahkoamisen  :D terveisin Timo
ps. ei mitään vakavaa, halusin vain testata miten uusin jakelu asettuu koneelle eli näytön resoluution tunnistusta vaille OK jakelu (tässä vaiheessa)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 02.02.09 - klo:13.00
Näytöt & Kuva sovelluksella sai Hardyssa vesa-ajurinkin näyttämään 1024x768 kuvaa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 02.02.09 - klo:21.25
Uudet PulseAudio-päivitykset (0.9.14-0ubuntu3) tänään taas muuttivat hiukan asetuksia (piti käydä tyhjentämässä kansio .pulse).
Mm. yläpalkin kaiutinkuvakkeita oli yhtäkkiä kaksi: toisessa volyyminsäätö horisontaalisti (vanha) ja toisessa vertikaalisti (uusi).
Preferences avaa kuitenkin saman sovelluksen (Sound Preferences).
Mikään ei kuitenkaan lakannut toimimasta.  :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 03.02.09 - klo:00.13
Nyt tuli Jauntyn pakettivarastoihin (multiverse) myös uudet ATI:n suljetut ajurit 9.1 (v. 8.573), siis vuoden 2009 tammikuulta.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 03.02.09 - klo:11.26
Jepulis, nyt on täydelliset äänet, eikä nyi digi-TV. 42 päivitystä tuli. :D

e. asiasta kolmanteen, tuli toiset volunapit yläpalkkiin. Ei haiddaa, kun pelittää. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 03.02.09 - klo:13.55
e. asiasta kolmanteen, tuli toiset volunapit yläpalkkiin. Ei haiddaa, kun pelittää. ;D

Jep, niin näyttää olevan. Alkoi tyrkkäämään suljettuja ajureita "itsekseen" tänään. Nvidia 180 käytössä ja hyvin pelaa.

moi, korjasin quoten kun oli vähän paha lukea t. tuplanolla ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 03.02.09 - klo:14.41
e. asiasta kolmanteen, tuli toiset volunapit yläpalkkiin. Ei haiddaa, kun pelittää. ;D

Joo niin kuin tuossa jo edellä kirjoitinkin.
Toisessa volyymi vaakatasossa (vanha) toisessa pystyssä (uusi).  ;D

Niin ja uutta nappia ei voi poistaa ilman, että poistuu muutakin samalla.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 03.02.09 - klo:15.03

Joo niin kuin tuossa jo edellä kirjoitinkin.
Toisessa volyymi vaakatasossa (vanha) toisessa pystyssä (uusi).  ;D

Niin ja uutta nappia ei voi poistaa ilman, että poistuu muutakin samalla.

Vanhassa vara parempi - vai uudessa, vai uusimmassa - vai miten se oli  :D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 03.02.09 - klo:17.28
kysy nollakakkosesta

(joo anteeksi, olen mainoksen uhri bännätkää vaan :P)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 04.02.09 - klo:18.02
Onkohan kukaan Jauntyn omistava katsonut eilen tai tänään Synapticin kohtaa "Status" siellä vasemmalla alhaalla?

Se herjaa nyt, että paketit "libmjpegtools0c2a" ja "libx264-59" ovat "local or obsolete".
Näitä ei enää löydy multiverse pakettivarastosta.
Tilalle ovat tavallaan tulleet (tai ovat tulossa) paketit "libmjpegtools-1.9" ja "libx264-65".

No eihän siinä mitään, mutta jos yrittää poistaa noita "obsolete"-paketteja, alkavat ongelmat.
Synaptic ehdottaa nimittäin, että "libmjpegtools0c2a":n mukana lähtee myös "gstreamer0.10-plugins-bad-multiverse"
sekä
paketin "libx264-59":n mukana lähtee edellisen lisäksi jo "vlc" ja "mozilla-plugin-vlc".

Siis nykyinen vlc-0.98a on sidoksissa jo multiverse-reposta poistuneeseen pakettiin.

Eipä tullut poistettua vanhentuneita paketteja ja vlc toimii hyvin.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 04.02.09 - klo:20.06
Eipäs ole tullut vilastua. ÄÄnet ja TV pelaa hyvin, Kaffeine ja VLC. Pitääpäs vilkaista, en muuta kyllä mtn, kun pelaa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jori52 - 04.02.09 - klo:20.26
Eipäs ole tullut vilastua. ÄÄnet ja TV pelaa hyvin, Kaffeine ja VLC. Pitääpäs vilkaista, en muuta kyllä mtn, kun pelaa.

Joo äänet pelaa, nyt toimii myös minulla me-tv, vaikken ole tehnyt asian hyväksi mitään, kaffeinekin pelaa.

Tosin molemmissa kuva ja ääni ei aina ole toistensa mukana.

Terveisin jori52
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 05.02.09 - klo:00.07
Pitääpäs vilkaista, en muuta kyllä mtn, kun pelaa.

Joo älä muuta.
Mutta mitähän nyt mahtavat tehdä komennot:
Koodia: [Valitse]
sudo apt-get autoremove
Koodia: [Valitse]
sudo apt-get autoclean
Koodia: [Valitse]
sudo deborphan | xargs sudo apt-get -y remove --purge
Erityisesti tuo viimeinen.

Nimittäin kun multiverse pakettivarastosta nyt puuttuvat VLC:n vaatimat liitännäiset, niitä ei temppuilematta enää saa takaisin.
Tai mikäli nyt lataa itselleen "daily buildin", siihen ei voi asentaa temppuilematta VLC:tä.

Toimiva temppuilu on vaikkapa lisätä sources.listiin puuttuvien pakettien asentamiseksi Intrepidin multiverse.
Siellä nuo "libmjpegtools0c2a" ja "libx264-59" nimittäin vielä ovat.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 05.02.09 - klo:00.18
Mulla pelittää VLC, älä tee mitään viellä. Joka pv pukkaa päivityksiä. ;) :-\

e. just kävin taas järjestelmä ==> päivitysten hallinta. 18 tuli ja VLC.kin mukana ja jtn videopäivityksiä ja Hal yms. Ja libbejä loput.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: vili - 05.02.09 - klo:08.30
Odotan parempaa usb-WLAN-tikku yhteensopivuutta, koska omani ei toimi interpidissä kunnolla, mutta hardyssa kyllä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 05.02.09 - klo:11.53
Tässä keskustellaan kyllä Jauntystä. ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 05.02.09 - klo:12.04
Ja tänään 5.2.2009 pitäisi olla alfa4-vaiheen aika.

https://wiki.ubuntu.com/JauntyReleaseSchedule (https://wiki.ubuntu.com/JauntyReleaseSchedule)

Olisikohan jo tuo VLC:n riippuvuusongelma pian ratkaistu?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 05.02.09 - klo:14.49
No niin,

alkaa jo näkyä foorumeilla, ettei VLC:ta (tai multiversestä myös löytyvää MPlayeriä) saa asennettua Jauntyyn.

http://ubuntuforums.org/showthread.php?p=6675936 (http://ubuntuforums.org/showthread.php?p=6675936).

Tähän on monta ratkaisua, joista yhdestä mainitsin edellä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 05.02.09 - klo:15.00
No niin,

alkaa jo näkyä foorumeilla, ettei VLC:ta (tai multiversestä myös löytyvää MPlayeriä) saa asennettua Jauntyyn.

http://ubuntuforums.org/showthread.php?p=6675936 (http://ubuntuforums.org/showthread.php?p=6675936).

Tähän on monta ratkaisua, joista yhdestä mainitsin edellä.


Nopeasti vilkaisten ei kukaan ole tehnyt bugiraporttia....
Harvemmin ongelmat korjaantuu ilman niitä.

Edit: nyt on tehty https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/325720
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 05.02.09 - klo:16.19
Mulla kyllä toistaa VLC, tosin joskus pätkii ääni.

e. hokasin tuon pätkimisen, kun annoin tulla koko CD:n läpi. Elokuva kokeillaan nyt.

e2. elokuva näkyy täydellisesti, äänet piti laittaa monolle sekä kuvassa että levyssä. Surround 5.1 kajarit on, kyllä se tästä viellä korjaantuu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 05.02.09 - klo:16.33
Mulla kyllä toistaa VLC, tosin joskus pätkii ääni.

VLC ja PulseAudio kuormittavat prosessoria aika herkästi.
Nuo Pulse-Audion asetukset (/etc/pulse/daemon.conf) saa helposti asetettua liian vaativiksi.

Olen huomannut äänen pätkivän ainakin, jos Ubuntu joutuu ääntä kuunnellessa suorittamaan jotain muuta tehtävää.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: harrykaa - 05.02.09 - klo:16.35
Nopeasti vilkaisten ei kukaan ole tehnyt bugiraporttia....
Harvemmin ongelmat korjaantuu ilman niitä.
Edit: nyt on tehty https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/325720

Kiitos gdm bugiraportista.  :)
Minunkin pitäisi varmaan opetella niitä tekemään.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 05.02.09 - klo:18.12
Kiitos gdm bugiraportista.  :)
Minunkin pitäisi varmaan opetella niitä tekemään.

Kun näitä kehitysversioita käyttää niin toivottavaa olisi.
Jos sellaisen teette, niin kertokaa muille, voi olla että, asia koskettaa muitakin.
Näin muilla on mahdollisuus vahvistaa tuo bugi.


Joka pv pukkaa päivityksiä. ;) :-\

e. just kävin taas järjestelmä ==> päivitysten hallinta. 18 tuli ja VLC.kin mukana ja jtn videopäivityksiä ja Hal yms. Ja libbejä loput.

Jatketaan taas, Ei sillä mitään väliä kuinka monta päivitystä tulee, vaan mitä se päivitys sisältää.
Lisätkää itsenne muutosten postituslistalle, niin pysytte kärryillä, mitä muutoksia tulee
https://lists.ubuntu.com/#Development+Lists
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 05.02.09 - klo:20.32
täältä http://feeds.ubuntu-nl.org/JauntyChanges voi käydä suoraan laskemassa nuo tulevat päivitykset
jos niistä pitää jonkinmoista kirjanpitoa  ;)

Tuo on vain pikkuisen jäljessä...
Ja vaikea laskea kun ne päivitykset koskee myös asentamattomia paketteja...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: vili - 10.02.09 - klo:21.47
Asensin tuon 9.04 Alphan kokeillakseni , onko tässä parempaa WLAN tukea. Muutama Bugi löytyi ja raportoinkin ne Apportilla. Tietääkö joku miten nuo gdeskletin daemonit saisi piilotettua? Jauntyssa ilmestyvät kummasti tuohon ikkunaluotteloon. Huomasin myös iloisen yllätykse, että Realtek RTL8187 toimii katkeamatta Jauntyssa :)(huomenna testaan ladata jotain isoa, että se todella ei katkea). Ei toiminut Interpidissä, tosin parhaiten toimii Hardyssa, eli moitteetta.
Bugeja oli että, ainakin Gnomen teeman hallinta kaatuu joissain teemapaketeissa(esim. gnomecolors-brave ikonit). Ja myös synaptic kaatuu välillä oudosti...
Ihan mukava tämä on, käynnistyksessä hiukan nopeutta tullu lisää. Tosin Gnome häviää hienoudessa KDE 4.2 10 - 0. Toivottavasti tähän Gnomeenkin saadaan joskus silmäkarkkia.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Jyrki L - 11.02.09 - klo:15.40
Odotan, että wLan ja mokkulat toimisivat viimeinkin suoraan ilman säätöä. Tällöin Ubua voisi suositella erityisellä lämmöllä lähes kaikille.

Odotan myös SuperTux 2 pelin kokoversiota, muttei taida olla ubusta kiinni ;D

Windowsin puolella mokkula on tosiaan toiminut aina ilman ongelmia ja ilman mitään uudelleen käynnistämistä, mokkulan uudelleen kytkemistä tms. Salasanasuojauskin pitäisi saada toimimaan muuten joku voi sim-korttisi varastaessaan soitella nettikaistaliittymälläsi vaikka mihin maksullisiin numeroihin, tai yrittää vaikka pikalainaa.

Kuinka moni mokkulan käyttäjä edes tietää, että mokkulaankin voi lähettää tekstiviestejä kuin tavalliseen kännykään? Niiden lukeminen ei vaan taida olla vielä Ubuntussa mahdollista. Windowsin puolella kyllä onnistuu. samoin kuin esim. puhelinnumeroiden (varmuus)kopiointi sim-kortilta tietokoneelle tai päinvastoin.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: qwertyy - 11.02.09 - klo:15.48
Windowsin puolella mokkula on tosiaan toiminut aina ilman ongelmia ja ilman mitään uudelleen käynnistämistä, mokkulan uudelleen kytkemistä tms.
Itsellä oli ainakin _todella_ karvas ensitutustuminen Vista & Elisa mokkula yhdistelmään. Vielä uusimmatkin vodafone softat on....no melkoista kuraa mielestäni.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Jyrki L - 11.02.09 - klo:16.04
Windowsin puolella mokkula on tosiaan toiminut aina ilman ongelmia ja ilman mitään uudelleen käynnistämistä, mokkulan uudelleen kytkemistä tms.
Itsellä oli ainakin _todella_ karvas ensitutustuminen Vista & Elisa mokkula yhdistelmään. Vielä uusimmatkin vodafone softat on....no melkoista kuraa mielestäni.

Minulla on mokkula käytössä niin XP:n kuin ubuntunkin puolella. Ystävälläni on uudessa kannettavassaan Vista ja mokkula hyvin sekin on toiminut. Ubuntu 8.10 jumittaa kuitenkin usein jo käynnistyksessä Syy on kyllä tiedossa K9N Ultra emolevy ei oikein toimi yhteen Ubuntun kanssa. No jos kone kuitenkin sattuu käynnistymään mormaalisti niin, USB-laitteiden listasta ei kuitenkaan välttämättä löydy koko Huawein mokkulaa.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: AlbertRetro - 11.02.09 - klo:16.20
Windowsin puolella mokkula on tosiaan toiminut aina ilman ongelmia ja ilman mitään uudelleen käynnistämistä, mokkulan uudelleen kytkemistä tms.
Itsellä oli ainakin _todella_ karvas ensitutustuminen Vista & Elisa mokkula yhdistelmään. Vielä uusimmatkin vodafone softat on....no melkoista kuraa mielestäni.
Anteeksi tuota...
Pakko kysyä, et kai sitä Vodafoonia Jauntyyn ja Ibexiin ole asentanut?

Terveisin Alpertti
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 11.02.09 - klo:16.26
Minä kirjoitin kylmästi Tele Finland, alkoi pelittään N95. Siis sen Vodafonen tilalle. Ei kai kukaan niin...................että ulkomaisia.
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: qwertyy - 12.02.09 - klo:05.50
Pakko kysyä, et kai sitä Vodafoonia Jauntyyn ja Ibexiin ole asentanut?

Terveisin Alpertti
Ei tietenkään, vaan lähinnä toin ilmi oman mielipiteeni tuosta Windowsin "virheettömästä" softasta. Itsellä kun siis on lähes täysin päinvastaiset kokemukset Vista & Huawei kombinaatiosta. XP:llä en ongelmiin törmännyt, mutta Vistan kanssa...voi pojat.

Ubuntussa tuo uusi 5800 XpressMusic Nokialainen toimii ihan ok. Ainut mitä kaipaan on dataliikenne bluetoothin kautta, mutta Jauntyyn kait pitäisikin tulla tätä helpottavia ominaisuuksia jos oikein olen käsittänyt. Varsinaisista "mokkuloista" siis erillisinä usb modeemeina ole kokemusta Ubuntussa kuin Opticon Icon mallista, joka oli kyllä ongelmallinen. Itse koin paljon kätevämmäksi hommata itse 3G yhteyksiä tukevan puhelimen ja erikseen laajakaista ominaisuudet liittymään lisäpalveluna, kuin että olisin hommannut mitään kytkypaketteja, joiden kanssa saa olla naimisissa minimissään vuoden = En tue henk.kohtaisesti tätä vaihtoehtoa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 12.02.09 - klo:13.29
Nyt tuntuisi pelaavan suhtkoht mukavasti Jaunty. Kaikki oleellinen. Päivityksiä tippuu tasaiseen tahtiin. :-\
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 17.02.09 - klo:20.56
Kylläpä on harvinaisen tylsä kehitysversio, kun ei oikein mitään ikävää tapahdu...

Muutama rikkinäinen riippuvuus...
nvidian ajurit ei toimi kunnolla...
Areena ei toimi (ainakaan minulla x86_64 versiolla asennettu alpha4 (intrepidistä päivitetty alpha2 i686 toimii(riippuvuudet)))...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 17.02.09 - klo:21.12
No, tämä toimii...   ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 18.02.09 - klo:09.26
No tulihan sieltä jtn häikkää uuden kernelin ja x-orgin ym päivitysten myötä. FF muuttui Lontoonkieliseksi, mut välipä tuolla, kun muutem pelaa. Uuudet nVidia ajurit pelittää nyt paremmin.

e. Eipä toimikkaan uudet nVidian ajurit, laiteajurit näyttää kyllä, että suljetut päällä, mutta ei pelittele oikein. Odotellanpas päivityksiä. Muuten kone pelaa normaalisti.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 18.02.09 - klo:16.13
Kyllä näkyi olevan tuettujen listalla 9800GTX. Voi olla sitten pelien päivityksissä häikkää, Supertuxit pelaa mutta jotkut 3D-pelit ei. No, ei haittaa kun muuten pelaa täysin.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 18.02.09 - klo:22.52
Toimiiko muilla Jauntyn kanssa aMSN kamera? Minulla herjaa "capture"-osaa eikä millään suostu toimimaan. Vinkkejä viikkoharjoituksiin??   8)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: sukke - 18.02.09 - klo:23.02
Toimiiko muilla Jauntyn kanssa aMSN kamera? Minulla herjaa "capture"-osaa eikä millään suostu toimimaan. Vinkkejä viikkoharjoituksiin??   8)

Tuoltapa taitaa löytyä ohjeet ongelman väliaikaiseen kiertämiseen: https://bugs.launchpad.net/ubuntu/+source/amsn/+bug/314805 (https://bugs.launchpad.net/ubuntu/+source/amsn/+bug/314805). Pysyvästi ongelman saa ilmeisesti korjattua muokkaamalla lähdekoodia annetun ohjeen mukaan ja kääntämällä ohjelman itse.

Edit: Lainaus
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 18.02.09 - klo:23.24
Ou jee, nyt alkoi pikanäppäimet toimimaan!!!   ;D ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: henri_aleksi - 19.02.09 - klo:00.51
Oletteko huomanneet, ettei kone jaunty muista restartin jäljiltä mikä teema on valittuna?
Tai tarkemmin ottaen, se muistaa kyllä teeman, muttei aktivoi sitä. Pitää valita joku toinen teema ja
palata takaisin jotta teema loadaantuu.

Itse käytän gnome-extrojen Darklooks- teemaa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 19.02.09 - klo:15.44
menipä sitten paluuseen 8.10:iin, paukautti tälläisen http://ubuntuforums.org/showthread.php?t=1074014

Joka on jo korjattu ja päivitys tullut.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 19.02.09 - klo:16.16
Mulla katosi se tähti yläpalkista, mikä ilmoittaa tulevista päivityksistä. Onkos muilla samaa tullut eteen?. Nyt joutuu hakeen päivitykset manual, ylläpidon kautta. Taisi kadota eilisten päivitysten jälkeen. No, vuotellaan. :-\
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 19.02.09 - klo:16.22
Mulla katosi se tähti yläpalkista, mikä ilmoittaa tulevista päivityksistä. Onkos muilla samaa tullut eteen?. Nyt joutuu hakeen päivitykset manual, ylläpidon kautta. Taisi kadota eilisten päivitysten jälkeen. No, vuotellaan. :-\

Jos teit osittaisen päivityksen, niin hyvin mahdollista että, poistunut sen ohessa.
(pakettivarastoissa oli hetken riippuvuus-ongelmia)

Mutta tuo uusi update-manager käynnistyy automattisesti parin päivän välein...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 19.02.09 - klo:17.31
Juu, osittainen päivitys oli. Kyllä se tästä kun odotellaan, ei mikään hirveän häiritsevä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 19.02.09 - klo:17.37
Juu, osittainen päivitys oli. Kyllä se tästä kun odotellaan, ei mikään hirveän häiritsevä.

Tarkista sitten onko "ubuntu-desktop" meta-paketti asennettu, ilman sitä ei päivitykset järjestelmään pelaa ihan 100%
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 19.02.09 - klo:18.11
Kyllä näkyi olevan asennettuna. Joku päivitys varmaan puuttuu,eiköhän se sieltä valu. Muuten, f-spottia ei anna päivittää ja kokeilin kamerasta kuvia kortinlukijalla, ei onstunu, ei Picasallakaan. Eikä USB-kaapelilla. Tunnisti kameran Nikoniksi. Puhelimen kuvat kyllä otti. Vielä on näemmä puutteita vaikka perushärpäkkeet pelaa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 19.02.09 - klo:18.32
Muuten, f-spottia ei anna päivittää

Kyllä antaa. mitä ilmeisimmin käytösäsi on Suomen peilit. Vaihda pääpalvelimeen, mikä on "suositeltua" kehitysversioita käytettäessä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 19.02.09 - klo:18.56
Ei, kyllä pääpalvelin on käytössä. Päivityksissä f-spotin kohdalla ei ruksia, eikä anna lisätä sitä. Auttaisikohan poisto ja uudelleen asennus?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Wessu - 19.02.09 - klo:19.49
Ylen Areenan sain toimimaan Jauntyssä VLC:llä ja VLC-Mozilla pluginillä.
Ubuntu retricted extras ei apua tuonut Totemin muodossa.
64-bittinen versio alla.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 20.02.09 - klo:08.15
Kokeileppa päivittää fspot apt-get dist-upgrade:lla.

Itselläni toimii xine-plugin:in avulla videoiden kelauskin joissain harvoissa videoissa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 20.02.09 - klo:10.25
Eipä auttanut päivittäminen eikä uudelleenasennus, odotellaan päivityksiä. Ei tämä maata kaada. Mulla nykii Cd-levyt rhytm-boxilla, Vlc:llä pelaa, kun teki pientä säätöa. Jossain täällä oli ohjekin siihen. En kerkee nyt hakea.

e. no nyt alkoi pelittämään kaikki, f-spottikin uusien päivitysten jälkeen. Piti vaan bootata. Päivityskuvake vaan ei edelleenkään näy yläpalkissa. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: rob - 21.02.09 - klo:19.30
Jauntyssa tulee tämä uusin amarok, tuskaillut tässä miten sen saa sellaseksi pikku soittimeksi vai saako sitä edes...?
anteeksi tämä offtopic mutta kiusaa niin paljon mieltä että oli pakko kysyä ::)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 23.02.09 - klo:09.22
Jaunty Alpha 4 meni sisään eilen, ja siihen päälle lähemmäs 500 päivitystä.

Mp3 pätkii soittaessa, vähän, ei koko ajan. Muuten mennään aika mukavasti. Lets see.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 25.02.09 - klo:07.07
Kirjautumisikkuna oli muuttunut erilaiseksi. Iso ubuntun logo oikeassa alalaidassa ruutu mustalla pohjalla, muuten samanlainen kun kirjautuu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Palezu - 25.02.09 - klo:20.13
Odotan ehdottomasti sitä että tulevassa versiossa on defaulttina tuo "b43 fwcutter" tai mikä nyt nimeltään onkaan mutta kuitenkin wlan-kortin ajuri defaulttina. Minulle tämä on aivan ehdoton saada defaultiksi... ubuntu on jo todella hyvä mutta parannettavaa siinä on...

voisin mainita yhden asian joka tarvitsee ehdottomasti parantelua.. nimittäin yhteensopivuus usb-laitteiden kanssa.

en tiedä käsitinkö oikein mitä tähän aiheeseen piti kirjottaa mutta siinäpä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 25.02.09 - klo:22.17
Mulla ei toimi läppärin touchpad, toimi kyllä hardyssa ja interpidissä.

lspci
Koodia: [Valitse]
00:00.0 Host bridge: Advanced Micro Devices [AMD] RS780 Host Bridge
00:02.0 PCI bridge: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (ext gfx port 0)
00:04.0 PCI bridge: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 0)
00:05.0 PCI bridge: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 1)
00:06.0 PCI bridge: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 2)
00:0a.0 PCI bridge: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 5)
00:11.0 SATA controller: ATI Technologies Inc SB700/SB800 SATA Controller [AHCI mode]
00:12.0 USB Controller: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller
00:12.1 USB Controller: ATI Technologies Inc SB700 USB OHCI1 Controller
00:12.2 USB Controller: ATI Technologies Inc SB700/SB800 USB EHCI Controller
00:13.0 USB Controller: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller
00:13.1 USB Controller: ATI Technologies Inc SB700 USB OHCI1 Controller
00:13.2 USB Controller: ATI Technologies Inc SB700/SB800 USB EHCI Controller
00:14.0 SMBus: ATI Technologies Inc SBx00 SMBus Controller (rev 3a)
00:14.1 IDE interface: ATI Technologies Inc SB700/SB800 IDE Controller
00:14.2 Audio device: ATI Technologies Inc SBx00 Azalia (Intel HDA)
00:14.3 ISA bridge: ATI Technologies Inc SB700/SB800 LPC host controller
00:14.4 PCI bridge: ATI Technologies Inc SBx00 PCI to PCI Bridge
00:18.0 Host bridge: Advanced Micro Devices [AMD] Family 11h HyperTransport Configuration (rev 40)
00:18.1 Host bridge: Advanced Micro Devices [AMD] Family 11h Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] Family 11h DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] Family 11h Miscellaneous Control
00:18.4 Host bridge: Advanced Micro Devices [AMD] Family 11h Link Control
01:00.0 VGA compatible controller: ATI Technologies Inc Mobility Radeon HD 3400 Series
01:00.1 Audio device: ATI Technologies Inc RV620 Audio device [Radeon HD 34xx Series]
08:00.0 Ethernet controller: Atheros Communications Inc. AR242x 802.11abg Wireless PCI Express Adapter (rev 01)
09:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 02)
0a:00.0 FireWire (IEEE 1394): JMicron Technologies, Inc. IEEE 1394 Host Controller
0a:00.1 System peripheral: JMicron Technologies, Inc. SD/MMC Host Controller
0a:00.2 SD Host controller: JMicron Technologies, Inc. Standard SD Host Controller
0a:00.3 System peripheral: JMicron Technologies, Inc. MS Host Controller
0a:00.4 System peripheral: JMicron Technologies, Inc. xD Host Controller

lsusb
Koodia: [Valitse]
Bus 006 Device 002: ID 0518:0001 EzKEY Corp. USB to PS2 Adaptor v1.09
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 002: ID 046d:c00e Logitech, Inc. M-BJ58/M-BJ69 Optical Wheel Mouse
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 002: ID 5986:0137 Acer, Inc
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 25.02.09 - klo:22.20
Mulla ei toimi läppärin touchpad, toimi kyllä hardyssa ja interpidissä.


Known issues:
The X.Org synaptics driver is absent from the liveCD, which may prevent touchpad devices from working on laptops. As a workaround, use Ctrl+Alt+F1 to switch to console, log in, run sudo apt-get install xserver-xorg-input-all to download the drivers from the network, and then return to your session with Alt+F7.

Koodia: [Valitse]
sudo apt-get install xserver-xorg-input-all
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 26.02.09 - klo:07.05
Mulla ei toimi läppärin touchpad, toimi kyllä hardyssa ja interpidissä.


Known issues:
The X.Org synaptics driver is absent from the liveCD, which may prevent touchpad devices from working on laptops. As a workaround, use Ctrl+Alt+F1 to switch to console, log in, run sudo apt-get install xserver-xorg-input-all to download the drivers from the network, and then return to your session with Alt+F7.

Koodia: [Valitse]
sudo apt-get install xserver-xorg-input-all

Ou jes! Ei toiminu tuo Ctrl+Alt+F1, yritin pari kertaa niin piti heittää REISUB kun jumahti screen totaalisest. Mut heitin nuo perus-konsoliin siis ennen tuota boottia, niin käynnistyksessä lähti niinkuin jänis rannasta!

Kiitti
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 26.02.09 - klo:13.33
Odotan ehdottomasti sitä että tulevassa versiossa on defaulttina tuo "b43 fwcutter" tai mikä nyt nimeltään onkaan mutta kuitenkin wlan-kortin ajuri defaulttina. Minulle tämä on aivan ehdoton saada defaultiksi... ubuntu on jo todella hyvä mutta parannettavaa siinä on...

voisin mainita yhden asian joka tarvitsee ehdottomasti parantelua.. nimittäin yhteensopivuus usb-laitteiden kanssa.

en tiedä käsitinkö oikein mitä tähän aiheeseen piti kirjottaa mutta siinäpä.

usb-laitteet on enemmänkin kernelin ongelma.

Suljetut ajurit eivät ikinä tule olemaan oletuksena käytössä.
Vaan erikseen asennettava.

Erikseen jos tuki kyseisille laitteille on jo suoraan kernelissä. kuten atheroksen korteilla "ath5k ja ath9k"
Havaitaan vakaaksi, niin tuki lisätään.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: wicke - 26.02.09 - klo:20.40
Auts!

Kasa päivityksiä Acer Aspire One:lle (ZG5) ja kaikki verkkolaitteet lakkoon. Uudelleenasennus uusimmalla alphalla ja touchpad teki lakon. Pakko käyttää USB-hiirtä  :'(
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 26.02.09 - klo:20.43
Uudelleenasennus uusimmalla alphalla ja touchpad teki lakon. Pakko käyttää USB-hiirtä  :'(

http://forum.ubuntu-fi.org/index.php?topic=21348.msg190976#msg190976
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: wicke - 26.02.09 - klo:21.00
Uudelleenasennus uusimmalla alphalla ja touchpad teki lakon. Pakko käyttää USB-hiirtä  :'(

http://forum.ubuntu-fi.org/index.php?topic=21348.msg190976#msg190976

No nyt toimii. En tietenkään noudattanut annettuja ohjeita ja asentelin graafisen istunnon puolella tuon paketin riippuvuuksineen ja hyppäsin vasta sen jälkeen komentoriville käynnistämään GDM uudelleen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 27.02.09 - klo:17.36
Mistähän löydän tuollaisen paikan Compizista? Yritin säätää: Järjestelmä - Asetukset - Ikkunat..   Ei avaa..

[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: anttimr - 27.02.09 - klo:17.57
Koodia: [Valitse]
sudo cp /usr/share/applications/compiz.desktop /usr/share/gnome/wm-properties
Komennolla sai vian korjattua. Nähtävästi tuo bugi on iskenyt takaisin:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/269805
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 27.02.09 - klo:18.37
Koodia: [Valitse]
sudo cp /usr/share/applications/compiz.desktop /usr/share/gnome/wm-properties
Komennolla sai vian korjattua. Nähtävästi tuo bugi on iskenyt takaisin:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/269805

Jep - kiitos
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 28.02.09 - klo:19.08
Onko joku asentanu ATIn 9.2-ajureita onnistuneesti Jauntyyn? Ite kokeilin äsken ja ei oikein onnannu
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tuplanolla - 28.02.09 - klo:19.51
Onko joku asentanu ATIn 9.2-ajureita onnistuneesti Jauntyyn? Ite kokeilin äsken ja ei oikein onnannu
Jep, oiskohan vielä tukea Jauntyn uudelle X.orgille?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Welkku - 01.03.09 - klo:09.22
Onko joku asentanu ATIn 9.2-ajureita onnistuneesti Jauntyyn? Ite kokeilin äsken ja ei oikein onnannu
Jep, oiskohan vielä tukea Jauntyn uudelle X.orgille?

Eipä taida olla, itsekin eilen kokeilin ja ei toiminut.. odotellaan :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 04.03.09 - klo:13.30
Jopas muuttui suomenkieliseksi FF viimeisen päivityksen jälkeen. Sillä nyt sinänsä mtn merkitystä ole, mutta on se välillä mukava lukea ajattelematta. ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: ollip - 06.03.09 - klo:09.29
Jopas, alko toimimaan 3d efektit tämän aamun päivitysten jälkeen.. Itsellä oli 8.10:ssa kummallista hidastelua esim. ikkunoita pienennettäessä jota en osannut korjata itse ja sekin näytti korjautuneen tällä päivityksellä  ;D Nyt toimii Gnome sukkelaan  8)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Ville Pöntinen - 07.03.09 - klo:16.10
Yllättävän hyvin tämä pelaa. Lisäksi hieman blingblingiä ilmestynyt kuvaan - liitteessä näkyy läpppärin wlan-verkon yhdistämisen ja taustavalon säädön ilmoitukset. Wlan muuten yhdistyy paljon aiempaa nopeammin.


[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 08.03.09 - klo:15.05
Täytyy myöntää, että itselläni on "pieniä" ongelmia tuon Jauntyn kanssa. Ajurit eivät tykkää toimia, resoluutio väärä ja sitten kummallisuuksien kummallisuus, joka näkyy kuvassa. Alkaa pikkuhiljaa olemaan mietinnän paikka tuon Jaunty-artikkelin suhteen jossei tuosta nyt paremmaksi lähde.

Ihmeellinen ajatus on se, että laitetuessa olisi otettu takapakkia. Oma koneeni tosin taitaa olla yksittäistapaus. Noh, ainakin tiedän ettei tätä pääjärjestelmää kannata päivittää hyvään toviin.

(http://www.aijaa.com/img/b/00272/3755300.png)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 08.03.09 - klo:15.08
@nollapiste

Onko kyseessä nvidian ajuri 180.35...
Siinä on hiukan ongelmia joillain.

FFe on pyydetty jotta 180.37 ajuri tulisi sisään. Pitäisi korjata noita näyttöongelmia.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 08.03.09 - klo:15.11
Eipä ole, käytän samaa ajuria kuin 8.10:ssäkin eli 177-ajuria.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 08.03.09 - klo:15.21
Eipä ole, käytän samaa ajuria kuin 8.10:ssäkin eli 177-ajuria.

Jeps, aika hassua sillä sitä ei ole pakettivarastoissa ollenkaan, eli kokeiles sitä 180 ajuria.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 08.03.09 - klo:15.25
Eipä ole, käytän samaa ajuria kuin 8.10:ssäkin eli 177-ajuria.

Jeps, aika hassua sillä sitä ei ole pakettivarastoissa ollenkaan, eli kokeiles sitä 180 ajuria.
Sen takia kokeilinkin tuota 177-ajuria kun ei 180 toimi. Tuo saa sentään kuvaa ulos.

EDIT: 180=Harmaa-mustia vinoja raitoja.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Kullervo - 09.03.09 - klo:13.22
Nyt näyttää hyvältä!
Tässä läppärissä jossa Jaunty (livelätyltä tosin) nyt hyrrää, on ollut ongelmana ATI näytönohjain, usbin hyytyminen ja olematon wlan-yhteys, niin nyt ainakin näin lyhyen testauksen perusteella näyttäisivät toimivan hyvin. Wlan ei toki suoraan, mutta liittämällä kone langallisena ajureiden (b43) asentamisen ajaksi, alkoi sekin pelata.

Vielä kun selviää miten äänet toimii niin, voinen päivittää/asentaa tähän Hardyn sijalle Jayntyn.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: mortti - 09.03.09 - klo:16.28
Vielä kun selviää miten äänet toimii niin, voinen päivittää/asentaa tähän Hardyn sijalle Jayntyn.

Niin. Olen käsittänyt, että lopulliseen versioon sisällytetään jälleen Pulseaudio(?), joka siten lopettaa taas mahdollisuuden käyttää esimerkiksi Skypeä. Nythän kehitysversio pyörittää sitä Ibexin luoman tauon jälkeen oikein mainiosti ja ilman mitään ongelmia. Tietääkö joku paremmin Pulseaudion tilanteesta lähitulevaisuudessa? Ymmärrettävästi Skype väännetään tukemaan Pulsea vasta, kun jälkimmäinen on vakaa ja valmis...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 09.03.09 - klo:18.30
Vielä kun selviää miten äänet toimii niin, voinen päivittää/asentaa tähän Hardyn sijalle Jayntyn.

Niin. Olen käsittänyt, että lopulliseen versioon sisällytetään jälleen Pulseaudio(?), joka siten lopettaa taas mahdollisuuden käyttää esimerkiksi Skypeä. Nythän kehitysversio pyörittää sitä Ibexin luoman tauon jälkeen oikein mainiosti ja ilman mitään ongelmia. Tietääkö joku paremmin Pulseaudion tilanteesta lähitulevaisuudessa? Ymmärrettävästi Skype väännetään tukemaan Pulsea vasta, kun jälkimmäinen on vakaa ja valmis...

Kyllä PA on oletuksena ollut jo Hardysta (8,04) lähtien.
Tällä hetkellä jauntyssa hiukan ongelmia sen kanssa (aika monen muunkin kanssa)

Skypen ja PA:n voi konffata toimimaan, mutta en pysty sanomaan miten jauntyssa, tällä hetkellä.
http://www.pulseaudio.org/wiki/PerfectSetup#Skype Tuolla jotain vinkkiä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: ubuntu-linux - 09.03.09 - klo:18.32
Kirjautumisruutu on todella hieno, mutta taustakuva on yhä sama. Asennuslevyssä paljastui melkein heti virhe, kun yritin vain kokeilla tätä, niin nautilus kaatuili jatkuvasti.
Nvidian ajureista vain 96-versiolla tehosteet toimi. (Näin on kyllä ollut aina ;) Saattaa olla liian vanha näytönohjain, vaikka onkin talon toiseksi paras ohjain :D)
Käynnistyminen vei aluksi 25sek ja lisäohjelmien jälkeen 30sek (2 sek edellistä tuunattua versiota nopeampi) mutta tässä vielä on tuunaus kesken ;)

Uudesta ohjelmasta:

Miten Computer Janitor toimii? Sillä voi siivota konetta, mutta miten?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 09.03.09 - klo:18.56


Uudesta ohjelmasta:

Miten Computer Janitor toimii? Sillä voi siivota konetta, mutta miten?

Se tekee samat kepposet kuin komennot:
Koodia: [Valitse]
sudo apt-get autoremove & sudo apt-get autoclean
itse pääteltyä, ei fakta.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 09.03.09 - klo:18.59


Uudesta ohjelmasta:

Miten Computer Janitor toimii? Sillä voi siivota konetta, mutta miten?

Se tekee samat kepposet kuin komennot:
Koodia: [Valitse]
[quote]sudo apt-get autoremove & sudo apt-get autoclean[/quote]
itse pääteltyä, ei fakta.

Juuh, ja tällä hetkellä poistaa myös pakettienhallinnan ohi asennettuja paketteja...
Eli tarkkana sen käytön kanssa.

Mielipide, täysin turha kapistus...
Kunhan tuosta vähän kehittyisi, niin voisi olla jotain hyötyä...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: mortti - 09.03.09 - klo:19.54
Juuh, ja tällä hetkellä poistaa myös pakettienhallinnan ohi asennettuja paketteja...
Eli tarkkana sen käytön kanssa.

Ibexillä poisti esimerkiksi Skypen totaalisesti, kun hölmöyksissäni käytin sitä perusputsaukseen winin ccleanerien yms. hengessä.

Skypestä puheen ollen, nostan käteni ylös. En juuri tunne pellin alla tapahtuvia juttuja ja siten myös Jauntyn alpha on koneellani ihan leikkimielisen uteliaisuuden seurauksena. Pitää ottaa tuosta gdm:n aiemmin tässä threadissa vinkkaamasta Pulsen omasta neuvosta vaari sitten jos ja kun vanha Skype taas sanoo audiosopparit irti.  ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: ubuntu-linux - 10.03.09 - klo:20.33
Kääk! Nyt tuli pahempi pulma. Nautilus kaatui yllättäen (tai niin ainakin kone väitti) ja nyt kone käynnistää jatkuvasti File Manageria.
Se ei käynnisty ja kone yrittää käynnistää sitä 10 File Managerin voimalla :D http://www.aijaa.com/v.php?i=3773209.png (http://www.aijaa.com/v.php?i=3773209.png) Tuossa kuva selvennykseksi
Kuvakkeitakaan ei työpöydällä ole, vaikka pitäisi olla.

Ainut hyvä puoli on, että sain joka työtilalle eri taustakuvan. Olin aiemmin kokeillut compicin taustakuva lisäosaa (ei se ehkä ihan lisäosa ollut, mutta jokin silti)
(http://www.aijaa.com/img/t/00106/3773262.t.png) (http://www.aijaa.com/v.php?i=3773262.png)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 11.03.09 - klo:11.34
häikkää update-managerissa... toi päivitettävät paketit normaalisti mutta kun painoi päivitä, tuli virheilmoitusta "päivitysten hallinta kaatui yllättäen". samantien avautui apport ja alkoi tekeen hommaansa... päivittäminen onnistui synaptic:ssa kun rustat päivitettävät paketit ja sitten toteuta, ja homma hoitui. pitää kokeilla seuraavat päivitykset päätteessä ja tsekata onko siinä häikkää.

Koodia: [Valitse]
sudo aptitude update & sudo aptitude dist-upgrade
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 11.03.09 - klo:14.36
Samat täällä. Update-manageria, nautilusta ym. Vaikuttikohan, kun aamulla päivittyi kerneli versioon 2.6.28-9?  Komentoriviltä piti päivittää, ei antanut suoraan. Raportoitu oli launcpadiin, eiköhän se joskus korjaannu.

e. jaa, juhisilla toimii. Mulla ei äsken toiminut.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 11.03.09 - klo:17.29
Kääk! Nyt tuli pahempi pulma. Nautilus kaatui yllättäen (tai niin ainakin kone väitti) ja nyt kone käynnistää jatkuvasti File Manageria.
Se ei käynnisty ja kone yrittää käynnistää sitä 10 File Managerin voimalla

https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/325973
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 11.03.09 - klo:17.34
Jos ja kun teillä on niitä ongelmia näiden kehitysversioiden kanssa, niin olisi hyvä jos kertoisitte tarkasti:


Nuo edellä mainitut voivat auttaa muita antamaan oman panostuksensa siihen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 12.03.09 - klo:15.12
Taas toimii areena ja elävä-arkisto jos joku on kärsinyt niiden toimattomuudesta...

Koodia: [Valitse]
gstreamer0.10-ffmpeg 0.10.6.2-1ubuntu1

* debian/patches/06_disable_vdpau_decoder.patch:
   - git change to disable the vdpau decoder that should fix lot of crashers
     (lp: #330165, #332860)

Pitäisi auttaa myös totemin kaatuiluun tiettyjä tiedostoja toistettaessa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 12.03.09 - klo:15.51
Pelaa nyt, äsken, tai koska lie sitten tuli ffmpeg päivitykset.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: mortti - 12.03.09 - klo:18.33
Sama juttu. Alkoi juuri toimia mullakin. Kelata ei tosin voi vieläkään, kuten mun tapauksessa ei Totemin streamia voinut Ibexissäkään. Syy saattaa tosin liittyä vain minun tekemiin töppeihin tms.(?)

Youtuben ja muiden flash-pohjaisten juttujen osalta mulla lienee ongelmia lähinnä flashplugin-nonfree -paketin kanssa, jonka otin käyttöön siirryttyäni kehitysversioon. Mitä flash pluginia kannattaisi lähteä käyttämään, jotta pysyi kehityksessä perässä ja muutenkin?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: nameone - 12.03.09 - klo:23.49
Ihmettelin aluksi miksi ubuntussa otsikkopalkit katosi ja käytin vähän aika xfce:ä, (siinä näkyy kehitystyö jopa hieman enemmän puutteellisena integrointina). Syyksi paljastui että compiz ei ollut (enään),  kokonaan asennettuna ja 3d-efektit oli myös off:lla. Minulla käynnistyy grub:n alusta sen 21s ubuntuun, vaikka on jo jonkinlaista ohjelmaa startissa. Kovalevy on kyllä nopeimmasta päästä. Ajurituki on ollut hyvä, kaikki vehkeet toimii asentamatta, (mille ei ole tukea esim. Vistassa). Myös tälle Verkkokaupan "Fuji:tech":n tv-kortille on toimivat ajurit kernelissä. Välillä tuntuu että joitan kuvakkeita saa klikata pari kertaa, on juuri tuo nvidian buginen ajuri. Resot joutu syöttään käsin, kaksi monttua, ei tunnistanut kyllä edes yhtä ilman ajureita, sen jälkeen ollut toimiva. Toteemi jumittaa vähän väliä päivitysten välillä, onneksi on vlc. Asensin tän osaksi siksi, että halusin osioida 500GB levyn kerralla ext4:ksi. Resolv.conf tyhjenee itsestään, olen tehnyt scriptin sen kopiomiseksi. Jossain toisessa 8.10 kokeessa on vieläkin samaa eikä se ole hävinnyt, mistäköhän johtuu? Evolutionista hävisi kaikki myös kaikki asetukset. Muuten ok. Sammutuksessa rasittaa toi 60s viive ja pari kertaa olisi ollut tarvetta Ctrl-Alt-Del:lle, se varmaan aktivoidaan vielä? Muuten on hyviä parannuksia ehkä eniten versioiden välillä ja odotan tästä vielä hyvää käyttistä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Asmo Koskinen - 13.03.09 - klo:08.57

Uusin Alpha 6, enää Beta jäljellä - http://www.ubuntu.com/testing/jaunty/alpha6

Voisin kokeilla Asus Eee 701:een UNR-versiota, nyt siinä UNR 1.0.1 (https://wiki.ubuntu.com/UNR). Tämä versio, jota käytän, perustuu 8.04:ään.

"This USB image allows you to run Ubuntu Netbook Remix (UNR) from a USB storage device without installing UNR on your computer. While running in this "live" environment you will be running a full desktop environment and have the option to install UNR permanently, as well as installing UNR alongside an existing operating system. This USB image is optimized for netbooks with screens up to 10". You will need at least 256MB of RAM to install from this image."

http://cdimage.ubuntu.com/releases/jaunty/alpha-6/

Ystävällisin terveisin Asmo Koskinen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Asmo Koskinen - 13.03.09 - klo:11.04
täältä löytyy tuoreempi versio, itseasiassa se viimeisin ja tuorein  ;)

Jep, mutta jos oikeasti haluaa auttaa, niin lataa tuon Alpha 6:n ja tekee asialliset bugiraportit.

"Pre-releases of Jaunty are *not* encouraged for anyone needing a stable
system or anyone who is not comfortable running into occasional, even
frequent breakage.  They are, however, recommended for Ubuntu developers and
those who want to help in testing, reporting, and fixing bugs."

https://lists.ubuntu.com/archives/ubuntu-devel-announce/2009-March/000551.html

Ystävällisin terveisin Asmo Koskinen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: lompolo - 13.03.09 - klo:11.28
Lainaus
pari kertaa olisi ollut tarvetta Ctrl-Alt-Del:lle, se varmaan aktivoidaan vielä?

Ei, ellet tee sitä itse.
https://wiki.ubuntu.com/X/Config/DontZap
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Asmo Koskinen - 13.03.09 - klo:12.52
Voisin kokeilla Asus Eee 701:een UNR-versiota, nyt siinä UNR 1.0.1 (https://wiki.ubuntu.com/UNR). Tämä versio, jota käytän, perustuu 8.04:ään.

Ei vain kokeilla, vaan asentaa - ei tarvitse tehdä bugiraportteja  ;D

Resoluutiota OK, WLAN (wpa2) OK, Cheese OK - kuva ohessa.

Koodia: [Valitse]
asmok@ubuntu:~$ ssh -X asmok@192.168.1.104
asmok@192.168.1.104's password:
Linux ubuntu-unr 2.6.28-9-generic #31-Ubuntu SMP Wed Mar 11 15:43:58 UTC 2009 i686

0 packages can be updated.
0 updates are security updates.

Last login: Fri Mar 13 12:43:29 2009 from ubuntu.local
asmok@ubuntu-unr:~$ cheese &
[1]+  Done                    cheese

asmok@ubuntu-unr:~$ uname -a
Linux ubuntu-unr 2.6.28-9-generic #31-Ubuntu SMP Wed Mar 11 15:43:58 UTC 2009 i686 GNU/Linux
asmok@ubuntu-unr:~$

Ystävällisin terveisin Asmo Koskinen.

[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Ville Pöntinen - 13.03.09 - klo:13.07
Cheese - No ilmankos Haisuli tuossa kuvassa hymyilee. Sulla on ilmeisen kattava kokoelma muumimukeja,.. :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Asmo Koskinen - 13.03.09 - klo:13.18
Cheese - No ilmankos Haisuli tuossa kuvassa hymyilee. Sulla on ilmeisen kattava kokoelma muumimukeja,.. :)

Ihan pikkasen olisi suomennettavaa tässä UNR-versiossa (työpöytä ohessa).

Ystävällisin terveisin Asmo Koskinen.

[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: redu - 13.03.09 - klo:22.07
Hehhe,
asensin puhtaalta pöydältä alpha6:n Samsung nc10 miniläppäriin:

Out of the box toimivat nyt:
wlan
kirkkaudensäätö-Fn
äänen volume control taso
8.10:ssa nämä kuuluivat listaan "viriteltävät".

Mutta riesaakin tietysti on:
Wlan ei vieläkään pelitä täydellä 54M:n nopeudella. Muualta luin, että ath5k ajuriin on nyt saatavissa patch, jonka avulla täysi toiminta ja 54M löytyvät.
Kaikkia tarvittavia paketteja ei ole repositoryssä. Webcam, dvdcss, ...
Ja ties mitä...

Mutta updateja tulee koko ajan!

redu
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: theme - 13.03.09 - klo:23.08
Itsekin pari viikkoa sitten uteliaisuudesta jauntyn asensin ja ongelmia ei ollut.
Nyt kuitenkin uusien päivitysten myötä NetworkManager-ohjelma lakkasi tukemasta mokkulaa (Huawei E220).
Päätteessä wvdial -komennolla saan yhteyden auki.

Onkohan muilla samaa ongelmaa?


Network manager/Verkon hallinta kuvaketta kilkkaamalla aukeaa liitteen mukainen ikkuna eli mokkula näkyy usiampaan kertaan ja mikään vaihtoehdoista ei aukaise yhteyttä.

[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: redu - 14.03.09 - klo:22.36
Itsekin pari viikkoa sitten uteliaisuudesta jauntyn asensin ja ongelmia ei ollut.
Nyt kuitenkin uusien päivitysten myötä NetworkManager-ohjelma lakkasi tukemasta mokkulaa (Huawei E220).
Päätteessä wvdial -komennolla saan yhteyden auki.

Onkohan muilla samaa ongelmaa?


Network manager/Verkon hallinta kuvaketta kilkkaamalla aukeaa liitteen mukainen ikkuna eli mokkula näkyy usiampaan kertaan ja mikään vaihtoehdoista ei aukaise yhteyttä.

Testasin huawein 169:llä ja jaunty alpha6:lla samsung nc10 miniläppärissä:
Ensin ei huawei löytänyt verkkoa. Yritin asentaa wvdial:in, mutta paketti ei pelittänyt. Sitten 3g-verkko äkkiä aukesikin. Ja toimi erinomaisesti. Outoa!

Onneksi 169 on minulla reitittimessä, ja vain satunnaisesti suoraan läppärissä. Toivottavasti beta tai final parantavat toimivuutta?

redu
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 15.03.09 - klo:16.36
Miten jengillä toimii videon toisto, about millä tahansa soittimella?

Mulla on 23" 1920x1080-resolla toimiva näyttö joka on VGA-liittimellä kiinni. Pikku ikkunaa käyttäen homma luonnistuu, mut kun laittaa full screeniks niin tippuu frameja välistä ja tökkii muutenkin meno. Oon kokeillu about 625x250-resoista AVIa pyörittää plus ihan normi DVD-filmiä, kummallakin sama juttu. Winukan puolella no problems. Mistähän tää nyt kiikastaa?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 15.03.09 - klo:19.45
Miten jengillä toimii videon toisto, about millä tahansa soittimella?

Mulla on 23" 1920x1080-resolla toimiva näyttö joka on VGA-liittimellä kiinni. Pikku ikkunaa käyttäen homma luonnistuu, mut kun laittaa full screeniks niin tippuu frameja välistä ja tökkii muutenkin meno. Oon kokeillu about 625x250-resoista AVIa pyörittää plus ihan normi DVD-filmiä, kummallakin sama juttu. Winukan puolella no problems. Mistähän tää nyt kiikastaa?

Mikä näytönohjain?

Luulisin että on ajureista kiinni...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 15.03.09 - klo:19.56

Mikä näytönohjain?

Luulisin että on ajureista kiinni...

ati radeon mobility hd3450
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 15.03.09 - klo:19.59

Mikä näytönohjain?

Luulisin että on ajureista kiinni...

ati radeon mobility hd3450

Eli kokeile avoimia ajureita {ati,radeonhd}
Suljetuilla homma ei pelaa...

A new XServer, version 1.6, is included in Alpha 6. The binary proprietary fglrx driver is not yet supported for this server and will exhibit various serious issues if run against it. Users of this driver are encouraged to wait or to switch to the open source -ati driver in the meantime.

https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/313027
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Asmo Koskinen - 16.03.09 - klo:13.18

Jaunty tuntuu varsin lupaavalta tässä vaiheessa - Alpha 6. Testipenkissä on kolme aika erilaista versiota samasta Jauntystä.

Jaunty Studio i386 RT - OK
Jaunty LTSP i386 - OK
Jaunty UNR i386 - OK

Samat ohjelmat ja sama ympäristö skaalautuu todella hyvin: Asus Eee 701 ja HP Mini 2133 - Studio tosiaikaytimellä ja LTSP-palvelin.

Valinnanvaraakin löytyy - voi pysyä Ubuntu 8.04 LTS:ssä  tai siirtyä Ubuntu 9.04:ään ja sitten taas uusi sykli Ubuntu 10.04:n myötä. Tämän kevään jälkeen on erittäin hyvä tilanne vakauden ja uutuuksien suhteen, hienoa.

Ystävällisin terveisin Asmo Koskinen.
Otsikko: Bootchart
Kirjoitti: Storck - 17.03.09 - klo:12.39
Onko muilla tullut Bootchart-tiedostoon uusia himmeleitä, joka startissa tulee itse "starttikuva" ja lisäksi tulee ...tgz-tiedosto. Ööööö...
Otsikko: Vs: Bootchart
Kirjoitti: gdm - 17.03.09 - klo:12.45
Onko muilla tullut Bootchart-tiedostoon uusia himmeleitä, joka startissa tulee itse "starttikuva" ja lisäksi tulee ...tgz-tiedosto. Ööööö...

ohjelmalla pybootchartgui voit itse generoida kuvan siitä .tgz tiedostosta
(pitäisi asentua bootchartin mukana)
Otsikko: Vs: Bootchart
Kirjoitti: Storck - 17.03.09 - klo:12.52
Onko muilla tullut Bootchart-tiedostoon uusia himmeleitä, joka startissa tulee itse "starttikuva" ja lisäksi tulee ...tgz-tiedosto. Ööööö...

ohjelmalla pybootchartgui voit itse generoida kuvan siitä .tgz tiedostosta
(pitäisi asentua bootchartin mukana)

Joo, on muitakin muutoksia tullut Jauntyn mukana...   palailen kun palailen.  ;D    Tuohon virityspuoleen muutoksia siis..
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jyrki L - 17.03.09 - klo:14.38
Juu ajattelin minäkin kokeilla kehitysversiota.
DVD-levykuvan Latausajaksi näytti 9 tuntia.  :o

Onneksi löysin tuon kohdan jossa neuvottiin käyttämään alternate versiota sen latausaika näyttäisi olevan alle 1 ½ tuntia.

Lataan siis sitä:
PC (Intel x86) alternate install CD
versiota
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 17.03.09 - klo:15.05
Juu ajattelin minäkin kokeilla kehitysversiota.
DVD-levykuvan Latausajaksi näytti 9 tuntia.  :o

Onneksi löysin tuon kohdan jossa neuvottiin käyttämään alternate versiota sen latausaika näyttäisi olevan alle 1 ½ tuntia.

Lataan siis sitä:
PC (Intel x86) alternate install CD
versiota


Kaikki muutkin versiot tulee suunnilleen yhtä nopeasti. Muut kuin DVD siis...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jyrki L - 17.03.09 - klo:15.32
no nii mut ku olis noita ylimääräsii DVD-levyjä. Nii et miks se kestää niin kauan?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 17.03.09 - klo:15.41
no nii mut ku olis noita ylimääräsii DVD-levyjä. Nii et miks se kestää niin kauan?

Voiskohan johtua siitä että sen DVD:n koko on 4.7GB ja CD:n vain 700MB
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 17.03.09 - klo:15.54
no nii mut ku olis noita ylimääräsii DVD-levyjä. Nii et miks se kestää niin kauan?

Niin, näet tulevan tiedoston koon kun lataus käynnistyy. Ja nimikin viittaa eroon - DVD (paljon gigoja), CD (ei niin paljon megoja).   ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jyrki L - 17.03.09 - klo:16.24
Olen huono muistamaan isoja numeroita.  :-\
Ehkä vaan kuvittelin että pakkaus olisi edistynyt tälläkin alueella. itse valmis levy sisältää kai kuitenkin samat tiedot eli siis ubuntun asennuspaketin.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 17.03.09 - klo:16.43
Olen huono muistamaan isoja numeroita.  :-\
Ehkä vaan kuvittelin että pakkaus olisi edistynyt tälläkin alueella. itse valmis levy sisältää kai kuitenkin samat tiedot eli siis ubuntun asennuspaketin.

Ei sisällä. DVD pitää sisällään valmiit kielipaketit, CD:llä niitä ei ole. Jos on toimiva nettiyhteys niin ei kannata DVD:tä ladata. Kielipaketit saa asennuksen jälkeen helposti...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Ville Pöntinen - 17.03.09 - klo:17.37
Niin, näet tulevan tiedoston koon kun lataus käynnistyy. Ja nimikin viittaa eroon - DVD (paljon gigoja), CD (ei niin paljon megoja).   ;)

Nohnoh... Onhan CD:llä enemmän megoja kuin DVD:llä gigoja  ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jyrki L - 17.03.09 - klo:20.26
Äh; Sain sitten asennettua mutta järjestelmä ei tunnista grafiikka korttia, menee vain matalan grafiikan tilaan eikä sekään toimi, kunnolla ilmoittaa jotain xserver ja dispalay 0:sta. Asetus tiedostoon  pääsee kyllä mutta enhän minä tiedä mitä siellä pitäisi tehdä.

Kerran onnistui jo mobili-kaistan yhteyden luomiseen saakka, mutta sitten menikin näyttö mustaksi eikä palautunut vaikka miten odotteli. --> boottaus kehiin.

Recovery moodissa
'yritä korjata grafiikka asetuksia'

Lainaus
Xserver xorg not installed

ja? Mistä tuon saa asennettua?  Nettiinkään ei tietty jauntystä pääse.
ubuntu 8.10 toimii kyllä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Asmo Koskinen - 17.03.09 - klo:21.11
Äh
ja?
ubuntu 8.10 toimii kyllä.

Olisiko ihan mahdoton ajatus, että odotat virallista julkistusta? Esimerkiksi X on aika rikki...

"Known issues

A new XServer, version 1.6, is included in Alpha 6. The binary proprietary fglrx driver is not yet supported for this server and will exhibit various serious issues if run against it. Users of this driver are encouraged to wait or to switch to the open source -ati driver in the meantime. #313027

Users of Intel i845 or i865 video chipsets are unable to load X, getting an error message of "Fatal server error: Couldn't bind memory for BO front buffer". Users on these systems are advised to wait for a resolution to this bug before upgrading. #304871"

http://www.ubuntu.com/testing/jaunty/alpha6

Jaunty on edelleenkin tarkoitettu vain testaamista varten, ei käyttöä varten.

Ystävällisin terveisin Asmo Koskinen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Ville Pöntinen - 17.03.09 - klo:21.29
Esimerkiksi X on aika rikki...

Joo... Äsken piti asentaa käsin uudelleen semmoinen pieni välttämättömyys kuin gnome-panel.

Ja taas uutta pakettia pukkaa, toivottavasti muille ei tuota tule... Vaati takaraivon muistipiirien virittelyä saada ongelma esiin, tai edes ohjelmia käyntiin, kun paneelit puuttuivat eikä esim. Alt+F2 toiminut.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jyrki L - 17.03.09 - klo:21.32
Kiitos vastauksesta.

juu en aio poistaa 8.10 versiota. Kokeilemista varten vain asensin.
Tähänkö se nyt toppasi?

nooh, seurataan tilannetta
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Vapaan koodin kananmuna - 17.03.09 - klo:21.34
Piti päivitellä tässä testikonetta:
Lainaus käyttäjältä: LANG=C
W: Failed to fetch http://fi.archive.ubuntu.com/ubuntu/dists/jaunty/main/binary-i386/Packages.bz2  Hash Sum mismatch
Lainaus käyttäjältä: Sama suomeksi
W: Tiedoston http://fi.archive.ubuntu.com/ubuntu/dists/jaunty/main/binary-i386/Packages.bz2 nouto ei onnistunut  Hash Sum täsmää
Jos joku käännöksiä tekevä lukee niin voisi olla paikallaan korjata.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: qwertyy - 18.03.09 - klo:11.52
HP:ssä on nyt kokeilussa Jaunty ja pisti silmään tuollainen aika outo ominaisuus mitä en ole itse ainakaan aiemmissa versioissa huomannut. Kun kone on verkkovirrassa, niin prossun ytimet on oletuksena performance tilassa. Ne kyllä saa kaikilla normaaleilla tavoilla ondemand tilaan, mutta tämä on mielestäni paha vika. Ainakin omassa läppärissä huomaa selkeän eron jo tuulettimen nopeudesta ja sillä aloin asiaa tutkaileenkin.

Muilla sama homma (amd athlon x2 64)?

2.6.28-10-generic #33-Ubuntu SMP Mon Mar 16 23:49:27 UTC 2009 x86_64 GNU/Linux


Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 18.03.09 - klo:12.05
HP:ssä on nyt kokeilussa Jaunty ja pisti silmään tuollainen aika outo ominaisuus mitä en ole itse ainakaan aiemmissa versioissa huomannut. Kun kone on verkkovirrassa, niin prossun ytimet on oletuksena performance tilassa. Ne kyllä saa kaikilla normaaleilla tavoilla ondemand tilaan, mutta tämä on mielestäni paha vika. Ainakin omassa läppärissä huomaa selkeän eron jo tuulettimen nopeudesta ja sillä aloin asiaa tutkaileenkin.

Tunnettu bugi. Yritän etsiä kyseisen raportin...

https://bugs.launchpad.net/ubuntu/+source/cpufreqd/+bug/344252
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: qwertyy - 18.03.09 - klo:12.10
Just tuo se olikin. Mainitsin oman koneen tuonne jos tuohon saisi nopeammin ratkaisun.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 18.03.09 - klo:12.13
Just tuo se olikin. Mainitsin oman koneen tuonne jos tuohon saisi nopeammin ratkaisun.

Muutoslokeissa maininta
Koodia: [Valitse]
powernowd (1.00-1ubuntu3) jaunty; urgency=low

  * debian/init.d: Don't use ondemand governor if it is not working
    for the particular hardware. Thanks to Daniel Gimpelevich for the
    improved patch. (LP: #223812, #229027)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: qwertyy - 18.03.09 - klo:12.17
Eikös tuo ole hiukan eri asia? Ondemand tila toimii ihan ok ja prossun tehot kipuaa kyllä täysille jos kuormitan konetta esim. pakkaamalla, mutta default tilana on mielestäni todella typerästi performance ja ytimet siis tapissa, vai käsitinkö nyt väärin jotain?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 18.03.09 - klo:12.25
Eikös tuo ole hiukan eri asia? Ondemand tila toimii ihan ok ja prossun tehot kipuaa kyllä täysille jos kuormitan konetta esim. pakkaamalla, mutta default tilana on mielestäni todella typerästi performance ja ytimet siis tapissa, vai käsitinkö nyt väärin jotain?

Ilmeisesti vielä kernelissä häikkää
Koodia: [Valitse]
grep -i default_gov /boot/config-2.6.28-10-generic
# CONFIG_CPU_FREQ_DEFAULT_GOV_CONSERVATIVE is not set
# CONFIG_CPU_FREQ_DEFAULT_GOV_ONDEMAND is not set
CONFIG_CPU_FREQ_DEFAULT_GOV_PERFORMANCE=y
# CONFIG_CPU_FREQ_DEFAULT_GOV_POWERSAVE is not set
# CONFIG_CPU_FREQ_DEFAULT_GOV_USERSPACE is not set

Kuten aina, alphaversioissa noitä häikkiä on, eiköhän tuo tuosta korjaannu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: mortti - 18.03.09 - klo:15.28
Jaahas. Pitkään odotettu tuki ATI:n ohjaimille oli ratketa aamulla, kun uudet paketit saapuivat. Kävikin niin, että grafiikkapaketit särkivät homman täysin. Bootin jälkeen kuva menee kirjautumisvaiheen tienoilla suikaleiksi, enkä pääse siis kirjautumista pidemmälle. Suikaleista erottaa taustakuvamössöä, joten gnome ilmeisesti pääsee käyntiin(?). Samanlaiset oireet ilmenivät aikanaan, kun menin hölmöyksissäni asentamaan ATI:n omat ajurit Hardyyn. Keinot lienevät kehitysversion osalta erilaiset? Näyttökorttini on ATI Radeon 200M.

Neuvoja kellään? Pitäisikö säätää Xorgin konffauksia, jotta grafiikkatila olisi oikea tms.?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jyrki L - 18.03.09 - klo:17.27
Seuraava ongelma: En sitten saanut Jauntya toimimaan grub latautuu kuitenkin Jauntyn osiosta. Jos Jaunty toimisi voisin itse tehdä ne intrepin ehdottamat muutokset eli uuden kernel 2.6.27-14-generic käynnistys parametrit.

Intrepid luulee että grub haetaan käynnistyksessä edelleen sen levyosiosta. Miten saisin muutettua tuon käynnistyksen takaisin Intrepidin osioon, tai muutettua jauntyn grubia käynnistämättä jauntya?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 18.03.09 - klo:18.28
Aika hämmentävä ongelma:

Läppäriin on tullut pc speaker-tyyppinen beep-ääni. Se ilmenee esim kun painaa nappia "väärässä kohdassa", tai tulee uus sähköposti. Vaikka pistää äänet mutelle niin silti tulee läpi, ja kyseiset varoitusäänet on pois päältä asetuksista. Very strange and annoying, indeed!
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 18.03.09 - klo:21.49
Millaisen tuloksen teille antaa komento
Koodia: [Valitse]
gksudo gedit /etc/hosts

Joku uusi juttu mitä ei ollut 8.10:ssä...   mitenkäs tuota uskaltaa mennä näpelöimään? =>
Lainaus
Hosts-tiedoston optimointi

Muokkaa tiedostoa /etc/hosts

gksudo gedit /etc/hosts

Sinulla on siellä mm. tälläiset rivit:

127.0.0.1 localhost
127.0.1.1 ubuntu

Tuo ubuntu voi olla eri kuin minulla, korvaa se koneesi nimellä. Muokkaa kohta tälläiseksi:

127.0.0.1 localhost ubuntu
127.0.1.1 ubuntu
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Karvameduusa - 18.03.09 - klo:22.06
Aika hämmentävä ongelma:

Läppäriin on tullut pc speaker-tyyppinen beep-ääni. Se ilmenee esim kun painaa nappia "väärässä kohdassa", tai tulee uus sähköposti. Vaikka pistää äänet mutelle niin silti tulee läpi, ja kyseiset varoitusäänet on pois päältä asetuksista. Very strange and annoying, indeed!

Biosista saa pc speaker äänet pois.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 18.03.09 - klo:22.17
Millaisen tuloksen teille antaa komento
Koodia: [Valitse]
gksudo gedit /etc/hosts

Joku uusi juttu mitä ei ollut 8.10:ssä...   mitenkäs tuota uskaltaa mennä näpelöimään?

???

Siis mikä on ongelma...
Samalta tuo näyttää kuin aikaisemmissa julkaisuissa...

Katsotaan niitä tiedostoja mieluummin "cat" komennon avulla, niin ei tule turhia vahinkomuokkauksia...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 18.03.09 - klo:22.23


???

Siis mikä on ongelma...
Samalta tuo näyttää kuin aikaisemmissa julkaisuissa...

Katsotaan niitä tiedostoja mieluummin "cat" komennon avulla, niin ei tule turhia vahinkomuokkauksia...

Ei näytä, nykyään on tällainen:
Lainaus
127.0.0.1   storck-desktop   localhost.localdomain   localhost
127.0.1.1   storck-desktop
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Ville Pöntinen - 18.03.09 - klo:22.31
Eli sinne on tullut localhost.localdomain lisää? Älä välitä. Sen optimoinnin kannalta oleellista on vain koneen oman nimen löytyminen molemmilta riveiltä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 18.03.09 - klo:22.37
Eli sinne on tullut localhost.localdomain lisää? Älä välitä. Sen optimoinnin kannalta oleellista on vain koneen oman nimen löytyminen molemmilta riveiltä.

Ok, tänks..
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 19.03.09 - klo:12.23
No nyt muuttui työpöytäkin, kaikki speglaa aikas hyvin nyt.

(http://www.aijaa.com/img/t/00918/3834604.t.png) (http://www.aijaa.com/v.php?i=3834604.png)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: ollip - 19.03.09 - klo:13.47
http://library.gnome.org/misc/release-notes/2.26/

Lainaus
2.9. Fingerprint Reader Integration

Tietääkö kukaan miten tuon saa toimimaan?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Timo Virtanen - 23.03.09 - klo:08.16
Vapaa päivän kunniaksi latasin Alpha 6 version. Live CD:ltä testaan. On näköjään menty taas harppaus eteenpäin! IBM T30:n näyttö tunnistuu oikein ja resoluutio on OK. Äänet ovat varmaan tulossa jossain vaiheessa takaisin.  :D terveisin Timo
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: mortti - 23.03.09 - klo:19.11
Olen päässyt jatkamaan käyttöä/testausta hieman kummallisen ongelmasarjan jälkeen. Kummallisen siitä tosin tekee lähinnä varmaan se, etten itse ymmärtänyt ihan kaikkea, mitä tapahtui  ;)

1. Kuten totesin aiemmassa viestissäni tässä threadissa, asensin viime viikolla uusien päivitysten mukana tulleita gflrx-ajureita. Koneessani on ATI Xpress 200M -näytönohjain. Grafiikka meni bootin jälkeen silpuksi.

2. Korjasin asian recoveryn kautta ottamalla kaikki gflrx-paketit pois käytöstä. Samalla katosi jo Hardysta asti mukana ollut suljettu ajuri. Koetin keksiä vialle ratkaisua, siinä kuitenkaan onnistumatta.

3. Totesin pärjääväni Jauntyssani nyt olevilla avoimilla ajureilla ihan ok. Jopa aiemman suljetun ajurin aikaan toimimattomat oletustehosteet näyttäisivät lähtevän päälle, mutta: niiden aktivoinnin seurauksena kaikista ikkunoista katoaa otsikkopalkki, jolloin ikkunoita ei voi esimerkiksi sulkea, liikuttaa jne. Kyseessä lienee epäilemättä jonkin tason bugi, mutta onko joku esim. ATI:n korttien kanssa hiuksiaan repinyt kohdannut tällaista vikaa?

Ilmeisesti vanhempien ATI:n korttien tuki on heikommissa kantimissa uudessa X.orgissa tms., joten Intrepidissä saavutettuun ajuristatukseen tuskin pääsee ihan peruskonffauksilla?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 23.03.09 - klo:20.00


3. Totesin pärjääväni Jauntyssani nyt olevilla avoimilla ajureilla ihan ok. Jopa aiemman suljetun ajurin aikaan toimimattomat oletustehosteet näyttäisivät lähtevän päälle, mutta: niiden aktivoinnin seurauksena kaikista ikkunoista katoaa otsikkopalkki, jolloin ikkunoita ei voi esimerkiksi sulkea, liikuttaa jne. Kyseessä lienee epäilemättä jonkin tason bugi, mutta onko joku esim. ATI:n korttien kanssa hiuksiaan repinyt kohdannut tällaista vikaa?



9.04 on vielä kehitysvaiheessa - ole rauhallinen
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jallu59 - 23.03.09 - klo:20.06
Ja vanhempien ATI:en kanssa toimii hyvin oletusajuri radeon ja myös avoin radeonhd. Noiden suljettujen (fgrlx) kanssa on vanhoilla korteilla liemessä, koska uusimmat versiot eivät enää tue vanhempia malleja.

T:jallu59
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: mortti - 24.03.09 - klo:20.14


3. Totesin pärjääväni Jauntyssani nyt olevilla avoimilla ajureilla ihan ok. Jopa aiemman suljetun ajurin aikaan toimimattomat oletustehosteet näyttäisivät lähtevän päälle, mutta: niiden aktivoinnin seurauksena kaikista ikkunoista katoaa otsikkopalkki, jolloin ikkunoita ei voi esimerkiksi sulkea, liikuttaa jne. Kyseessä lienee epäilemättä jonkin tason bugi, mutta onko joku esim. ATI:n korttien kanssa hiuksiaan repinyt kohdannut tällaista vikaa?



9.04 on vielä kehitysvaiheessa - ole rauhallinen

Joo tottahan toki. :) Pohdin vain, että onko kyse sellaisesta kokoonpanosta/tilanteesta, joka on ymmärrettävissä kunnolliseksi bugiksi ja siten raportoitavaksi.
Otsikko: Vs: Ubuntu 9.04 beta julkaistu
Kirjoitti: Timo Jyrinki - 27.03.09 - klo:11.25
Pyöräytin aamulla wikiin sivun eilen julkaistusta Ubuntu 9.04 betasta:

http://wiki.ubuntu-fi.org/Ubuntu_9.04_beta
Otsikko: Vs: Ubuntu 9.04 beta julkaistu
Kirjoitti: Asmo Koskinen - 27.03.09 - klo:11.55
http://wiki.ubuntu-fi.org/Ubuntu_9.04_beta

Itse lataan Alternate (LTSP) ja Ubuntu Studion Betat, laitan raporttia foorumille.

http://cdimage.ubuntu.com/ubuntustudio/releases/9.04/beta/

Ystävällisin terveisin Asmo Koskinen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: mieto - 28.03.09 - klo:12.36
Eilen päivitin Ubuntu Intrepidin Jauntyyn ja alussa oli hieman ongelmia. Nvidia 3d-kiihotus ei toiminut, python oli sekaisin (esim Rhythmbox ja Totem eivät käynnistyneet) ja Amarok päivittyi 2.0 versioon (josta en pidä yhtään). 3d:n nyt sai onneksi korjattua "käsin" ja wanhalla Amarokillekin löytyi repot ja tänä aamuna tuli sitten näköjään 250 megaa päivityksiä, jotka korjasivat Pythonin. Nyt vaikuttaisi toimivan ongelmitta :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: meizirkki - 28.03.09 - klo:13.26
Lainaus
Amarok päivittyi 2.0 versioon (josta en pidä yhtään)

Uuteen tottuminen on aina vaikeaa, mutta omasta mielestäni tuo 2 pesee edellisen, kun vähän totuttelee :)
Otsikko: Installerin bugi? :)
Kirjoitti: TheJoker - 30.03.09 - klo:11.35
Huomaako kukaan muu mitään erikoista :P

Vakavammin ottaen, vaikkei tuo asennusta estäkään tai käyttöä haittaa, miten tällainen voi ylipäätään olla mahdollista vuonna 2009? Jotenkin noloa ja antaa erittäin epäammattimaisen kuvan Linux-pohjaisista käyttöjärjestemistä.

Linkki (http://img8.imageshack.us/img8/2932/jaunty.png)

[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 30.03.09 - klo:14.01
Mulla ei toimi läppärin omat kajarit, ei oo toiminu missään vaiheessa jauntya, mut edellisissä ubuntuissa on toiminu.

Eli läppärinä siis HP Pavilion dv5-1035eo.

Kaikki alsamixerissä on rumpattu edestakaisin volumeja ja mutetettu ja takaisin, samoin tuossa gnomen volume appletissa oon rumpannu samalla lailla. Kuulokeulostulot toimii niinkuin pitää, mut ei toimi läppiskajarit.
Otsikko: Vs: Installerin bugi? :)
Kirjoitti: Tomin - 30.03.09 - klo:16.00
Vakavammin ottaen, vaikkei tuo asennusta estäkään tai käyttöä haittaa, miten tällainen voi ylipäätään olla mahdollista vuonna 2009? Jotenkin noloa ja antaa erittäin epäammattimaisen kuvan Linux-pohjaisista käyttöjärjestemistä.

Johtuisikohan tuo siitä, että talvella Suomessa on aikavyöhykkeenä GMT+3 ja kesällä GMT+2...?
Otsikko: mitä uutta jauntyssä on??
Kirjoitti: Hertsi - 30.03.09 - klo:16.48
Osaisiko joku kertia suomeksi mitä kaikkea uutta jauntyssä on?
Olis kiva tietää mitä kaikkee kohta tuleva päivitys sisältää.
Otsikko: Vs: mitä uutta jauntyssä on??
Kirjoitti: Karvameduusa - 30.03.09 - klo:17.11
- Parempi kernel 2.6.28.
Sisältää paljon parannuksia eri laiteistolle esimerkiksi Intelin näytönohjaimille(läppärit/integ).

-Ext4
Uusi tiedostojärjestelmä.

-Nopeampi boottaus

-GNOME 2.26

-Xorg 1.6
2D tila toimii R6xx/R7xx sarjalaisissa
3D kiihdytystä toimii R5xx ja R6xx/R7xx sarjalaisilla saa FGLRX ajureilla.

Siinä oli lyhyesti. Pahoittelen typoista.

Lisää (https://wiki.ubuntu.com/JauntyJackalope/TechnicalOverview).
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 30.03.09 - klo:19.05
jaahas... se on tämäkin versio ubuntusta ollut jo hyvän aikaa betana. tuli tuossa mieleen että näissä alphoissa oli eroja noihin 8.10 alphoihin. siis siinä mielessä että 8.10 alphojen aikana piti aika monesti  ;D tehdä 8.04:sen asennus ja odotella tovi (muutama päivä), ja sitten taas asentaa 8.10. nyt 9.04:sen alphojen aika ollut helpompaa ja selvinnyt kolmella koukkauksella 8.10:iin. tavoitteena tulee olemaan tulevan 9.10:in kanssa, vetää se alpha ykkösestä ilman ainoatakaan koukkua tähän 9.04:seen  ;D

Aih, tarvitseeko sitä asennella uusiksi ? ;)
Aika harvassa on ne tilanteet jolloin tulee pakottava tarve asentaa uusiksi koko systeemi.
Laiterikot ja asennuksen testaus erikseen.

Mutta tekiessä oppii kaikenlaista...
Otsikko: Vs: mitä uutta jauntyssä on??
Kirjoitti: Tuplanolla - 31.03.09 - klo:07.35
-Ext4
Uusi tiedostojärjestelmä.
Tarkennetaan, tämä ei ole oletuksena käytössä, mutta asennukselle on tuki ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 31.03.09 - klo:08.54
Hyvinpä tämä beta jo pelittelee. Äänetkin tuli kuntoon päivitysten kera. Nyt päivitän läppäriä, yli 900 päivitystä. Mahdoton määrä pitää poistella vanhoja kerneleitä. Tätä tulee niin harvoin käytettyä, kun puhelimessakin on.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 31.03.09 - klo:20.33
aMSN lopetti toiminnan, pöytäkoneessa ja läppärissä. Odotellaan päivityksiä ja käytetään Pidginiä   ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 31.03.09 - klo:21.09
Emesene
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: rnx - 31.03.09 - klo:21.14
aMSN lopetti toiminnan, pöytäkoneessa ja läppärissä.

Itellä aMSN (versio 0.97.2) toimii pöytäkoneessa ihan normaalisti.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: theme - 31.03.09 - klo:23.09
Äsköisten päivitysten jälkeen caps lock -nappula alkoi toimimaan väärinpäin.
Eli capslokki päällä tulee pieniä kirjaimia ja ilman sitä isoja.

Edit: Korjaantui tänään
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tekno - 01.04.09 - klo:03.37
päivittyy tuo ubuntu-desktop paketti koskaan? Meinaan siis, että voiko sen riippuvuudet muuttua jauntyn edistyessä?

piti poistaa tuo pulseaudio, joten ubuntu-desktop lähti samalla...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 01.04.09 - klo:04.24
päivittyy tuo ubuntu-desktop paketti koskaan? Meinaan siis, että voiko sen riippuvuudet muuttua jauntyn edistyessä?

piti poistaa tuo pulseaudio, joten ubuntu-desktop lähti samalla...

Kuten sinulle IRC:ssä sanoin:
Tuo paketti harvoin päivittyy julkaisun jälkeen.

Eli kehitys-syklin aikana se muuttuu aika paljon, sillä se määrää millainen kokonaisuus tulee.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 01.04.09 - klo:19.40
aMSN lopetti toiminnan, pöytäkoneessa ja läppärissä. Odotellaan päivityksiä ja käytetään Pidginiä   ;D

https://bugs.edge.launchpad.net/ubuntu/+source/amsn/+bug/352333
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 01.04.09 - klo:19.41
Jos teillä on ongelmia kehitysversiossa, niin avatkaa uusi ketju koskien sitä ongelmaa.
Huomattavasti helpompi osallistua sen seuraamiseen kuin kaivaa 100 sivuisesta ketjusta jotain juttuja?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: pumo - 01.04.09 - klo:19.46
onko muilla jauntyssä pidginin kanssa semmosta että se syö cpu:Ta koko ajan 50% ja sitä kautta cpu on täydessä kellossa ?
joku päivitys pari päivää sitten aiheutti sen..
.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jakke77 - 02.04.09 - klo:22.27
uskaltaakohan tuota siivoustykalua käyttää
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jakke77 - 03.04.09 - klo:07.29
uskaltaakohan tuota siivoustykalua käyttää

miks ei? ainakaan itsellä se ei ole saanut mitään tuhoa aikaan  :)  hoitaa saman homman automaagisesti, jonka joutisit tekeen itse kun näpsyttelet rustia ruutuun synaptic:ssa, jos / kun tulee tilanne että on poistettava joitain paketteja. tosin... tuo tilanne tulee harvemmin eteen että systeemi alkaa ehdottamaan noita paketteja poistettavaksi ja se hoituu sitten myös terminaalinkin kautta.
lähinnä päivitysten yhteydessä saatta alkaa ehdottaan tuota pakettien poistoa kun saattaa tulla tilanne että on joitain ristiriitaisuuksia, tuolloinhan on selvää ettei suinpäin kannata alkaa mitään poistelemaan ja silloin tuota työkalua ei kannata käyttää.
eli... joskus tulee tilanne päivityksen yhteydessä että järjestelmä ehdottaa osittaisen päivityksen, jos tuon jälkeen menet käyttään tuota työkalua, on sata varmaa että paketit jotka ei päivittyneet, lentävät riippuvuuksineen bittiavaruuteen

ota sovellutukset -> lisää/poista -> järjestelmätyökalut ja käy tsekkaan mitä tuosta paketista "tietopaketti" sanoo

lähinnä tuo alkoi epäilyttään kun on erillinen home osio ja se ois senki halunnu poistaa joten ajattelinpa kysästä miten muilla on tällä uudella hienoudellä käynyt. odottelen nyt kuitenki jonku aikaa ennen kuin alan sitä vehjettä kokeilemaan  8) eipähän tarvii alkaa kyseleen miksi tämä ja tämä ei enää toimi  :o
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 03.04.09 - klo:09.16
Koodia: [Valitse]
sudo aptitude clean
Koodia: [Valitse]
sudo aptitude autoclean
Koodia: [Valitse]
sudo aptitude autoremove
ajavat saman asian, jos ei tohdi käyttää tietokoneen siivousta.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jakke77 - 03.04.09 - klo:09.28
autoremove jutun tein ja se ainakaan tuota osiota halunnut poistettavaksi, mutta tuo siivouskalu haluaa sen vielöäkin poistaa, saattaahan se toisaalta haluta korjata sen mutten uskalla alkaa kokeilemaan :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 03.04.09 - klo:09.57
Korjaus muistaakseni

Koodia: [Valitse]
sudo dpkg --configure -a
Tai koko litania

Koodia: [Valitse]
sudo aptitude update
Koodia: [Valitse]
sudo aptitude -f install
Koodia: [Valitse]
sudo aptitude dist-upgrade
siis aloit tuosta updatesta, dpkg kolmanneksi
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: samAnen - 03.04.09 - klo:16.19
No itse odotan uuteen julkaisuun (lisää) yhteensopivuuksia pienkodinelektroniikkalaitteille, esim. mp3 -soittimille, kännyköille, webbikameroille jne.. ja tuota yhteensopivuutta voisi myös hioda vähän netti-tv osioillakin, monet netti-tv:t ei toimi minulla lainkaan.  :'( Ja sitten ne mystiset kaatuilemiset pois, monen ohjelman (esim. TeamSpeak + Warsow) samanaikainen käyttö johtaa kaatumiseen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tha-Fox - 04.04.09 - klo:12.18
... tuota yhteensopivuutta voisi myös hioda vähän netti-tv osioillakin, monet netti-tv:t ei toimi minulla lainkaan.  :'(

Taitaa tuo olla enemmän riippuvainen siitä, millaisilla win-only -virityksillä niitä netti-tv:itä tehdään. Itse odottelen, tuleeko tuosta versiosta sellainen, että oma EEE 901 toimisi siinä suoraan täydellisesti.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Kullervo - 04.04.09 - klo:14.05
Jos Jauntyn kehitys jatkuu tälläisenä tulee meikäläisenkin harkittavaksi siirtymistä tästä Hardystä siihen.
Pitäisi vain selvittää miten hyppään tuon Interbidin yli kivuttomimmin.
Voisikohan  http://forum.ubuntu-fi.org/index.php?topic=22775.0  noita ohjeitä soveltaa ja miten?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: shelby - 04.04.09 - klo:15.21
Napit Alt F2 yhtaikaa ja siihen rustaat

Koodia: [Valitse]
update-manager -d
sitten suorita.

e. oops, en ole varma tuon d:n edessä olevasta viivasta, kokeilemalla se sujuu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 04.04.09 - klo:17.01
Jos Jauntyn kehitys jatkuu tälläisenä tulee meikäläisenkin harkittavaksi siirtymistä tästä Hardystä siihen.
Pitäisi vain selvittää miten hyppään tuon Interbidin yli kivuttomimmin.
Voisikohan  http://forum.ubuntu-fi.org/index.php?topic=22775.0  noita ohjeitä soveltaa ja miten?

Helpottaa 99% kun/jos  /home on omana osionaan.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Kullervo - 04.04.09 - klo:17.31
Jos Jauntyn kehitys jatkuu tälläisenä tulee meikäläisenkin harkittavaksi siirtymistä tästä Hardystä siihen.
Pitäisi vain selvittää miten hyppään tuon Interbidin yli kivuttomimmin.
Voisikohan  http://forum.ubuntu-fi.org/index.php?topic=22775.0  noita ohjeitä soveltaa ja miten?

Helpottaa 99% kun/jos  /home on omana osionaan.

Kyllä on. Tosin jälkikäteen laitettuna.
Mietin vain ovatko versiot kuinkakin erilaiset (yhteensopimattomat)?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: n00b - 04.04.09 - klo:22.25
uskaltaakohan tuota siivoustykalua käyttää
Virtuaalisella sai aikaan mulla että Ikävä kyllä "Xorg" sammui yllättäen  ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Aspen - 05.04.09 - klo:12.53
Seuraava viesti on tasoa FYI, mutta onpahan sitten haulla löydettävissä, jos jollain ilmenee sama ongelma :)

Päivitin 8.10:sta 9.04 betaan perinteisesti terminaalista komennolla sudo update-manager -d. Asennus meni muuten läpi ihan OK, mutta flashplayerin kanssa oli hieman ongelmia. Youtube -videot pyörivät Operassa muuten hyvin, mutta ääntä ei kuulunut. Firefoxissa tuli ilmoitus: Hae playeri osoitteestä nönönö.

Pyöräytin terminaalissa komennon
Koodia: [Valitse]
sudo apt-get install adobe-flashplugin ja nyt Youtube-videot toimivat kummassakin em. selaimessa täydellisesti.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Minna S - 05.04.09 - klo:18.06
Minulla ei toimi Xubuntussa Youtube. Komento sudo apt-get install adobe-flashplugin antaa tälläistä

Koodia: [Valitse]
Pakettia adobe-flashplugin ei ole saatavilla, mutta toinen paketti viittaa siihen.
Tämä voi tarkoittaa paketin puuttuvan, olevan vanhentunut tai
saatavilla vain jostain muusta lähteestä
E: Paketilla adobe-flashplugin ei ole asennettavaa valintaa

Ja sudo apt-get install flashplugin-nonfree taas tälläistä

Koodia: [Valitse]
Puretaan korvaavaa flashplugin-nonfree-pakettia...
Tehdään asetuksia: flashplugin-nonfree (10.0.22.87ubuntu1) ...
download or license refused
The Flash plugin is NOT installed.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Ville Pöntinen - 06.04.09 - klo:19.03
Ja sudo apt-get install flashplugin-nonfree taas tälläistä

Koodia: [Valitse]
Puretaan korvaavaa flashplugin-nonfree-pakettia...
Tehdään asetuksia: flashplugin-nonfree (10.0.22.87ubuntu1) ...
download or license refused
The Flash plugin is NOT installed.

Mullakaan ei mm. Youtube toiminut. Tämä komento auttoi - saattaa auttaa sullakin (jos koneesi luulee, ettei lisenssiin ole suostuttu):

Koodia: [Valitse]
sudo apt-get install flashplugin-nonfree --reinstall
Ja voithan ensin flashplugin-nonfreen kokonaan -purge-vivulla.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 06.04.09 - klo:20.57
Jaahas. Nyt tuli tämän kanssa sellainen ongelma, että X ei käynnisty. Lisäksi irssi ei käynnisty kuin roottina, muuten se valittaa "Can't "jtn" /dev/null: Muistialueen ylitys (core dumped). Sain tässä sen verran selville, että minulta puuttuu jostain ihan ihmeellisestä syystä tuo /dev/null, jonka takia järjestelmä on siis sekaisin. Lisäksi, X valittaa käynnistyessään, että kernel-moduulia "nvidia" ei löydy. Reconffin X:n parilla eri tapaa uudelleen, mutta mikään tapa ei auttanut. Muuten, kirjoitan tätä viestiä lynxillä, joten älkää ihmeessä ihmetelkö jos näyttää jotenkin kummalliselta. Ei tällä nyt hirveä kiire ole, mutta jos tiedät vähääkään jotain niin olisi mielenkiintoista kuulla.
-Saku Laukkanen
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 06.04.09 - klo:21.14
Tässä ohjeet miten luoda /dev/null: http://linux.fi/wiki/Laitetiedostot#.2Fdev.2Fconsole_ja_.2Fdev.2Fnull
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 07.04.09 - klo:15.16
En ehkä kirjoittanut tarpeaksi selvästi, mutta ongelma on siis seuraava:
Can't open /dev/null: Lupa evätty
Muistialueen ylitys(core dumped)

Tuo ei siis ongelmaa ratkaissut.

- Saku Laukkanen
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 07.04.09 - klo:16.20
Hmm... Pari bugiraporttia, mutten tiedä onko niistä apua.
https://launchpad.net/ubuntu/+bug/63031
https://bugs.launchpad.net/ubuntu/+source/udev/+bug/53040

BTW: Joko Jauntystä löytyy 64-bit Java ja KDE4:lle oleva Quanta?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jallu59 - 08.04.09 - klo:18.02
Komentorivi+LXDE-yhdistelmän päivitys meni ketuille allekirjoituksen hitaammassa läppärissä. Itse prosessi meni läpi OK, mutta uusi 9.04 buutti pysähtyy kommenttiin noin kahdenkymmenen sekunnin kohdalla ---[ end trace 670072912800849b2 ]----(Numerosarja ja aika vähän vaihtelee eri boottikerroilla. No tämähän on kehitysversio.
Tuskin on nopeaa tapaa ratkoa tuota crashia.

Nopein tapa, jota yritän seuraavaksi on 9.04 kometorivisysteemin asennus ja siihen LXDE päälle haluttuine softineen.
Jos ei onnaa palaan takaisin vanhaan 8.10CLI+LXDE.

T:Jallu59

EDIT: 9.04 CLI:n asennus pysähtyy ilmoituksiin:
Koodia: [Valitse]
[aika] BUG: soft lockup - CPU#0 stuck for 61s! [modprobe:1026]eli paluu 8.10 CLI:n asennukseen odottaa. ???
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jkaart - 08.04.09 - klo:18.58
Terminaali ei toimi tässä betassa!
Sanoo vain että "Virhe luodessa lapsiprosessia tätä päätettä varten"
Johtuskohan tää sit siitä kun päivitin 8.10 versiosta tähän?! :(
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: I Svärd - 08.04.09 - klo:19.23
Sampopankin kanssa vaihteeks ongelmia, kirjautuminen onnistuu monasti ja pääsee siihen vaiheeseen kun pitäis naputella vaihtuva avainluku mutta eipä tapahdukaan mitään, kursori vilkkuu mutta siihen se sitten jääkin. Olisko ideoita miten ongelmaa lähestyä?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: lompolo - 08.04.09 - klo:20.42
Komentorivi+LXDE-yhdistelmän päivitys meni ketuille allekirjoituksen hitaammassa läppärissä. Itse prosessi meni läpi OK, mutta uusi 9.04 buutti pysähtyy kommenttiin noin kahdenkymmenen sekunnin kohdalla ---[ end trace 670072912800849b2 ]----(Numerosarja ja aika vähän vaihtelee eri boottikerroilla. No tämähän on kehitysversio.
Tuskin on nopeaa tapaa ratkoa tuota crashia.

Saattaisi toimia valitsemalla vanhemman kernelin grubin valikosta. Ehkä uusi asennus ei ehtinyt vielä osioida levyä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jallu59 - 09.04.09 - klo:00.01
Saattaisi toimia valitsemalla vanhemman kernelin grubin valikosta. Ehkä uusi asennus ei ehtinyt vielä osioida levyä.
Kiitos, mutta osiointi meni jo, kun yritin tuoretta 9.04 asennusta.. Aloitan huomenna taas lähtöruudusta.

T:Jallu59
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 09.04.09 - klo:15.55
Hmm... Pari bugiraporttia, mutten tiedä onko niistä apua.
https://launchpad.net/ubuntu/+bug/63031
https://bugs.launchpad.net/ubuntu/+source/udev/+bug/53040

BTW: Joko Jauntystä löytyy 64-bit Java ja KDE4:lle oleva Quanta?
Unohdin tässä tulla kertomaan tänne ratkaisuni.

Ensin annan /dev/null:ille oikeudet:
Koodia: [Valitse]
sudo chmod 666 /dev/nullSitten asennan udev:in uudelleen:
Koodia: [Valitse]
sudo aptitude reinstall udevJa vielä reconffaus(koska udevadm ei toiminut):
Koodia: [Valitse]
sudo dpkg-reconfigure udev
Sitten boottasi graafiseen ja kaikki toimi.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jakke77 - 09.04.09 - klo:16.03
Sampopankin kanssa vaihteeks ongelmia, kirjautuminen onnistuu monasti ja pääsee siihen vaiheeseen kun pitäis naputella vaihtuva avainluku mutta eipä tapahdukaan mitään, kursori vilkkuu mutta siihen se sitten jääkin. Olisko ideoita miten ongelmaa lähestyä?

Koodia: [Valitse]
sudo apt-get install epiphany
sampopankin paras ystäväselain v 2009 ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: qwertyy - 09.04.09 - klo:18.34
Ihan mielenkiinnosta kysäisen, niin miksi grub2 on ainakin omassa eee:ssä hidas boottaamaan vrt. vanhaan grubiin? Onko kukaan muu huomannut tällaista?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jallu59 - 09.04.09 - klo:23.02
Saattaisi toimia valitsemalla vanhemman kernelin grubin valikosta. Ehkä uusi asennus ei ehtinyt vielä osioida levyä.
Kiitos, mutta osiointi meni jo, kun yritin tuoretta 9.04 asennusta.. Aloitan huomenna taas lähtöruudusta.

T:Jallu59
No asensin ihan komentoriviversion 8.04, sitten päivitin >8.10 ja sitten päivitin >9.04. Jauntun kernelillä 2.6.38-11 sama käytös eli siihen parinkymmenen sekunnin kohtaan jäykähtää. Vaan nyt päivitysten myötä otin vanhemman kernelin 2.6.24-23 käyttöön ja sain sen toimimaan Jauntyn repoilla.

Nyt taas LXDE:tä rakentamaan, täällä kertaa siis JauntY:n repoilla. Ans kattoo kui käy  ;D
Oliko tuossa Jaunty:n alternate-versiossa joku tunnettu bugi, vai muistanko väärin ?

T:Jallu59
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 12.04.09 - klo:03.32
Lisää poista ohjelmia kaataa x:n joka kerta... Heti kun ruudulle ilmestyy se skrollaava palkki, niin tilettää. Varmaan nvidian ajurit.  ::)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 12.04.09 - klo:19.39
Kärsin koko eilisen päivän ubs-hiiren jumahtamisista. Myös sata-levyillä oli jotain häikkää. kone ei suostunut aina välistä buuttaamaan. Vaihdoin BIOS-asetuksista sata-ohjaimen ACHI tilaan ja ongelmat tuntuvat kadonneen... :) Emolevy on asus m3n78-vm, nvdia 8200 piireillä. x:n kaatuilua en ole vielä testannut. Ilmeisesti nvidian piirisarja-ajurit ei vielä oikein pelitä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 12.04.09 - klo:19.45
Joo... X jumahti heti kun yritin käynnistää lisää/poista... ::)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 12.04.09 - klo:19.46
Otin työpöytätehosteet pois päältä ja lisää/poista toimii... ;)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: JussiS - 13.04.09 - klo:14.10
Hei,

asensin tänään beeta -version ja toimii tosi mukavasti. Ainoa juttu on, että paljon puhutusta nopeutumisesta käynnistyksen yhteydessä ei ole havaintoakaan. Liittyisikö siihen, että käytössä on Mac4Lin ja awn? Muuten on kyllä sutjakka. Gnomen suomennos näyttää myös jonkun verran kohentuneen. Ja Järjestelmä valikosta löytyy Siivoa tietokone, joka on mukava apuväline tarpeettomien deb-pakettien poistamiseen (jos on ollut aikaisemminkin, niin on mennyt ohi).

(http://www.kolumbus.fi/jussi.silvonen/ubuntu/Jaunty_Jackalop_JS2.png)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: audi - 13.04.09 - klo:18.12
asensin tänään beeta -version ja toimii tosi mukavasti. Ainoa juttu on, että paljon puhutusta nopeutumisesta käynnistyksen yhteydessä ei ole havaintoakaan. Liittyisikö siihen, että käytössä on Mac4Lin ja awn? Muuten on kyllä sutjakka.

Teemat yms eivät vaikuta käynnistymisnopeuteen vaan kirjautumiseen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: JussiS - 13.04.09 - klo:20.31
Hei,

eikös tuo kirjautuminenkin ole osa käynnistymistä?

Jotain pienen pientä hämminkiä tässä JJ:ssä on, sillä en saa kaikkia compizin efektejä toimimaan. Kun kirjaudun ulos, niin erittäin nopeasti vähtää Warning ikkuna, mutta liian nopeasti, etä saisin kirjattua sen mitä siinä sanotaan. Composite ... jotain. 

Mutta vakaa on ja kaikki ohjelmat toimii niin kuin pitää, ainakin tähän asti.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Partsu - 13.04.09 - klo:21.05
Jotain pienen pientä hämminkiä tässä JJ:ssä on, sillä en saa kaikkia compizin efektejä toimimaan. Kun kirjaudun ulos, niin erittäin nopeasti vähtää Warning ikkuna, mutta liian nopeasti, etä saisin kirjattua sen mitä siinä sanotaan. Composite ... jotain. 
AWN mulla ainakin heittää sammuttaessa virheilmoituksen, ilmeisesti koska compiz sulkeutuu ennen sitä. Eli ei pitäisi olla vakavaa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 13.04.09 - klo:21.36


Jotain pienen pientä hämminkiä tässä JJ:ssä on, sillä en saa kaikkia compizin efektejä toimimaan. Kun kirjaudun ulos, niin erittäin nopeasti vähtää Warning ikkuna, mutta liian nopeasti, etä saisin kirjattua sen mitä siinä sanotaan. Composite ... jotain. 



Ei se ole "hämminkiä" välttämättä - se on KEHITYSVERSIO. Kaikki ei ole tarkoituskaan aina toimia = viilausta ja säätöä ja virittelyä julkaisuun asti. Ole rauhallinen, kyllä se kohta toimii.  ;) :D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 13.04.09 - klo:22.33
Jaynty alkaa vaikuttaa valmiilta. Tein tänään uuden asennuksen ja kaikki ongelmat ovat kadonneet. BIOS:sta on nyt sata achin sijaan päällä, ja usb ei ole temppuillut. Myös täydet työpöytäefektit päällä ja mikään ei tunnu hajoavan. Flash animaatiot ovat nyt silkinpehmeitä ja kokoruudun hd-flash filmejä voi katsoa. http://worldtv.com/labs/ ja http://www.flashvideofactory.com/test/DEMO720_Heima_H264_500K.html ovat hyviä testejä. Ilmeisesti tänään oli tullut joku päivitys, jossa valmistauduttiin julkaisuun ja hyvältä näyttää. Kokeilin aamupäivällä tässä koneessa ubuntu 8.10:ä ja flash oli aivan katselukelvoton. Nyt 9.04 vaikuttaisi korjaavan nuo flashongelmat kertaheitolla. Mitään en tässä asennuksessa ole säätänyt vaan kaikki toimii "out of box". ainoastaan medibuntun repot ja vlc on asennettu ja totem poistettu. Laitteistona on asus m3n78-vm emo nvidian 8200 piireillä. Prossuna Phenom 9950. Tuota emoa voisin jopa suositella muillekin. Päivitin koneeni paripäivää sitten ja pelkäsin, että emo tuottaa harmaita hiuksia, mutta kaikki tuntuu toimivan loistavasti. Ubuntu 9.04 ainakin meikäläisen mielestä vaikuttaa "hole in one" julkaisulta... ;D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 13.04.09 - klo:22.41
Huomasin tuossa, että kannattaa vaihtaa fonttiasetuksista se "paras kontrasti"-vaihtoehto päälle. Se oletuksena oleva "osapikseli pehmennys" saa ainakin meikäläisen lcd-näytöllä kaikki kirjasimet näyttämään suttuisilta.  ::)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 16.04.09 - klo:21.30
jaahas... sitä pääsee sitten 14.5 seuraavaan alpha 1:seen käsiks  ;D  https://wiki.ubuntu.com/KarmicReleaseSchedule

ai, pitääkö sitä niin kauan odottaa että, voi laittaa repot osoittamaan Karmiseen Koalaan... ;)
Repot aukeaa aikaisemmin.
Alpha/beta/RC on vain ennalta-määrätty hetki "snapshot" repoista.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 16.04.09 - klo:22.00
Pitäisilöhän päivittää viikon loppuna Jauntyyn niin pääsisi ennen veljeä uuteen versioon (...punaiset sarvet päässä...), eikä tarvitsisi odotella päivitys ruuhkassa. :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tuxer - 17.04.09 - klo:18.22
Gnash (vapaa Flash) näyttää kehittyneen myös. Nyt se osaa pyytää asentamaan puuttuvat koodekit kun menee esim. Youtubeen.

Hienoa kehitystä!
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Karvameduusa - 17.04.09 - klo:22.39
Gnash (vapaa Flash) näyttää kehittyneen myös. Nyt se osaa pyytää asentamaan puuttuvat koodekit kun menee esim. Youtubeen.

Hienoa kehitystä!

Yllätyin itsekin Gnashistä. ;D

Taidan käyttää tätä vakio pluginina.  :P
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 18.04.09 - klo:09.22
Ei minulla ainakaan gnash toiminut youtubessa. Eli pitäisikö sille asentaa jotain koodekkeja vai?... ???
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tuxer - 18.04.09 - klo:10.52
Ei minulla ainakaan gnash toiminut youtubessa. Eli pitäisikö sille asentaa jotain koodekkeja vai?... ???

Minulla se alkoi etsimään puuttuvia koodekkejä automaagisesti kun yritti katsoa videota. Mutta jos ei ala niin Gnash käyttää gstreameria eli sellaisia paketteja voi yrittää asennella kuin gstreamer0.10-plugins-**** .
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Mippe - 18.04.09 - klo:21.25
Nyt voi jo tilata Jauntya ShipIt:stä

Tilasin eilen Ubuntu ja Kubuntu CD:t.  ;)

Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Juhana Karihuhta - 18.04.09 - klo:23.04
Ei minulla ainakaan gnash toiminut youtubessa. Eli pitäisikö sille asentaa jotain koodekkeja vai?... ???

Minulla se alkoi etsimään puuttuvia koodekkejä automaagisesti kun yritti katsoa videota. Mutta jos ei ala niin Gnash käyttää gstreameria eli sellaisia paketteja voi yrittää asennella kuin gstreamer0.10-plugins-**** .

 No niipä tietysti, on tullut poistettua nuo gsteramer/totem kamat vlc:n tieltä... Pitäis varmaan kokeilla asentaa takaisin. Varmaankin hippasen nopeampi tuo elokuvien dekoodaus varsinkin vanhemmilla koneilla :D. Olen joskus tuota totemia käyttänyt youtube pätkien katsomiseen vanhalla myllyllä ja vaikutti "huomattavasti" nopeammalta kuin adoben flash. Sinänsä sääli, että se theora ei tullut siihen uuteen html-standardiin.(ainakin jos muistan oikein). :P Se olisi edistystä , jos tuollasia flash kilkkeitä ei enää tarvisi...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: eGetin - 19.04.09 - klo:11.20
Hah, jos tämä roska julkaistaan ensi viikolla niin onnea vain. GDM kusee nyt siis aika universaalisti, niin veljeni ikiwanhalla amd+matrox koneella ja minun intel+nvidia koneella. Kun GDM:n vaihtaa XDM:ään ja conffaa käsin xorg.confin kuntoon niin kaikki toimii mutta eihän se ole tarkoitus? Aina ennen on automaagisesti x.org mennyt kuntoon mutta nyt se menee automaagisesti rikki. "JES".
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 19.04.09 - klo:11.26
Ihan kivasti tuntuisi toimivan näin ensimmäisten ~10 min perusteella. Tosin jostain syystä xclient-skripti ajaa XFCE eikä Gnomea... ??? Vaihdoin oletusistunnoksi Gnomen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Nollapiste - 19.04.09 - klo:13.48
Moi taas kaikille.

Kirjoitin tässä jokin aika sitten udev:in sekoamisesta. Nyt tämä Jaunty hajosi uudelleen, taas päivittäessä. Nyt on molemmilla peräkkäisillä päivityskerroilla Jaunty hajonnut, joka alkaa hieman ihmetyttämään. No, ei siitä sen enempää. Taas tapahtui sama mikä viimeksikin, päivitykset olivat juuri asentuneet kun paneelit katosivat. Mikään ohjelma paitsi irssi ei käynnistynyt komentoriviltäkään.

Nyt se varsinainen ongelma on tosin erilainen. Tällä kertaa kone ei boottaa komentoriviin, vaan BusyBoxiin. Kännistys epäonnistuu jo melko alkuvaiheessa, tarkalleen ottaen root-laitteen käyttöönottoon. Käynnistys ilmoittaa, että /proc:ia ei voi mountata kohteeseen /root: File not found. Saman se tekee /dev:in kohdalla. Oudointa asiassa on se, että molemmat löytyy ls:llä ja tällä kertaan /dev-hakemistostakaan ei nopealla silmäyksellä puutu mitään. Lopullisesti boot loppuu jonkin /intird-hakemistossa olevan tiedoston puuttumiseen(tuosta tosin en ole täysin varma). BusyBox on siis käytettävissä jos sitä tietoa kaipaatte.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: samihs72 - 19.04.09 - klo:17.04
Moi! Toimiiko DVD-menut ja tekstitykset jo Totemin Gstreamerin kanssa vai vieläkö pitää vaihtaa Xine Totemiin?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: s0r05000 - 19.04.09 - klo:20.32
Moi.

Toimiiko jollain 64 versiossa flash-plugin-nonfree oikein pulseaudion kanssa?

Itsellä on äänikorttina M-Audio Audiophile 2496 ja systeeminä siis Jaunty beta 64. Useamman tunnin ottelin /etc/pulse/default.pa:n kanssa, mutten millään ilveellä saa tuota alsan pluginia toimimaan, joka lähettäisi äänen pulselle.

Eli MPlayer, Amarok (1.4 ppa:sta), ja kaikki muutkin äänet toimivat kauniisti, ja näyttävät itsensä pavucontrollissa..
Paitsi Flashplayer (ja Super Tux Kart getdebin paketista - Ilmeisesti käännetty alsaa vasten).  Näiden äänet toimivat silloin, kun pulse ei ole käytössä.

default.pa:
Koodia: [Valitse]
#!/usr/bin/pulseaudio -nF
#
# This file is part of PulseAudio.
#
# PulseAudio is free software; you can redistribute it and/or modify it
# under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# PulseAudio is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with PulseAudio; if not, write to the Free Software Foundation,
# Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA.

.nofail

### Load something into the sample cache
#load-sample-lazy x11-bell /usr/share/sounds/gtk-events/activate.wav
#load-sample-lazy pulse-hotplug /usr/share/sounds/startup3.wav
#load-sample-lazy pulse-coldplug /usr/share/sounds/startup3.wav
#load-sample-lazy pulse-access /usr/share/sounds/generic.wav

.fail

### Load audio drivers statically (it's probably better to not load
### these drivers manually, but instead use module-hal-detect --
### see below -- for doing this automatically)
#load-module module-alsa-sink
#load-module module-alsa-source device=hw:1,0
#load-module module-oss device="/dev/dsp" sink_name=output source_name=input
#load-module module-oss-mmap device="/dev/dsp" sink_name=output source_name=input
#load-module module-null-sink
#load-module module-pipe-sink

### Automatically load driver modules depending on the hardware available
#.ifexists module-hal-detect.so

#load-module module-hal-detect

#.else
### Alternatively use the static hardware detection module (for systems that
### lack HAL support)
#load-module module-detect
#.endif


load-module module-alsa-sink sink_name=M2496_out device=hw:M2496 format=s32le channels=10 channel_map=left,right,aux0,aux1,aux2,aux3,aux4,aux5,aux6,aux7
load-module module-alsa-source source_name=M2496_in device=hw:M2496 format=s32le channels=12 channel_map=left,right,aux0,aux1,aux2,aux3,aux4,aux5,aux6,aux7,aux8,aux9




### Load several protocols
.ifexists module-esound-protocol-unix.so
load-module module-esound-protocol-unix
.endif
load-module module-native-protocol-unix

### Network access (may be configured with paprefs, so leave this commented
### here if you plan to use paprefs)
#load-module module-esound-protocol-tcp
#load-module module-native-protocol-tcp
#load-module module-zeroconf-publish

### Load the RTP reciever module (also configured via paprefs, see above)
#load-module module-rtp-recv

### Load the RTP sender module (also configured via paprefs, see above)
#load-module module-null-sink sink_name=rtp format=s16be channels=2 rate=44100 description="RTP Multicast Sink"
#load-module module-rtp-send source=rtp.monitor

### Load additional modules from GConf settings. This can be configured with the paprefs tool.
### Please keep in mind that the modules configured by paprefs might conflict with manually
### loaded modules.
.ifexists module-gconf.so
.nofail
load-module module-gconf
.fail
.endif

### Automatically restore the volume of playback streams
load-module module-volume-restore

### Automatically restore the default sink/source when changed by the user during runtime
load-module module-default-device-restore

### Automatically move streams to the default sink if the sink they are
### connected to dies, similar for sources
load-module module-rescue-streams

### Automatically suspend sinks/sources that become idle for too long
load-module module-suspend-on-idle

### Load X11 bell module
#load-module module-x11-bell sample=x11-bell

### Register ourselves in the X11 session manager
# Deactivated by default, to avoid deadlock when PA is started as esd from gnome-session
# Instead we load this via /etc/xdg/autostart/ and "pactl load-module" now
# load-module module-x11-xsmp

### Publish connection data in the X11 root window
.ifexists module-x11-publish.so
.nofail
load-module module-x11-publish
.fail
.endif

### Make some devices default
#set-default-sink output
#set-default-source input

Eli ainoa mitä tällä hetkellä olen muuttanut on kortin oikeat sinkit.

Kumpikaan, flash-plugin-nonfree repoista, tai käsin asennettuna adoben sivuilta ei toimi. Tosin aplay -Dpulse foo.wav antaa äänen pulselle kyllä kauniisti, ja väittää vielä tulevansa alsapluginilta... Vai mihin nämä lähettävät äänen? ESD:lle?

Vaikuttaisi siis enemmänkin siltä, että kyseessä on ongelma Alsan pluginin kanssa tai näiden ohjelmien tavasta lähettää ääni jonnekin, mihin se kuulu. Kirjaimellisesti. Alsan konffeja en ole muuttanut .

https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/314739
Tämän perusteella ongelma ilmenee siis vain 64 järjestelmissä.

Ideoita?

Muuten on kyllä sanottava, että Jaunty vaikuttaa taas valmiimmalta kuin mikään edellinen versio. Hyvää suuntaan mennään ja mukavahan tätä on käyttää.

Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 19.04.09 - klo:21.02
Toimiiko jollain 64 versiossa flash-plugin-nonfree oikein pulseaudion kanssa?
Minulla! Jopa Operan kanssa! Vähänkö hienoa. Liitteenä tuo default.pa jos siitä on jotain apua.
Paitti ettei areenan videot näy (Operalla siis, FF:llä toimivat)... Youtube toimii kyllä...!!! Kodekeissa jotain häikkää?

Miksihän minusta tuntuu ettei tuo virranhallita-juttu ilmoittanut akun loppumisesta tänään... Ainakaan en huomannut mitään ennen kuin kone vain sammui. Tarkistin vähän niitä asetuksia ja minusta niissä ei ollut mitään outoa. :-\

[ylläpito on poistanut liitteen]
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Karvameduusa - 19.04.09 - klo:21.29
Lainaus
Toimiiko jollain 64 versiossa flash-plugin-nonfree oikein pulseaudion kanssa?

Toimii tosin asensin sen manuaalisesti ja nyt käytän Gnashiä.  :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: s0r05000 - 19.04.09 - klo:21.44
Minulla! Jopa Operan kanssa! Vähänkö hienoa. Liitteenä tuo default.pa jos siitä on jotain apua.
Paitti ettei areenan videot näy (Operalla siis, FF:llä toimivat)... Youtube toimii kyllä...!!! Kodekeissa jotain häikkää?

Tattis Tomppeli. Yllättävää kyllä, kortti vaikuttaisi toimivan nykyään DBusin kanssa, eli tuo default.pa antaa kyllä ääntä ulos..

Mutta koettapaaka tälläistä:
Laittakaa valitsemaanne musiikkisoittimeen mp3 soimaan ja koettakaa avata samaan aikaan youtube selaimeen. Tai toisinpäin.. Youtube auki ja sitten rytmilaatikko/amarok käyntiin...

Samalta tämä vaikuttaa kuitenkin edelleen: flashplugari lähettää äänen jonnekkin muualle, kuin pulselle. Ainakin minulla.
Käytössä manuaalisesti asennettu adoben plugari ja opera. Tämä vaikuttaa peruskäyttöön siten, että amarok täytyy ensin sulkea, jos aikoo katsoa videoita selaimella, ja selain sulkea, ennenkuin voi taas käyttää amarokkia/mplayeriä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Sid - 20.04.09 - klo:02.14
Mutta koettapaaka tälläistä:
Laittakaa valitsemaanne musiikkisoittimeen mp3 soimaan ja koettakaa avata samaan aikaan youtube selaimeen. Tai toisinpäin.. Youtube auki ja sitten rytmilaatikko/amarok käyntiin...
Molemmista tulee ääni ulos, samanaikaisesti. Järjestelmäni on päivitetty 8.04->8.10->9.04, mutten muistaakseni ole alsan konffia sorkkinut muutoin kuin lisäämällä läppärini äänipiirin vaatiman määrityksen, jotta sain jack sensingin toimimaan. Adoben Flash-pluginin jouduin asentamaan uudestaan Jauntyyn päivityksen jälkeen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: s0r05000 - 20.04.09 - klo:07.26
Molemmista tulee ääni ulos, samanaikaisesti. Järjestelmäni on päivitetty 8.04->8.10->9.04, mutten muistaakseni ole alsan konffia sorkkinut muutoin kuin lisäämällä läppärini äänipiirin vaatiman määrityksen, jotta sain jack sensingin toimimaan.

Onpas kummallista.
Alsan konffiin en ole koskenut lainkaan. 8.10->9.04 päivitetty tämäkin. Tarvii varmaan koettaa puhdasta asennusta heitellen kaikki ~/konffit mäelle. Nyt alan vahvasti epäillä, että käytöstä poistamani avahiautoipd saattaisi olla tämän ongelman takana. Tietysti voisin vielä kokeilla pakottaa pulsen käyttämään loopbackin sijaan oikeita ip-osoitteita.

Tuo avahihan on siis pois siitä syystä, että ssh-palvelin toimii kunnolla. En halua, että se arpoo pöytäkoneelleni hatusta ip:t, jolloin ulkoapäin tulevat yhteydet eivät voi onnistua. SSH on kuitenkin tässä koneessa tärkeämpi kuin flash-videot...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Timo Virtanen - 20.04.09 - klo:22.30
9.04 RC toimii hyvin IBM T30 läppärillä. Yhdessä vaiheessa oli bitti poikittain äänien osalta (Alpha 6), mutta nyt ei ole ongelmia äänien kanssa. terveisin Timo
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Karri - 21.04.09 - klo:17.48
Mutta tiedossa on siis
 - parannusta käynnistysnopeuteen

Sitä todella kyllä toivotaan. Nyt ainakin minulla käynnistyksessä on tullut koko ajan "cannot ennumerate USB device on port yadayada" -juttu, jota se miettii ihan jumalattoman pitkään. Puolet käynnistysajasta kuluu nyt tähän ihmettelyyn.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 21.04.09 - klo:17.51
Mitenkä on muuten ATI:n uusien näyttisten tuki? Täällä yksi ATI Radeon (X?)3650 kannattaako asentaa Jauntyä? Vai odottaa vielä pari päivää valmista julkaisua? Levy kyllä olisi jo, joten sama kai se... BTW: Siihen koneeseen tulee sitten kyllä Kubuntu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: weetabix - 21.04.09 - klo:17.56
Hmm, geditissä huomasin omalla HP:n laserjet 2100:lla ongelman.

Päivitin 8.10 -versiosta 9.04:seen ja nyt gedit tulostaa HP laserjet 2100:lla (verkkotulostus) tuollaisia mustia neliöitä tekstin sekaan.
Pohjalla siis vanha /home partitio ja tuohon päälle asennettu uusin versio (päivitykset asennettu).
http://img117.imageshack.us/img117/4350/skaalaus.jpg

Katselin ko. tulostimen ajuria niin näköjään käytti Foomatic/pxlmono (suositeltu) ajuria, mutta tosiaan tulostaa noita neliöitä. Vaihdoin CUPS+Gutenprint v5.2.3 -ajuriin niin nyt ei tulosta enää neliöitä. En tiedä mikä ajuri tuossa mahtoi olla aiemmin käytössä (suositeltu muistaakseni silloinkin).
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Spinnaker - 21.04.09 - klo:21.29
Päivitin pari päivää sitte 8.10 -> 9.04, eikä vielä ainakaan löydy mitään huonoa sanottavaa / ongelmia.

Mietin vain, että miten muistinkulutus on laskenut näin tajuttomasti. 8.10 versiossa sai firefoxin ja mesen kans muistinkulutuksen reippaasti yli 300 ja tässä 9.04 tällä hetkelläkin (firefox, emesene, x-chat päällä) vain noin 200  :o Huijataanko minua nyt jotenki tässä? :D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 21.04.09 - klo:21.37
Mietin vain, että miten muistinkulutus on laskenut näin tajuttomasti. 8.10 versiossa sai firefoxin ja mesen kans muistinkulutuksen reippaasti yli 300 ja tässä 9.04 tällä hetkelläkin (firefox, emesene, x-chat päällä) vain noin 200  :o Huijataanko minua nyt jotenki tässä? :D

Tuskinpa. Taitavat Canonicalilla mennä M$:n tyyliin... ;) Eli kevennetään ja nopeutetaan boottia. Tosin itselläni meni vähän puihin tuo boottiaika päivityksessä (karsittavaa näkyy olevan), kun on melkein minuutin (taisi olla 57s bootchartin mukaan).
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: audi - 21.04.09 - klo:23.48
Mutta tiedossa on siis
 - parannusta käynnistysnopeuteen
Sitä todella kyllä toivotaan. Nyt ainakin minulla käynnistyksessä on tullut koko ajan "cannot ennumerate USB device on port yadayada" -juttu, jota se miettii ihan jumalattoman pitkään. Puolet käynnistysajasta kuluu nyt tähän ihmettelyyn.

Käynnistyy nopeammin. Muutamalla eri koneella on tullut "cannot ennumerate USB" -ilmoitus.


Kaikkein helpoimmalla pääsee jos antaa järjestelmän palauttaa oletukset.
Koodia: [Valitse]
rm -r ~/.gconf/apps/panel/ && killall gnome-panel &

ei toiminut tämäkään. palautti kyllä muuten ulkoasun entiselleen mutta päävalikosta puuttuvat silti kaikki sovellukset.

Nyt kuulostaa todella hämärältä...

Asenna uudelleen ubuntun meta-paketti
Koodia: [Valitse]
sudo apt-get --reinstall install ubuntu-desktopJollloin kaikki siihen kuuluvat sovelukset pitäisi asentua uudelleen.

Mistäköhän voisi johtua että eräällä koneella gnome-panel ei käynnisty? Toimii vasta kun on laitettu käynnistyviin ohjelmiin. Kokeilen em. ohjeiden mukaan (rm > mv jne)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: qwertyy - 22.04.09 - klo:19.32
Tein ihan mielenkiinnosta tuoreen Jaunty asennuksen Eee:lle SDHC Class 6 muistikortille Ext4:lla ja voi pojat, että on voinut suorituskyky parantua ihan oletusasetuksilla edellisiin versioihin verrattuna. Ero on ihan hillitön. En tiedä onko kyseessä ytimenparannukset vai tuo uusi tiedostojärjestelmä (veikkaan jälkimmäistä?), mutta nyt tätä ihan viitsii käytellä suoraan kortilta kun aiemmin olen yrittänyt naittaa miniasennuksia tuolle pienelle SSD-asemalle suorituskyvyn vuoksi.

Bootti nyt toki vieläkin kestää aika kauan, mutta kyseessä kun on alle gigahertsinen kone ja muistia 512Mt, niin sanoisin uuden Ubuntun soveltuvan oikein kivasti vanhoille eee-malleille. Enää ei ole jatkuvia pieniä jäätymisistä.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: jkaart - 22.04.09 - klo:22.08
Mikäs on tarkka kellonaika julkaisu(i)lle??
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: LiGGe - 22.04.09 - klo:22.20
Odotan, että wLan ja mokkulat toimisivat viimeinkin suoraan ilman säätöä. Tällöin Ubua voisi suositella erityisellä lämmöllä lähes kaikille.

Odotan myös SuperTux 2 pelin kokoversiota, muttei taida olla ubusta kiinni ;D

Odotan samaa koska oma Wlan ei tahdo pelittää :( olen viikon koittanut nyt ja ei luonaa...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jallu59 - 22.04.09 - klo:22.58
Tänää heitin uuteen  dual-core F-S-läppäriin 9.04-betan livenä ja siinä ainakin toimi wlan ihan heittämällä, sekä USB1-tikut joita XP hylki samassa raudassa.

T:Jallu59
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Astardot - 23.04.09 - klo:10.22
Monenkos aikaan tämä tulee ladattavaksi?
Yksi kone odottelee Ubuntua sisuksiin ja päätin että laitan tämän tuoreimman version :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tha-Fox - 23.04.09 - klo:10.23
Monenkos aikaan tämä tulee ladattavaksi?
Yksi kone odottelee Ubuntua sisuksiin ja päätin että laitan tämän tuoreimman version :)

Tulee, kun tulee. Jos en väärin muista, edellinen versio tuli joskus iltapäivällä Suomen aikaa ulos?
Otsikko: Vs: Ubuntu 9.04 - Jaunty Jackalope
Kirjoitti: Mario92 - 23.04.09 - klo:12.04
Odotan, että wLan ja mokkulat toimisivat viimeinkin suoraan ilman säätöä. Tällöin Ubua voisi suositella erityisellä lämmöllä lähes kaikille.

Odotan myös SuperTux 2 pelin kokoversiota, muttei taida olla ubusta kiinni ;D

Odotan samaa koska oma Wlan ei tahdo pelittää :( olen viikon koittanut nyt ja ei luonaa...

Ei pelkoa. Tuon on jo antiikkinen postaus. 8.10 toimii wlan pienellä säädöllä ja 9.04:ssä suoraan boxista. Mokkulakin (Huawei E160) toimi suoraan!
Boottiaika lähes kaksi kertaa nopeampi ja kun laitettiin tuplaydin mukaan niin huhhuh :D
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Astardot - 23.04.09 - klo:15.59
Monenkos aikaan tämä tulee ladattavaksi?
Yksi kone odottelee Ubuntua sisuksiin ja päätin että laitan tämän tuoreimman version :)

Tulee, kun tulee. Jos en väärin muista, edellinen versio tuli joskus iltapäivällä Suomen aikaa ulos?

Nyt on ilmestynyt jakeluun :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: lunatiC - 23.04.09 - klo:18.45
Nyt on ilmestynyt jakeluun :)

Mites on valmis versio pelittäny? Itse tässä vasta imuuttelen tuota koko versiota ja hyvällä tuurilla huomenna (vasta) pääsee asenteleen..
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: qwertyy - 23.04.09 - klo:19.44
Riippuu tietysti paljolti raudasta, mutta väittäisin uuden 9.04:n olevan yksi parhaista jos ei jopa paras julkaistu versio.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 23.04.09 - klo:20.16
Onko jollain esittää todisteita nopeutuiko bootti miniläppäreillä? :) Bootchartit tai muut mittaukset. Olisi kiva tietää paljonko häviää miniläppäreiden omille räätälöidyille versioilleen.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: gdm - 23.04.09 - klo:20.53
No niin, julkaisu on tapahtunut, eli ongelmat omiin ketjuihin.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: JiiiHooo - 23.04.09 - klo:21.04
Asennettu on ja toimii hienosti taas kerran :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Jallu59 - 23.04.09 - klo:23.13
Ken tästä käy, saa kaiken toivon heittää (Topelius ?)  ;D
Xubuntu päivittymässä taustalla, sen verran palvelimet kärsivät ruuhkasta, että vasta aamulla nähdään, kuinka kävi  :D

Kubuntu Jaunty on jo ollut isommassa koneessa alfasta asti ja nykyään tylsän vakaa. Toisaalta museoläppäri ei kestänyt Jauntyn kerneliä (prossun tunnistukseen jäykähti P3mobilella).. Tämä Amilo(AMD Athlon mobile 1600+) on siltä väliltä, joten ans kattoo kui käy ?

T:Jallu59
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: qwertyy - 23.04.09 - klo:23.42
Kuka välittäisi viestiä eteenpäin tai siis voisi tehdä seuraavan lisäyksen tuonne lataussivulle? Eli kun tuo PS3 porttaus on muutenkin ollut kimurantti, niin päätinpä kokeilla sen asentamista desktop imagesta, mikä löytyy siis täältä (http://cdimage.ubuntu.com/ports/releases/9.04/release/) ja sehän ei näytä toimivan ainakaan oletusasetuksilla. Imeisesti törmää splashcreen bugiin ja live&install parametrit höystettynä nosplashillä etenee aika pitkälle, mutta taitaa kaatua ihan akuuttiin muistinpuutteeseen (se Sonyn kirottu rajattu 192Mt ei vaan taida riittää).

Kokeilen vielä hetken taistella ja latauksessa on alternate levy, jonka toiminnan ilmoitan tähän ketjuun kunhan homma vaan etenee.

Ai niin ja tuo täällä lataussivulla oleva ps3:n linkki ei muuten ole toimiva, vaikka sen ilmeisesti pitäisi viitata juuri alternate install disciin. Sikäli mikäli tuosta ei jotain muokkailtua imagea vielä ole tulossa tuolla nimellä?

*muoks*
Tein bugiraportin tuosta Desktop imagesta kun olen jo todella varma sen toimimattomuudesta. Alternate install levy kyllä toimii pitkästä aikaa täysin virheettömästi.

Tein lisäykset tuonne psubuntun JauntyReleaseNotes wikisivulle ja sieltä voisi linkata nuo toimivat latauslinkit (torrent&http) tänne Ubuntu suomen sivuille?
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: peran - 24.04.09 - klo:00.08
Maltoin sentään odottaa tähän H-hetkeen. Näyttää toimivan, mutta valitettavasti palvelimilla on ruuhkaa NVidian ajureiden kanssa, joten niitä joutuneen odottelemaan tälle päivälle myöhemmäksi.

Rivakkaan tahtiin starttaa, joten siinä on ainakin tapahtunut aimo harppaus eteenpäin.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: hegulix - 24.04.09 - klo:20.09
Ei toimi TV.
Elikkä kaffeine ei Nebulan tv-kortilla suostu touimimuaan vaik tekis mitä!!! Näin oli jo betoiskin. Palaan vanhaan!
Ps. Muuten tuntuu toimivan OK. Buuttinopeus ei kyllä vaikuta kovinkaan ihmeelliseltä. Kun starttasin pöytäkoneen 8.10:een ja läppärin 9.04:ään niin pöykky voitti! (Tosin koneiden ominaisuuksia ei otettu huomioon)

Moukkaus: Ylimääräset sappikuohut poistettu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 24.04.09 - klo:20.14
Kun starttasin pöytäkoneen 8.10:een ja läppärin 9.04:ään niin pöykky voitti! (Tosin koneiden ominaisuuksia ei otettu huomioon)
"pöykky"? ???

Taitavat muuten lisätä tuota nopeutta boottiin vielä syksylläkin. :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: peran - 24.04.09 - klo:20.22
"pöykky"? ???

Pöytäkone.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: hegulix - 24.04.09 - klo:20.34
Peran kertoi aivan oiken, että tarkoitin pöytäkonetta! 

Mutta itse ongelma on tuo NEBULA. Jos joku tietää keinon, jolla kyseinen kortti(PCI) saadaan toimiin 9.04:n kanssa kertokoon. KIITOS
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 24.04.09 - klo:21.17
Peran kertoi aivan oiken, että tarkoitin pöytäkonetta! 

Okei. En ollut ennen törmännyt moiseen nimitykseen. :) Kaikkea oppii...
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: timbba - 25.04.09 - klo:06.03
Peran kertoi aivan oiken, että tarkoitin pöytäkonetta! 

Mutta itse ongelma on tuo NEBULA. Jos joku tietää keinon, jolla kyseinen kortti(PCI) saadaan toimiin 9.04:n kanssa kertokoon. KIITOS

Kokeile hakea linuxtv.org :ista uusimmat ajurit. Tässä nopeahkot ohjeet (tarvii mercurial -paketin):
Koodia: [Valitse]
# 1) To retrieve the v4l-dvb source tree
hg clone http://linuxtv.org/hg/v4l-dvb

# 2) Change into the v4l-dvb directory
cd v4l-dvb

# 3) Build the modules:
make

# 4) Install the modules:
make install

Copy-pastetettu linuxtv.org -sivustolta (http://www.linuxtv.org/repo/).

Sitten vaa reboot, jos homma menee ok. En nyt muista missä paketissa Ubuntussa on noi ajurit, mutta palata kuitenkin voi ubuntun mukana tulleisiin ajureihin, kun asentaa uudestaan sen xxx-paketin. Ehkä joku tietää mikä toi xxx-paketti on :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tomin - 25.04.09 - klo:16.02
On muuten aika hyvä tämä touchpadi nykyään. Ainakin tuntuu toimivan paremmin ja kahdella sormella vieritys on mahtava. :D Vielä kun saisi jostain nappulasta pois päältä... ;D

Ja tätä voisi vielä jatkaa: No ei kyllä ole yhtään parempi. Nyt kyllä tuntuu ettei parantunut yhtään. Ei kyllä ole mitään uutta ja hienoa. (tjsp.)

Ei, mutta oikeasti ei tästä enää puutu kuin sammutus jollain näppäinyhdistelmällä (sellainen oli joskus Hardyn (?) aikaan).
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tepi - 27.04.09 - klo:22.53
Nyt kun päivitin tämän uuden version, mikään ei toimi. Ruutu sekoili käynnistäessä, jäi jumiin. Kun yritin asentaa Usb:ltä, ei toimi.
Kokeilin laittaa 8.04:n (tämä sentään toimii, uudemmat sekoilevat minulla), valittaa aina jotain blockia.

Mitä nyt tehdä, Wintoosa sentään käynnistyi? Laitan kyllä tuon 8.04:n kunhan saa live-cd:n edes päälle, uusin versio mikä ei ole sekoillut tässä koneessa.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Storck - 27.04.09 - klo:23.27
valittaa aina jotain blockia.

Saat paremmin apuja (jos niitä haluat) kun laitat jotain parempaa ruutuun. "jotain blockia" ei kerro juuri mitään.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Tepi - 27.04.09 - klo:23.29
valittaa aina jotain blockia.

Saat paremmin apuja (jos niitä haluat) kun laitat jotain parempaa ruutuun. "jotain blockia" ei kerro juuri mitään.
Olisin laittanut tarkemmin, mutta ei enää suostu menemään sinnekkään asti. Nyt kun yritän asentaa 9.04:ää, tulee ruutu jossa on ylhäällä mustaa, sitten sekalaista väriä, alhaalla on Windowsin "Windows sammuu" -ruutu.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: uhappo - 05.05.09 - klo:09.36
Mulla ei toimi läppärin omat kajarit, ei oo toiminu missään vaiheessa jauntya, mut edellisissä ubuntuissa on toiminu.

Eli läppärinä siis HP Pavilion dv5-1035eo.

Kaikki alsamixerissä on rumpattu edestakaisin volumeja ja mutetettu ja takaisin, samoin tuossa gnomen volume appletissa oon rumpannu samalla lailla. Kuulokeulostulot toimii niinkuin pitää, mut ei toimi läppiskajarit.

EDIT: Homma toimii!!!

Koodia: [Valitse]
gksudo gedit /etc/modprobe.d/alsa-base.confLisää listan perälle
Koodia: [Valitse]
alias snd-card-0 snd-hda-intel
alias sound-slot-0 snd-hda-intel
options snd-hda-intel model=hp-dv5
options snd-hda-intel enable_msi=1

Ou jee!!! Jekittää niinkuin pitääkin!

EDIT2: Ja läppärin mikkikin rupes välittömästi toimimaan, aikaisemmin on ollut "haasteellinen"!
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: Aspen - 21.05.09 - klo:22.07
Heh, huomasin tuosta kellon vieressä olevasta säätsydeemistä, että se antaa nyt Ouluun "Sadekuuroja, Melkein pilvistä". Ei tuossa muuta, mutta onkohan käännöskukkanen, sillä Ilmatieteenlaitos käyttää termejä Aurinkoista - Melkein selkeää - Puolipilvistä - Enimmäkseen pilvistä - Pilvistä.

Ei mulla muuta, jatkakaa.
 :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: redu - 08.06.09 - klo:08.10
:PSanoisimpa, että  ovat heittäneet kehään jälleen kerran. Ei toimi TV.
Elikkä kaffeine ei Nebulan tv-kortilla suostu touimimuaan vaik tekis mitä!!! Näin oli jo betoiskin. Palaan vanhaan!
Ps. Muuten tuntuu toimivan OK. Buuttinopeus ei kyllä vaikuta kovinkaan ihmeelliseltä. Kun starttasin pöytäkoneen 8.10:een ja läppärin 9.04:ään niin pöykky voitti! (Tosin koneiden ominaisuuksia ei otettu huomioon)

Paha pettymys:
Päivitin Jauntyyn suuren innostuksen vallassa, koska 2.6.28-xx kernelin piti vihdoin sisältää ajurit DVB-S2-kortilleni (HD-kanavia satelliteista SD-kanavien lisäksi). Toisin kävi: Kaffeine 0.8.7 ei sisällä S2-tukea, ja Nebulan DVB-T sammui.
En voi siirtyä takaisin versioon 8.10, koska Kaffeine 0.8.8, jossa on S2-tuki on jo olemassa. Pitäisi vaan osata kääntää se Jauntyyn(!).

Pahaksi onneksi tämä kernelbugi, joka sammuttaa Nebulan DVB-T-kortin tekeekin minulle nyt sen, että DVB-katselut keskittyvät entistäkin enemmän Winku-linjalle. Onneksi kaikissa koneissani on tuplaboot. Tämä on periaatteessa väärää kehitystä.

Kummallista: Twinhan DVB-S-korttini, jossa on sama chip set kuin Nebulan kortissa toimii myös Jauntyssa?

Kysymys:
Korjataanko tällainen kernelbugi seuraavissa versioissa? Ainakaan 2.8.28.11 -> 2.8.28.12 ei muuttanut mitään? Tai korjataanko sitä edes Ubuntussa 9.10? Foorumeita katsellessa näyttää ilmeiseltä, että kyseessä on kernelvika, koska muissakin Linux-jakeluissa kerneli 2.8.28.xx sammuttaa Nebulan kortin.

redu
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: lompolo - 08.06.09 - klo:14.09
Lainaus
Kysymys:
Korjataanko tällainen kernelbugi seuraavissa versioissa? Ainakaan 2.8.28.11 -> 2.8.28.12 ei muuttanut mitään? Tai korjataanko sitä edes Ubuntussa 9.10? Foorumeita katsellessa näyttää ilmeiseltä, että kyseessä on kernelvika, koska muissakin Linux-jakeluissa kerneli 2.8.28.xx sammuttaa Nebulan kortin.

Käynnistettäessä voit valita grubin valikosta vanhemman kernelin (2.6.27-11-generic). Seuraavan mukaan se auttaisi.

https://bugs.edge.launchpad.net/ubuntu/+source/linux/+bug/366606

Vika on siis ilmoitettu, mutta sitä ei ole varmistettu. Voit käydä itse muuttamassa asian seuraavasta linkistä.
https://bugs.edge.launchpad.net/ubuntu/+source/linux/+bug/366606/+editstatus

Suljetut näytönohjaimen ajurit aiheuttavat välillä muiden ajurien toimimattomuutta.
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: redu - 08.06.09 - klo:18.07
Lainaus
Kysymys:
Korjataanko tällainen kernelbugi seuraavissa versioissa? Ainakaan 2.8.28.11 -> 2.8.28.12 ei muuttanut mitään? Tai korjataanko sitä edes Ubuntussa 9.10? Foorumeita katsellessa näyttää ilmeiseltä, että kyseessä on kernelvika, koska muissakin Linux-jakeluissa kerneli 2.8.28.xx sammuttaa Nebulan kortin.

Käynnistettäessä voit valita grubin valikosta vanhemman kernelin (2.6.27-11-generic). Seuraavan mukaan se auttaisi.

https://bugs.edge.launchpad.net/ubuntu/+source/linux/+bug/366606

Vika on siis ilmoitettu, mutta sitä ei ole varmistettu. Voit käydä itse muuttamassa asian seuraavasta linkistä.
https://bugs.edge.launchpad.net/ubuntu/+source/linux/+bug/366606/+editstatus

Suljetut näytönohjaimen ajurit aiheuttavat välillä muiden ajurien toimimattomuutta.


Kiitos Lompolo!
Ensin pitäis siis asentaa 8.10, ja ugradeta se 9.04:ksi? Jaunty puhtaalta pöydältä asennuksessani ei 2.6.27-11-generic-vaihtoehtoa  ole.

Mulla on proprietary NVIDIA-ohjain käytössä ja 42" Mirai-tölsö näyttönä. Muuta vaihtoehtoa ei tässä kokoonpanossa olekaan.

Olisi kiva tietää, korjataanko moista bugia koskaan? Kävin confirmoimassa bugin "launchpad":issa.

redu
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: lompolo - 08.06.09 - klo:18.45
Lainaus
Ensin pitäis siis asentaa 8.10, ja ugradeta se 9.04:ksi? Jaunty puhtaalta pöydältä asennuksessani ei 2.6.27-11-generic-vaihtoehtoa  ole.

Mulla on proprietary NVIDIA-ohjain käytössä ja 42" Mirai-tölsö näyttönä. Muuta vaihtoehtoa ei tässä kokoonpanossa olekaan.

Pitäisi sen vanhemman asennus onnistua muutenkin, luulin vaan että se oli jo asennettuna.

Paketit löytyy vaikkapa täältä. Ensin pitää asentaa linux-image paketti ja sen jälkeen restricted modules paketti. Pitää valita oikea arkkitehtuuri i386 tai amd64.
http://packages.ubuntu.com/intrepid/linux

Lainaus
Olisi kiva tietää, korjataanko moista bugia koskaan? Kävin confirmoimassa bugin "launchpad":issa.

Riippuu esimerkiksi siitä onko vika toistettavissa avoimilla ajureilla. Korjaukset tehdään ensin kehitysversiossa ja sen jälkeen mahdollisesti tuodaan vakaaseen versioon. Vakaan version korjaus riippuu siitä kuinka iso muutos on, kuinka tärkeäksi se arvioidaan ja riskistä, että joku muu laite lakkaa toimimasta korjauksen takia. Bugin varmistus on askel eteenpäin.  :)
Otsikko: Vs: Ubuntu 9.04: Jaunty Jackalope
Kirjoitti: redu - 09.06.09 - klo:15.21
Lainaus
Ensin pitäis siis asentaa 8.10, ja ugradeta se 9.04:ksi? Jaunty puhtaalta pöydältä asennuksessani ei 2.6.27-11-generic-vaihtoehtoa  ole.

Mulla on proprietary NVIDIA-ohjain käytössä ja 42" Mirai-tölsö näyttönä. Muuta vaihtoehtoa ei tässä kokoonpanossa olekaan.

Pitäisi sen vanhemman asennus onnistua muutenkin, luulin vaan että se oli jo asennettuna.

Paketit löytyy vaikkapa täältä. Ensin pitää asentaa linux-image paketti ja sen jälkeen restricted modules paketti. Pitää valita oikea arkkitehtuuri i386 tai amd64.
http://packages.ubuntu.com/intrepid/linux

Lainaus
Olisi kiva tietää, korjataanko moista bugia koskaan? Kävin confirmoimassa bugin "launchpad":issa.

Riippuu esimerkiksi siitä onko vika toistettavissa avoimilla ajureilla. Korjaukset tehdään ensin kehitysversiossa ja sen jälkeen mahdollisesti tuodaan vakaaseen versioon. Vakaan version korjaus riippuu siitä kuinka iso muutos on, kuinka tärkeäksi se arvioidaan ja riskistä, että joku muu laite lakkaa toimimasta korjauksen takia. Bugin varmistus on askel eteenpäin.  :)

Jaahas,
eli korjaus tullee aikaisintaan versioon 9.10? Ihmettelen, koska esimerkiksi wifi ajuri ath5k on uusittu jo Jauntyssakin jokaisessa kerneliviilauksessa: 2.6.28-11, 2.6.28-12, 2.6.28-13. Näin on tehty, koska ath5k oli alunperin raakile, ja on kai vieläkin?

redu
Otsikko: DVB-S2 lähti käyntiin, mutta DVB-T sammui
Kirjoitti: redu - 10.06.09 - klo:18.15
Olen nyt pahassa välikädessä:
Jauntyn uusi kerneli sisältää S2API:n valmiina, ja DVB-S2-korttini ajuri kääntyi melko kivuttomasti:
http://forum.ubuntu-fi.org/index.php?topic=12890.0

Toisaalta sama kerneli blokkasi Nebulan DVB-T-kortin käytön. Tuossa rytäkässä, kun käänsin DVB-S2-ajurin, myös uusin hg-ajuri Nebulalle tuli käyttöön. Vaan kun ei toimi tämäkään.

DVB-S2 ja h264:
Satelliiteissa on paljon h264-kanavia (DVB-S2) sekä HD:na että SD:nä. Jo oli aikakin sada DVB-S2 pelittämään Ubuntussa (Winkussa olen käyttänyt sitä jo 2v.)! Hienoa kuvaa! Paitsi että dekooderissa on sanomista: HD-käytössä tulee pikselöitiä aika-ajoin. Prossun käyttöprosentti iskee kattoon. Hassua on, että 1. ja 2. prossu eivät kuormitu tasaisesti, vaan tyypillisesti toisessa on 90% ja toisessa 30%, ja osat vaihtuvat n. kymmenien sekuntien välein? Winkussa on minulla paljon parempi h264-dekooderi (Cyberlink), joka käyttää prossua keskimäärin n. 50% vähemmän kuin tämä Linuxin dekooderi. Mikä sitten lieneekään ffmpg? Mistähän saisin paremman?

Laitteet ja softat:

uname -r
2.6.28-13-generic

Core2Duo 2.5G pöytäkone

Kaffeine 0.8.8, jossa on DVB-S2-tuki

redu